H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1344          51281G1           0       660348.7 5734861.0   0.5 70133010
ROHN01-1344          51291G1           0       660355.3 5734900.0   0.5 70133010
ROHN01-1344          51301G1           0       660362.2 5734939.9   0.3 70133010
ROHN01-1344          51311G1           0       660368.6 5734979.3   0.5 70133010
ROHN01-1344          51321G1           0       660375.3 5735018.5   0.3 70133010
ROHN01-1344          51331G1           0       660381.9 5735057.9   0.5 70133010
ROHN01-1344          51341G1           0       660389.0 5735097.0   0.5 70133010
ROHN01-1344          51351G1           0       660395.5 5735136.9   0.6 70133010
ROHN01-1344          51361G1           0       660402.6 5735176.1   0.6 70133010
ROHN01-1344          51371G1           0       660409.4 5735215.5   0.3 70133010
ROHN01-1344          51381G1           0       660419.1 5735254.7   0.3 70133010
ROHN01-1344          51391G1           0       660436.7 5735292.0   0.5 70133010
ROHN01-1344          51401G1           0       660432.1 5735348.6   0.4 70133010
ROHN01-1344          51411G1           0       660436.3 5735373.2   0.6 70133010
ROHN01-1344          51421G1           0       660442.7 5735412.8   1.9 70133010
ROHN01-1344          51431G1           0       660449.9 5735452.1   5.8 70133010
ROHN01-1344          51441G1           0       660456.5 5735491.7   7.9 70133010
ROHN01-1344          51451G1           0       660463.6 5735531.0   9.0 70133010
ROHN01-1344          51461G1           0       660470.2 5735570.2   9.2 70133010
ROHN01-1344          51471G1           0       660476.6 5735609.7   9.5 70133010
ROHN01-1344          51481G1           0       660483.7 5735649.1  11.9 70133010
ROHN01-1344          51491G1           0       660490.3 5735688.3  15.6 70133010
ROHN01-1344          51501G1           0       660497.3 5735728.4  16.0 70133010
ROHN01-1344          51511G1           0       660504.0 5735767.6  17.2 70133010
ROHN01-1344          51521G1           0       660510.9 5735806.9  17.9 70133010
ROHN01-1344          51531G1           0       660517.6 5735846.1  18.7 70133010
ROHN01-1344          51541G1           0       660524.1 5735885.5  19.4 70133010
ROHN01-1344          51551G1           0       660531.0 5735925.4  19.3 70133010
ROHN01-1344          51561G1           0       660537.8 5735964.8  18.4 70133010
ROHN01-1344          51571G1           0       660543.8 5736003.8  20.0 70133010
ROHN01-1344          51581G1           0       660551.2 5736044.0  20.1 70133010
ROHN01-1344          51591G1           0       660558.2 5736083.3  23.2 70133010
ROHN01-1344          51601G1           0       660564.4 5736122.0  25.0 70133010
ROHN01-1344          51611G1           0       660571.6 5736161.4  25.6 70133010
ROHN01-1344          51621G1           0       660578.2 5736200.8  28.9 70133010
ROHN01-1344          51631G1           0       660584.8 5736240.2  32.1 70133010
ROHN01-1344          51641G1           0       660591.1 5736280.2  34.1 70133010
ROHN01-1344          51651G1           0       660598.2 5736319.4  35.2 70133010
ROHN01-1344          51661G1           0       660605.3 5736358.7  33.8 70133010
ROHN01-1344          51671G1           0       660611.7 5736398.1  31.9 70133010
ROHN01-1344          51681G1           0       660618.6 5736437.6  30.0 70133010
ROHN01-1344          51691G1           0       660625.3 5736477.6  26.5 70133010
ROHN01-1344          51701G1           0       660632.1 5736516.8  27.5 70133010
ROHN01-1344          51711G1           0       660638.8 5736556.1  26.7 70133010
ROHN01-1344          51721G1           0       660644.8 5736595.4  26.4 70133010
ROHN01-1344          51731G1           0       660652.4 5736635.1  26.6 70133010
ROHN01-1344          51741G1           0       660658.8 5736674.5  25.6 70133010
ROHN01-1344          51751G1           0       660665.5 5736714.0  23.4 70133010
ROHN01-1344          51761G1           0       660672.2 5736753.1  22.3 70133010
ROHN01-1344          51771G1           0       660679.6 5736792.5  20.1 70133010
ROHN01-1344          51781G1           0       660686.0 5736832.0  19.5 70133010
ROHN01-1344          51791G1           0       660692.6 5736870.9  25.7 70133010
ROHN01-1344          51801G1           0       660699.8 5736910.8  36.4 70133010
ROHN01-1344          51811G1           0       660706.4 5736950.5  38.2 70133010
ROHN01-1344          51821G1           0       660712.6 5736989.8  38.5 70133010
ROHN01-1344          51831G1           0       660719.7 5737029.2  37.7 70133010
ROHN01-1352          50961G1           0       660448.2 5733545.2  24.4 70104331
ROHN01-1352          50971G1           0       660454.9 5733584.8  22.8 70104331
ROHN01-1352          50981G1           0       660461.6 5733624.0  20.1 70104331
ROHN01-1352          50991G1           0       660467.9 5733663.3  17.3 70104331
ROHN01-1352          51001G1           0       660475.2 5733702.9  14.2 70104331
ROHN01-1352          51011G1           0       660481.9 5733742.2  12.8 70104331
ROHN01-1352          51021G1           0       660488.5 5733781.5  17.0 70104331
ROHN01-1352          51031G1           0       660495.3 5733821.1  20.0 70104331
ROHN01-1352          51041G1           0       660502.3 5733860.5  23.7 70103536
ROHN01-1352          51051G1           0       660508.9 5733900.1  25.8 70103536
ROHN01-1352          51061G1           0       660515.8 5733939.3  25.7 70103536
ROHN01-1352          51071G1           0       660522.3 5733978.9  25.5 70103536
ROHN01-1352          51081G1           0       660529.1 5734018.6  25.2 70103536
ROHN01-1352          51091G1           0       660535.9 5734057.7  23.9 70103536
ROHN01-1352          51101G1           0       660542.5 5734097.0  22.2 70103536
ROHN01-1352          51111G1           0       660549.5 5734136.1  20.7 70103536
ROHN01-1352          51121G1           0       660556.0 5734175.9  19.1 70101750
ROHN01-1352          51131G1           0       660562.8 5734215.2  19.6 70101750
ROHN01-1352          51141G1           0       660569.6 5734254.5  21.5 70101750
ROHN01-1352          51151G1           0       660576.3 5734294.2  24.4 70101750
ROHN01-1352          51161G1           0       660583.2 5734333.7  26.2 70101750
ROHN01-1352          51171G1           0       660589.7 5734373.0  28.0 70101750
ROHN01-1352          51181G1           0       660596.7 5734412.3  29.4 70101750
ROHN01-1352          51191G1           0       660603.3 5734452.0  30.0 70101750
ROHN01-1352          51201G1           0       660609.2 5734490.6  29.6 70100625
ROHN01-1352          51211G1           0       660616.6 5734530.3  29.1 70100625
ROHN01-1352          51221G1           0       660623.6 5734570.2  27.6 70100625
ROHN01-1352          51231G1           0       660630.3 5734609.6  28.0 70100625
ROHN01-1352          51241G1           0       660636.9 5734648.8  29.6 70100625
ROHN01-1352          51251G1           0       660643.9 5734688.8  31.0 70100625
ROHN01-1352          51261G1           0       660650.2 5734728.0  30.5 70100625
ROHN01-1352          51271G1           0       660657.4 5734767.5  27.8 70100625
ROHN01-1352          51281G1           0       660664.0 5734806.4  27.6 70095609
ROHN01-1352          51291G1           0       660670.6 5734846.3  25.5 70095609
ROHN01-1352          51301G1           0       660677.6 5734886.0  21.1 70095609
ROHN01-1352          51311G1           0       660684.3 5734925.1  18.0 70095609
ROHN01-1352          51321G1           0       660690.6 5734964.7  16.1 70095609
ROHN01-1352          51331G1           0       660697.6 5735003.6  15.7 70095609
ROHN01-1352          51341G1           0       660704.6 5735043.2  18.1 70095609
ROHN01-1352          51351G1           0       660711.1 5735082.7  18.3 70095609
ROHN01-1352          51361G1           0       660717.7 5735121.9  21.7 70093957
ROHN01-1352          51371G1           0       660724.8 5735161.8  23.6 70093957
ROHN01-1352          51381G1           0       660731.2 5735201.2  21.5 70093957
ROHN01-1352          51391G1           0       660738.4 5735240.6  19.2 70093957
ROHN01-1352          51401G1           0       660745.1 5735279.7  18.3 70093957
ROHN01-1352          51411G1           0       660752.2 5735319.6  17.0 70093957
ROHN01-1352          51421G1           0       660758.7 5735359.1  14.9 70093957
ROHN01-1352          51431G1           0       660765.0 5735397.8  11.8 70093957
ROHN01-1352          51441G1           0       660772.0 5735437.3   5.9 70093957
ROHN01-1352          51451G1           0       660778.6 5735476.8   0.9 70093957
ROHN01-1352          51461G1           0       660785.7 5735516.2   0.6 70093957
ROHN01-1352          51471G1           0       660791.1 5735548.9   0.8 70093957
ROHN01-1352          51481G1           0       660799.2 5735595.0   1.1 70093957
ROHN01-1352          51491G1           0       660805.5 5735634.3   1.4 70093957
ROHN01-1352          51501G1           0       660812.4 5735674.3  12.4 70093957
ROHN01-1352          51511G1           0       660819.3 5735713.7  15.8 70093957
ROHN01-1352          51521G1           0       660825.9 5735752.9  19.9 70093957
ROHN01-1352          51531G1           0       660832.9 5735792.4  22.6 70093957
ROHN01-1352          51541G1           0       660839.4 5735831.7  24.0 70093957
ROHN01-1352          51551G1           0       660845.9 5735871.3  24.5 70093957
ROHN01-1352          51561G1           0       660852.8 5735910.6  22.9 70093957
ROHN01-1352          51571G1           0       660860.1 5735950.2  24.0 70093957
ROHN01-1352          51581G1           0       660867.2 5735989.5  23.5 70093957
ROHN01-1352          51591G1           0       660873.2 5736029.0  23.7 70093957
ROHN01-1352          51601G1           0       660879.9 5736069.4  22.8 70093957
ROHN01-1352          51611G1           0       660886.7 5736107.8  23.6 70093957
ROHN01-1352          51621G1           0       660895.3 5736147.9  24.4 70093957
ROHN01-1352          51631G1           0       660903.2 5736186.3  24.7 70093957
ROHN01-1352          51641G1           0       660905.8 5736226.4  24.7 70093957
ROHN01-1352          51651G1           0       660913.4 5736265.3  24.0 70093957
ROHN01-1352          51661G1           0       660920.4 5736305.3  22.7 70093957
ROHN01-1352          51671G1           0       660927.0 5736344.2  21.4 70093957
ROHN01-1352          51681G1           0       660933.7 5736383.5  21.1 70093957
ROHN01-1352          51691G1           0       660940.4 5736422.9  20.0 70093957
ROHN01-1352          51701G1           0       660947.1 5736462.7  18.3 70093957
ROHN01-1352          51711G1           0       660954.0 5736502.3  15.7 70093957
ROHN01-1352          51721G1           0       660960.9 5736541.5  10.7 70093957
ROHN01-1352          51731G1           0       660967.7 5736580.9  17.6 70093957
ROHN01-1352          51741G1           0       660974.4 5736620.4  28.0 70093957
ROHN01-1352          51751G1           0       660981.0 5736659.4  37.5 70093957
ROHN01-1352          51761G1           0       660987.8 5736699.3  42.8 70093957
ROHN01-1352          51771G1           0       660994.6 5736738.2  44.8 70093957
ROHN01-1352          51781G1           0       661001.2 5736778.0  44.4 70093957
ROHN01-1352          51791G1           0       661007.9 5736817.5  43.8 70093957
ROHN01-1352          51801G1           0       661015.2 5736856.5  43.2 70093957
ROHN01-1352          51811G1           0       661021.4 5736896.3  43.4 70093957
ROHN01-1352          51821G1           0       661028.1 5736935.4  43.1 70093957
ROHN01-1352          51831G1           0       661034.6 5736975.0  42.1 70093957
ROHN01-1360          50801G1           0       660655.5 5732860.3  24.0 86131722
ROHN01-1360          50811G1           0       660662.4 5732899.8  23.1 86131722
ROHN01-1360          50821G1           0       660669.0 5732939.2  21.3 86131722
ROHN01-1360          50831G1           0       660676.0 5732978.6  18.4 86131722
ROHN01-1360          50841G1           0       660682.9 5733017.7  15.3 86131722
ROHN01-1360          50851G1           0       660689.3 5733057.4  13.8 86131722
ROHN01-1360          50861G1           0       660696.2 5733096.9  18.2 86131722
ROHN01-1360          50871G1           0       660703.0 5733136.1  21.3 86131722
ROHN01-1360          50881G1           0       660709.5 5733175.6  22.8 86131114
ROHN01-1360          50891G1           0       660716.3 5733214.9  23.2 86131114
ROHN01-1360          50901G1           0       660722.9 5733254.7  26.0 86131114
ROHN01-1360          50911G1           0       660729.6 5733294.2  26.7 86131114
ROHN01-1360          50921G1           0       660736.5 5733333.2  26.8 86131114
ROHN01-1360          50931G1           0       660743.3 5733372.7  27.5 86131114
ROHN01-1360          50941G1           0       660749.9 5733412.2  28.1 86131114
ROHN01-1360          50951G1           0       660756.7 5733451.8  28.9 69170713
ROHN01-1360          50961G1           0       660763.6 5733491.1  29.1 69170713
ROHN01-1360          50971G1           0       660770.4 5733530.5  28.9 69170713
ROHN01-1360          50981G1           0       660777.1 5733570.0  27.2 69170713
ROHN01-1360          50991G1           0       660783.9 5733609.4  24.5 69170713
ROHN01-1360          51001G1           0       660790.3 5733648.4  21.2 69170713
ROHN01-1360          51011G1           0       660797.4 5733688.2  20.9 69170713
ROHN01-1360          51021G1           0       660803.9 5733728.0  24.9 69170713
ROHN01-1360          51031G1           0       660810.8 5733766.9  28.3 69170713
ROHN01-1360          51041G1           0       660817.7 5733806.5  30.3 69170713
ROHN01-1360          51051G1           0       660824.3 5733845.8  31.8 69170713
ROHN01-1360          51061G1           0       660831.1 5733885.4  31.8 69170713
ROHN01-1360          51071G1           0       660837.8 5733925.0  33.1 69170713
ROHN01-1360          51081G1           0       660844.4 5733964.2  34.3 69170713
ROHN01-1360          51091G1           0       660851.1 5734003.7  35.0 69170713
ROHN01-1360          51101G1           0       660858.1 5734043.0  35.4 69170713
ROHN01-1360          51111G1           0       660864.6 5734082.4  35.6 69170713
ROHN01-1360          51121G1           0       660871.7 5734121.8  35.7 69170713
ROHN01-1360          51131G1           0       660878.4 5734161.6  35.5 69170713
ROHN01-1360          51141G1           0       660885.0 5734200.8  34.8 69170713
ROHN01-1360          51151G1           0       660891.8 5734240.2  34.5 69170713
ROHN01-1360          51161G1           0       660898.5 5734279.6  34.7 69170713
ROHN01-1360          51171G1           0       660905.3 5734319.1  35.5 69170713
ROHN01-1360          51181G1           0       660912.0 5734358.5  35.0 69170713
ROHN01-1360          51191G1           0       660918.8 5734397.9  35.2 69170713
ROHN01-1360          51201G1           0       660925.1 5734437.2  35.1 69170713
ROHN01-1360          51211G1           0       660932.6 5734476.8  36.2 69170713
ROHN01-1360          51221G1           0       660939.3 5734516.2  37.3 69170713
ROHN01-1360          51231G1           0       660945.9 5734555.6  35.6 69170713
ROHN01-1360          51241G1           0       660952.9 5734595.1  34.8 69170713
ROHN01-1360          51251G1           0       660959.1 5734634.4  34.3 69170713
ROHN01-1360          51261G1           0       660965.9 5734673.8  33.2 69170713
ROHN01-1360          51271G1           0       660972.9 5734713.2  32.8 69170713
ROHN01-1360          51281G1           0       660979.1 5734753.2  33.0 69170713
ROHN01-1360          51291G1           0       660985.9 5734791.8  33.1 69170713
ROHN01-1360          51301G1           0       660993.3 5734832.0  32.6 69170713
ROHN01-1360          51311G1           0       660999.4 5734870.9  31.9 69170713
ROHN01-1360          51321G1           0       661006.8 5734910.5  30.6 69170713
ROHN01-1360          51331G1           0       661013.2 5734950.2  30.4 69170713
ROHN01-1360          51341G1           0       661020.1 5734989.0  29.2 69170713
ROHN01-1360          51351G1           0       661026.3 5735029.2  29.0 69170713
ROHN01-1360          51361G1           0       661033.7 5735068.0  29.6 69170713
ROHN01-1360          51371G1           0       661040.6 5735107.8  29.0 69170713
ROHN01-1360          51381G1           0       661047.1 5735147.1  29.0 69170713
ROHN01-1360          51391G1           0       661053.8 5735186.1  29.5 69170713
ROHN01-1360          51401G1           0       661060.4 5735225.9  29.9 69170713
ROHN01-1360          51411G1           0       661066.9 5735265.6  29.7 69170713
ROHN01-1360          51421G1           0       661073.6 5735305.0  27.1 69170713
ROHN01-1360          51431G1           0       661080.3 5735344.5  24.4 69170713
ROHN01-1360          51441G1           0       661087.3 5735383.4  19.8 69170713
ROHN01-1360          51451G1           0       661094.0 5735422.9  12.0 69170713
ROHN01-1360          51461G1           0       661100.8 5735462.8   4.1 69170713
ROHN01-1360          51471G1           0       661107.7 5735502.0   2.8 69170713
ROHN01-1360          51481G1           0       661114.4 5735541.0   0.5 69170713
ROHN01-1360          51491G1           0       661128.8 5735579.5   0.3 69170713
ROHN01-1360          51501G1           0       661127.3 5735620.3   0.3 69170713
ROHN01-1360          51511G1           0       661134.4 5735660.1   8.2 69170713
ROHN01-1360          51521G1           0       661141.1 5735698.9  12.2 69170713
ROHN01-1360          51531G1           0       661148.5 5735738.4  14.1 69170713
ROHN01-1360          51541G1           0       661155.3 5735777.6  15.1 69170713
ROHN01-1360          51551G1           0       661161.8 5735817.2  15.3 69170713
ROHN01-1360          51561G1           0       661168.5 5735856.8  16.2 69170713
ROHN01-1360          51571G1           0       661174.9 5735895.9  15.8 69170713
ROHN01-1360          51581G1           0       661182.1 5735935.2  17.1 69170713
ROHN01-1360          51591G1           0       661188.9 5735974.9  17.6 69170713
ROHN01-1360          51601G1           0       661195.7 5736014.5  17.9 69170713
ROHN01-1360          51611G1           0       661201.9 5736053.6  18.4 69170713
ROHN01-1360          51621G1           0       661209.1 5736093.4  18.3 69170713
ROHN01-1360          51631G1           0       661215.7 5736132.5  17.8 69170713
ROHN01-1360          51641G1           0       661222.3 5736171.9  18.0 69170713
ROHN01-1360          51651G1           0       661229.0 5736211.9  18.8 69170713
ROHN01-1360          51661G1           0       661236.1 5736251.2  23.2 69170713
ROHN01-1360          51671G1           0       661242.5 5736290.1  21.4 69170713
ROHN01-1360          51681G1           0       661249.4 5736329.9  15.9 69170713
ROHN01-1360          51691G1           0       661256.7 5736369.2  13.0 69170713
ROHN01-1360          51701G1           0       661262.8 5736408.7   7.4 69170713
ROHN01-1360          51711G1           0       661270.6 5736448.0   5.8 69170713
ROHN01-1360          51721G1           0       661276.3 5736487.5   6.1 69170713
ROHN01-1360          51731G1           0       661282.9 5736526.8  18.5 69170713
ROHN01-1360          51741G1           0       661289.9 5736566.3  23.0 69170713
ROHN01-1360          51751G1           0       661296.8 5736606.1  29.5 69170713
ROHN01-1360          51761G1           0       661303.3 5736644.8  32.8 69170713
ROHN01-1360          51771G1           0       661309.9 5736684.8  32.9 69170713
ROHN01-1360          51781G1           0       661317.2 5736724.0  33.4 69170713
ROHN01-1360          51791G1           0       661323.7 5736763.6  35.0 69170713
ROHN01-1360          51801G1           0       661329.5 5736803.0  36.5 69170713
ROHN01-1360          51811G1           0       661336.9 5736842.4  38.3 69170713
ROHN01-1360          51821G1           0       661343.5 5736881.6  40.9 69170713
ROHN01-1360          51831G1           0       661350.3 5736921.2  43.0 69170713
ROHN01-1368          50801G1           0       660970.6 5732806.3  28.2 86100440
ROHN01-1368          50811G1           0       660977.8 5732845.7  28.0 86100440
ROHN01-1368          50821G1           0       660984.5 5732885.0  26.6 86100440
ROHN01-1368          50831G1           0       660991.4 5732924.5  24.5 86100440
ROHN01-1368          50841G1           0       660997.9 5732964.0  22.1 86100440
ROHN01-1368          50851G1           0       661004.7 5733003.2  24.1 86100440
ROHN01-1368          50861G1           0       661011.4 5733042.9  27.7 86100440
ROHN01-1368          50871G1           0       661018.3 5733082.5  30.2 86100440
ROHN01-1368          50881G1           0       661024.9 5733121.6  31.4 86101048
ROHN01-1368          50891G1           0       661031.8 5733160.9  32.6 86101048
ROHN01-1368          50901G1           0       661038.5 5733200.6  32.9 86101048
ROHN01-1368          50911G1           0       661045.3 5733240.0  33.1 86101048
ROHN01-1368          50921G1           0       661052.1 5733279.5  34.3 86101048
ROHN01-1368          50931G1           0       661058.7 5733318.8  34.7 86101048
ROHN01-1368          50941G1           0       661065.7 5733358.4  34.8 86101048
ROHN01-1368          50951G1           0       661072.7 5733397.7  35.7 86101048
ROHN01-1368          50961G1           0       661079.0 5733437.2  36.0 69141456
ROHN01-1368          50971G1           0       661085.9 5733476.6  35.9 69141456
ROHN01-1368          50981G1           0       661092.5 5733516.1  35.3 69141456
ROHN01-1368          50991G1           0       661099.2 5733555.4  33.5 69141456
ROHN01-1368          51001G1           0       661105.7 5733594.9  31.5 69141456
ROHN01-1368          51011G1           0       661113.0 5733634.4  34.1 69141456
ROHN01-1368          51021G1           0       661119.4 5733673.8  37.0 69141456
ROHN01-1368          51031G1           0       661126.2 5733713.0  39.2 69141456
ROHN01-1368          51041G1           0       661132.8 5733752.7  39.9 69140452
ROHN01-1368          51051G1           0       661139.8 5733792.1  40.1 69140452
ROHN01-1368          51061G1           0       661146.5 5733831.4  40.6 69140452
ROHN01-1368          51071G1           0       661153.4 5733870.8  40.6 69140452
ROHN01-1368          51081G1           0       661160.1 5733910.1  40.4 69140452
ROHN01-1368          51091G1           0       661166.8 5733949.8  40.7 69140452
ROHN01-1368          51101G1           0       661173.6 5733989.3  41.0 69140452
ROHN01-1368          51111G1           0       661180.2 5734028.6  41.4 69140452
ROHN01-1368          51121G1           0       661186.9 5734068.0  40.5 69135730
ROHN01-1368          51131G1           0       661193.7 5734107.4  40.4 69135730
ROHN01-1368          51141G1           0       661200.4 5734146.8  40.8 69135730
ROHN01-1368          51151G1           0       661207.2 5734186.2  39.7 69135730
ROHN01-1368          51161G1           0       661214.2 5734225.7  40.0 69135730
ROHN01-1368          51171G1           0       661205.7 5734267.6  40.1 69135730
ROHN01-1368          51181G1           0       661227.7 5734304.1  39.7 69135730
ROHN01-1368          51191G1           0       661234.1 5734342.0  39.3 69135730
ROHN01-1368          51201G1           0       661240.5 5734383.1  40.2 69134943
ROHN01-1368          51211G1           0       661247.8 5734422.6  39.8 69134943
ROHN01-1368          51221G1           0       661254.3 5734462.6  39.8 69134943
ROHN01-1368          51231G1           0       661261.0 5734501.4  38.2 69134943
ROHN01-1368          51241G1           0       661268.2 5734541.2  36.8 69134943
ROHN01-1368          51251G1           0       661274.8 5734580.2  35.3 69134943
ROHN01-1368          51261G1           0       661281.1 5734619.6  35.1 69134943
ROHN01-1368          51271G1           0       661288.0 5734659.3  35.0 69134943
ROHN01-1368          51281G1           0       661295.1 5734698.3  35.3 69134024
ROHN01-1368          51291G1           0       661301.2 5734738.2  34.6 69134024
ROHN01-1368          51301G1           0       661308.7 5734778.1  33.8 69134024
ROHN01-1368          51311G1           0       661315.2 5734816.8  31.6 69134024
ROHN01-1368          51321G1           0       661322.1 5734856.3  31.5 69134024
ROHN01-1368          51331G1           0       661328.2 5734895.8  30.3 69134024
ROHN01-1368          51341G1           0       661335.1 5734935.5  27.0 69134024
ROHN01-1368          51351G1           0       661342.3 5734974.4  23.1 69134024
ROHN01-1368          51361G1           0       661348.9 5735014.2  20.4 69133112
ROHN01-1368          51371G1           0       661355.6 5735053.9  19.6 69133112
ROHN01-1368          51381G1           0       661362.5 5735093.2  17.2 69133112
ROHN01-1368          51391G1           0       661369.1 5735132.7  14.3 69133112
ROHN01-1368          51401G1           0       661375.8 5735171.9  11.0 69133112
ROHN01-1368          51411G1           0       661382.6 5735211.3   9.9 69133112
ROHN01-1368          51421G1           0       661389.5 5735250.7  12.9 69133112
ROHN01-1368          51431G1           0       661396.2 5735289.8  13.1 69133112
ROHN01-1368          51441G1           0       661402.8 5735329.6  12.7 69132054
ROHN01-1368          51451G1           0       661409.6 5735369.0   9.1 69132054
ROHN01-1368          51461G1           0       661416.3 5735408.5   6.6 69132054
ROHN01-1368          51471G1           0       661423.1 5735447.9   4.1 69132054
ROHN01-1368          51481G1           0       661445.5 5735484.4   6.8 69132054
ROHN01-1368          51491G1           0       661436.6 5735526.8   1.4 69132054
ROHN01-1368          51501G1           0       661445.0 5735576.0   0.4 69132054
ROHN01-1368          51511G1           0       661449.8 5735605.6   0.4 69132054
ROHN01-1368          51521G1           0       661457.2 5735645.4   0.6 69132054
ROHN01-1368          51531G1           0       661463.2 5735684.4   2.6 69132054
ROHN01-1368          51541G1           0       661470.5 5735724.0   6.5 69132054
ROHN01-1368          51551G1           0       661476.9 5735763.3   9.7 69132054
ROHN01-1368          51561G1           0       661483.8 5735802.7  10.5 69132054
ROHN01-1368          51571G1           0       661490.3 5735842.5  10.0 69132054
ROHN01-1368          51581G1           0       661497.4 5735881.2   9.4 69132054
ROHN01-1368          51591G1           0       661503.7 5735920.8   6.6 69132054
ROHN01-1368          51601G1           0       661510.6 5735960.6   2.5 69132054
ROHN01-1368          51611G1           0       661517.5 5736000.0   2.6 69132054
ROHN01-1368          51621G1           0       661524.3 5736039.3   0.4 69132054
ROHN01-1368          51631G1           0       661531.1 5736078.9   0.1 69132054
ROHN01-1368          51641G1           0       661537.6 5736118.1   0.3 69132054
ROHN01-1368          51651G1           0       661544.5 5736157.5   0.4 69132054
ROHN01-1368          51661G1           0       661551.4 5736197.0   2.1 69132054
ROHN01-1368          51671G1           0       661558.2 5736236.0   2.4 69132054
ROHN01-1368          51681G1           0       661564.8 5736275.9   0.1 69132054
ROHN01-1368          51691G1           0       661571.5 5736315.3   0.2 69132054
ROHN01-1368          51701G1           0       661578.3 5736354.6   0.5 69132054
ROHN01-1368          51711G1           0       661584.7 5736393.9   0.5 69132054
ROHN01-1368          51721G1           0       661591.4 5736433.2   0.8 69132054
ROHN01-1368          51731G1           0       661598.5 5736473.0  13.5 69132054
ROHN01-1368          51741G1           0       661605.6 5736512.4  21.8 69132054
ROHN01-1368          51751G1           0       661612.2 5736552.1  28.1 69132054
ROHN01-1368          51761G1           0       661619.0 5736591.1  33.0 69132054
ROHN01-1368          51771G1           0       661625.8 5736630.7  35.4 69132054
ROHN01-1368          51781G1           0       661632.4 5736669.7  36.5 69132054
ROHN01-1368          51791G1           0       661639.1 5736709.4  37.7 69132054
ROHN01-1368          51801G1           0       661645.9 5736748.6  39.1 69132054
ROHN01-1368          51811G1           0       661652.7 5736788.5  40.0 69132054
ROHN01-1368          51821G1           0       661659.6 5736828.0  39.9 69132054
ROHN01-1368          51831G1           0       661665.9 5736867.3  39.8 69132054
ROHN01-1376          50721G1           0       661232.3 5732437.2  33.3 85170215
ROHN01-1376          50731G1           0       661239.7 5732476.3  32.9 85170215
ROHN01-1376          50741G1           0       661246.3 5732515.9  32.9 85170215
ROHN01-1376          50751G1           0       661253.0 5732554.8  33.6 85170215
ROHN01-1376          50761G1           0       661259.2 5732594.8  33.8 85170215
ROHN01-1376          50771G1           0       661266.3 5732634.3  34.4 85170215
ROHN01-1376          50781G1           0       661272.8 5732673.5  35.6 85170215
ROHN01-1376          50791G1           0       661279.6 5732712.8  37.1 85170215
ROHN01-1376          50801G1           0       661286.4 5732752.2  38.0 85165528
ROHN01-1376          50811G1           0       661292.8 5732791.8  38.2 85165528
ROHN01-1376          50821G1           0       661300.3 5732831.2  38.6 85165528
ROHN01-1376          50831G1           0       661306.7 5732870.5  38.3 85165528
ROHN01-1376          50841G1           0       661313.5 5732910.2  37.0 85165528
ROHN01-1376          50851G1           0       661320.3 5732949.5  35.1 85165528
ROHN01-1376          50861G1           0       661327.0 5732989.0  33.0 85165528
ROHN01-1376          50871G1           0       661333.4 5733028.3  32.4 85165528
ROHN01-1376          50881G1           0       661340.1 5733067.8  34.6 85164713
ROHN01-1376          50891G1           0       661347.1 5733107.1  36.1 85164713
ROHN01-1376          50901G1           0       661353.7 5733146.4  37.1 85164713
ROHN01-1376          50911G1           0       661360.5 5733186.1  37.7 85164713
ROHN01-1376          50921G1           0       661367.2 5733225.3  39.2 85164713
ROHN01-1376          50931G1           0       661374.2 5733264.9  40.2 85164713
ROHN01-1376          50941G1           0       661380.9 5733304.3  40.7 85164713
ROHN01-1376          50951G1           0       661387.7 5733343.7  40.6 85164713
ROHN01-1376          50961G1           0       661394.4 5733383.2  41.2 68160505
ROHN01-1376          50971G1           0       661401.4 5733422.7  41.4 68160505
ROHN01-1376          50981G1           0       661407.9 5733461.9  41.2 68160505
ROHN01-1376          50991G1           0       661414.8 5733501.5  40.9 68160505
ROHN01-1376          51001G1           0       661421.2 5733540.9  41.0 68160505
ROHN01-1376          51011G1           0       661427.9 5733580.5  40.9 68160505
ROHN01-1376          51021G1           0       661435.0 5733619.7  41.7 68160505
ROHN01-1376          51031G1           0       661441.7 5733659.1  41.9 68160505
ROHN01-1376          51041G1           0       661448.4 5733698.6  42.4 68160505
ROHN01-1376          51051G1           0       661453.7 5733738.2  43.1 68160505
ROHN01-1376          51061G1           0       661461.5 5733777.3  42.8 68160505
ROHN01-1376          51071G1           0       661468.6 5733816.8  42.8 68160505
ROHN01-1376          51081G1           0       661475.5 5733856.7  42.8 68160505
ROHN01-1376          51091G1           0       661482.6 5733895.9  43.0 68160505
ROHN01-1376          51101G1           0       661488.9 5733935.0  43.2 68160505
ROHN01-1376          51111G1           0       661496.0 5733974.5  43.3 68160505
ROHN01-1376          51121G1           0       661502.2 5734014.3  43.3 68160505
ROHN01-1376          51131G1           0       661509.4 5734053.3  42.9 68160505
ROHN01-1376          51141G1           0       661515.7 5734093.1  42.5 68160505
ROHN01-1376          51151G1           0       661522.8 5734132.5  42.2 68160505
ROHN01-1376          51161G1           0       661529.4 5734171.7  42.5 68160505
ROHN01-1376          51171G1           0       661536.0 5734210.9  42.5 68160505
ROHN01-1376          51181G1           0       661542.8 5734250.7  42.4 68160505
ROHN01-1376          51191G1           0       661549.4 5734290.3  42.2 68160505
ROHN01-1376          51201G1           0       661556.3 5734329.0  42.3 68160505
ROHN01-1376          51211G1           0       661563.6 5734369.0  42.2 68160505
ROHN01-1376          51221G1           0       661569.4 5734408.1  42.4 68160505
ROHN01-1376          51231G1           0       661576.6 5734448.0  41.7 68160505
ROHN01-1376          51241G1           0       661583.0 5734486.7  41.0 68160505
ROHN01-1376          51251G1           0       661590.0 5734526.8  40.3 68160505
ROHN01-1376          51261G1           0       661597.0 5734565.8  37.6 68160505
ROHN01-1376          51271G1           0       661603.4 5734605.6  34.1 68160505
ROHN01-1376          51281G1           0       661610.2 5734645.1  31.6 68160505
ROHN01-1376          51291G1           0       661617.2 5734684.1  27.7 68160505
ROHN01-1376          51301G1           0       661623.7 5734723.6  24.5 68160505
ROHN01-1376          51311G1           0       661630.6 5734763.1  21.1 68160505
ROHN01-1376          51321G1           0       661637.3 5734802.6  24.2 68160505
ROHN01-1376          51331G1           0       661643.9 5734841.9  26.9 68160505
ROHN01-1376          51341G1           0       661650.9 5734881.5  26.1 68160505
ROHN01-1376          51351G1           0       661657.7 5734920.9  23.0 68160505
ROHN01-1376          51361G1           0       661664.6 5734960.3  26.0 68160505
ROHN01-1376          51371G1           0       661670.8 5734999.9  27.7 68160505
ROHN01-1376          51381G1           0       661677.9 5735039.2  30.4 68160505
ROHN01-1376          51391G1           0       661684.4 5735078.9  34.2 68160505
ROHN01-1376          51401G1           0       661691.5 5735118.0  37.1 68160505
ROHN01-1376          51411G1           0       661698.4 5735157.3  38.3 68160505
ROHN01-1376          51421G1           0       661704.9 5735196.7  38.3 68160505
ROHN01-1376          51431G1           0       661711.4 5735235.8  39.2 68160505
ROHN01-1376          51441G1           0       661717.8 5735275.8  39.3 68160505
ROHN01-1376          51451G1           0       661725.1 5735315.0  36.6 68160505
ROHN01-1376          51461G1           0       661732.0 5735354.8  33.2 68160505
ROHN01-1376          51471G1           0       661738.9 5735394.2  29.4 68160505
ROHN01-1376          51481G1           0       661745.1 5735433.5  25.1 68160505
ROHN01-1376          51491G1           0       661752.0 5735472.9  20.6 68160505
ROHN01-1376          51501G1           0       661758.8 5735511.9  16.5 68160505
ROHN01-1376          51511G1           0       661765.4 5735551.1  16.4 68160505
ROHN01-1376          51521G1           0       661771.9 5735591.0  29.8 68160505
ROHN01-1376          51531G1           0       661779.0 5735630.5  25.2 68160505
ROHN01-1376          51541G1           0       661785.7 5735669.9  16.3 68160505
ROHN01-1376          51551G1           0       661792.5 5735709.3  11.6 68160505
ROHN01-1376          51561G1           0       661799.2 5735748.8  10.5 68160505
ROHN01-1376          51571G1           0       661805.9 5735788.2   9.3 68160505
ROHN01-1376          51581G1           0       661812.3 5735828.0   8.3 68160505
ROHN01-1376          51591G1           0       661819.8 5735866.6   4.0 68160505
ROHN01-1376          51601G1           0       661825.8 5735906.5   4.3 68160505
ROHN01-1376          51611G1           0       661833.3 5735946.2  13.0 68160505
ROHN01-1376          51621G1           0       661839.6 5735985.2  21.3 68160505
ROHN01-1376          51631G1           0       661846.5 5736024.7  29.0 68160505
ROHN01-1376          51641G1           0       661853.6 5736064.0  35.3 68160505
ROHN01-1376          51651G1           0       661859.4 5736103.1  36.6 68160505
ROHN01-1376          51661G1           0       661865.2 5736143.3  36.5 68160505
ROHN01-1376          51671G1           0       661872.8 5736182.6  35.8 68160505
ROHN01-1376          51681G1           0       661880.5 5736222.0  28.9 68160505
ROHN01-1376          51691G1           0       661886.9 5736261.3  21.7 68160505
ROHN01-1376          51701G1           0       661894.2 5736300.7  13.3 68160505
ROHN01-1376          51711G1           0       661899.9 5736339.7   0.4 68160505
ROHN01-1376          51721G1           0       661877.3 5736384.7   0.2 68160505
ROHN01-1376          51731G1           0       661909.2 5736419.5   0.2 68160505
ROHN01-1376          51741G1           0       661921.2 5736458.1  -0.2 68160505
ROHN01-1376          51751G1           0       661965.0 5736491.5   1.0 68160505
ROHN01-1376          51761G1           0       661959.3 5736533.0   1.2 68160505
ROHN01-1376          51771G1           0       661940.9 5736576.7   1.0 68160505
ROHN01-1376          51781G1           0       661947.8 5736616.1   1.2 68160505
ROHN01-1376          51791G1           0       661954.8 5736655.8   1.1 68160505
ROHN01-1376          51801G1           0       661961.0 5736695.0   1.1 68160505
ROHN01-1376          51811G1           0       661968.3 5736734.3   1.1 68160505
ROHN01-1376          51821G1           0       661975.5 5736773.3   1.9 68160505
ROHN01-1376          51831G1           0       661980.8 5736813.2   1.9 68160505
ROHN01-1384          50561G1           0       661440.0 5731751.8  22.7 85132004
ROHN01-1384          50571G1           0       661446.9 5731791.6  24.6 85132004
ROHN01-1384          50581G1           0       661453.3 5731831.2  25.7 85132004
ROHN01-1384          50591G1           0       661460.4 5731870.5  26.7 85132004
ROHN01-1384          50601G1           0       661466.9 5731909.6  27.7 85132004
ROHN01-1384          50611G1           0       661473.7 5731949.5  28.4 85132004
ROHN01-1384          50621G1           0       661480.6 5731988.7  29.1 85132004
ROHN01-1384          50631G1           0       661487.1 5732028.2  29.3 85132004
ROHN01-1384          50641G1           0       661494.2 5732067.8  29.8 85132004
ROHN01-1384          50651G1           0       661501.0 5732107.1  31.4 85132004
ROHN01-1384          50661G1           0       661507.7 5732146.1  32.3 85132004
ROHN01-1384          50671G1           0       661514.0 5732185.8  33.1 85132004
ROHN01-1384          50681G1           0       661520.9 5732225.0  34.3 85132004
ROHN01-1384          50691G1           0       661527.7 5732265.1  35.4 85132004
ROHN01-1384          50701G1           0       661534.4 5732304.1  36.7 85132004
ROHN01-1384          50711G1           0       661541.5 5732343.7  37.6 85132004
ROHN01-1384          50721G1           0       661548.0 5732383.0  38.0 85135626
ROHN01-1384          50731G1           0       661554.8 5732422.4  38.4 85135626
ROHN01-1384          50741G1           0       661561.8 5732461.6  38.4 85135626
ROHN01-1384          50751G1           0       661568.0 5732501.4  38.2 85135626
ROHN01-1384          50761G1           0       661575.0 5732540.8  40.1 85135626
ROHN01-1384          50771G1           0       661582.1 5732580.0  40.5 85135626
ROHN01-1384          50781G1           0       661588.3 5732619.6  41.1 85135626
ROHN01-1384          50791G1           0       661595.3 5732659.0  40.9 85135626
ROHN01-1384          50801G1           0       661601.8 5732698.4  41.5 85141116
ROHN01-1384          50811G1           0       661608.5 5732737.8  41.4 85141116
ROHN01-1384          50821G1           0       661615.8 5732777.2  41.5 85141116
ROHN01-1384          50831G1           0       661622.1 5732816.6  41.8 85141116
ROHN01-1384          50841G1           0       661629.2 5732855.6  41.8 85141116
ROHN01-1384          50851G1           0       661636.0 5732895.5  41.0 85141116
ROHN01-1384          50861G1           0       661642.3 5732935.0  41.1 85141116
ROHN01-1384          50871G1           0       661649.1 5732974.2  41.7 85141116
ROHN01-1384          50881G1           0       661656.0 5733014.0  42.6 85142113
ROHN01-1384          50891G1           0       661662.8 5733053.2  42.3 85142113
ROHN01-1384          50901G1           0       661669.5 5733092.4  42.6 85142113
ROHN01-1384          50911G1           0       661675.9 5733132.4  43.6 85142113
ROHN01-1384          50921G1           0       661682.8 5733171.5  43.7 85142113
ROHN01-1384          50931G1           0       661689.6 5733210.9  44.3 85142113
ROHN01-1384          50941G1           0       661696.3 5733250.3  44.4 85142113
ROHN01-1384          50951G1           0       661703.1 5733289.8  44.0 85142113
ROHN01-1384          50961G1           0       661709.8 5733329.2  44.4 68151951
ROHN01-1384          50971G1           0       661716.6 5733368.6  44.8 68151951
ROHN01-1384          50981G1           0       661722.5 5733408.3  45.2 68151951
ROHN01-1384          50991G1           0       661730.1 5733447.5  44.4 68151951
ROHN01-1384          51001G1           0       661737.2 5733487.0  44.9 68151951
ROHN01-1384          51011G1           0       661743.5 5733526.5  44.7 68151951
ROHN01-1384          51021G1           0       661750.1 5733565.9  45.3 68151951
ROHN01-1384          51031G1           0       661757.1 5733604.9  44.5 68151951
ROHN01-1384          51041G1           0       661763.9 5733644.3  45.3 68144018
ROHN01-1384          51051G1           0       661770.3 5733684.1  45.3 68144018
ROHN01-1384          51061G1           0       661777.3 5733723.2  45.3 68144018
ROHN01-1384          51071G1           0       661784.4 5733762.8  45.3 68144018
ROHN01-1384          51081G1           0       661790.9 5733802.5  45.8 68144018
ROHN01-1384          51091G1           0       661797.5 5733841.7  45.8 68144018
ROHN01-1384          51101G1           0       661804.2 5733881.0  45.7 68144018
ROHN01-1384          51111G1           0       661810.9 5733920.4  45.1 68144018
ROHN01-1384          51121G1           0       661817.3 5733960.1  45.1 68142942
ROHN01-1384          51131G1           0       661824.3 5733999.6  45.2 68142942
ROHN01-1384          51141G1           0       661831.1 5734039.1  45.4 68142942
ROHN01-1384          51151G1           0       661837.6 5734077.9  45.2 68142942
ROHN01-1384          51161G1           0       661844.6 5734117.9  45.2 68142942
ROHN01-1384          51171G1           0       661851.3 5734157.2  45.0 68142942
ROHN01-1384          51181G1           0       661857.9 5734196.6  44.9 68142942
ROHN01-1384          51191G1           0       661864.9 5734235.8  43.6 68142942
ROHN01-1384          51201G1           0       661872.1 5734275.3  42.9 68142221
ROHN01-1384          51211G1           0       661879.1 5734315.2  40.3 68142221
ROHN01-1384          51221G1           0       661885.2 5734354.5  38.0 68142221
ROHN01-1384          51231G1           0       661892.4 5734394.1  36.4 68142221
ROHN01-1384          51241G1           0       661898.5 5734433.0  34.1 68142221
ROHN01-1384          51251G1           0       661905.5 5734472.6  29.2 68142221
ROHN01-1384          51261G1           0       661912.4 5734511.8  35.4 68142221
ROHN01-1384          51271G1           0       661918.8 5734551.7  38.9 68142221
ROHN01-1384          51281G1           0       661925.9 5734590.9  42.6 68140707
ROHN01-1384          51291G1           0       661932.5 5734630.1  45.3 68140707
ROHN01-1384          51301G1           0       661939.4 5734669.4  47.0 68140707
ROHN01-1384          51311G1           0       661946.2 5734708.9  46.9 68140707
ROHN01-1384          51321G1           0       661952.7 5734748.6  45.5 68140707
ROHN01-1384          51331G1           0       661959.7 5734788.1  44.5 68140707
ROHN01-1384          51341G1           0       661966.0 5734827.2  42.6 68140707
ROHN01-1384          51351G1           0       661972.7 5734866.9  41.8 68140707
ROHN01-1384          51361G1           0       661980.2 5734905.9  42.4 68135553
ROHN01-1384          51371G1           0       661986.2 5734945.5  43.4 68135553
ROHN01-1384          51381G1           0       661993.3 5734984.8  44.8 68135553
ROHN01-1384          51391G1           0       661999.6 5735024.4  46.1 68135553
ROHN01-1384          51401G1           0       662006.7 5735063.7  46.9 68135553
ROHN01-1384          51411G1           0       662013.4 5735103.4  47.9 68135553
ROHN01-1384          51421G1           0       662019.8 5735142.5  47.2 68135553
ROHN01-1384          51431G1           0       662027.1 5735182.2  46.1 68135553
ROHN01-1384          51441G1           0       662034.2 5735221.2  45.6 68134118
ROHN01-1384          51451G1           0       662040.4 5735260.7  44.6 68134118
ROHN01-1384          51461G1           0       662047.4 5735300.5  44.1 68134118
ROHN01-1384          51471G1           0       662053.6 5735339.6  43.8 68134118
ROHN01-1384          51481G1           0       662060.8 5735379.4  41.4 68134118
ROHN01-1384          51491G1           0       662067.5 5735418.4  40.0 68134118
ROHN01-1384          51501G1           0       662074.0 5735458.0  37.3 68134118
ROHN01-1384          51511G1           0       662080.7 5735497.6  34.1 68134118
ROHN01-1384          51521G1           0       662087.5 5735537.1  30.6 68124602
ROHN01-1384          51531G1           0       662094.6 5735576.3  27.0 68124602
ROHN01-1384          51541G1           0       662100.9 5735616.0  24.4 68124602
ROHN01-1384          51551G1           0       662107.5 5735655.0  21.5 68124602
ROHN01-1384          51561G1           0       662114.6 5735694.8  18.3 68124602
ROHN01-1384          51571G1           0       662121.4 5735734.2  17.0 68124602
ROHN01-1384          51581G1           0       662130.0 5735773.7  21.1 68124602
ROHN01-1384          51591G1           0       662135.1 5735813.2  25.3 68124602
ROHN01-1384          51601G1           0       662141.2 5735852.5  32.0 68124602
ROHN01-1384          51611G1           0       662148.2 5735891.4  35.6 68124602
ROHN01-1384          51621G1           0       662155.4 5735931.8  29.5 68124602
ROHN01-1384          51631G1           0       662161.8 5735970.7  26.7 68124602
ROHN01-1384          51641G1           0       662169.0 5736009.9  32.2 68124602
ROHN01-1384          51651G1           0       662175.5 5736049.7  38.0 68124602
ROHN01-1384          51661G1           0       662182.0 5736089.1  42.0 68124602
ROHN01-1384          51671G1           0       662189.0 5736128.5  47.4 68124602
ROHN01-1384          51681G1           0       662195.4 5736167.9  49.7 68124602
ROHN01-1384          51691G1           0       662202.2 5736207.4  47.3 68124602
ROHN01-1384          51701G1           0       662209.1 5736246.8  44.8 68124602
ROHN01-1384          51711G1           0       662216.2 5736286.1  41.9 68124602
ROHN01-1384          51721G1           0       662222.3 5736325.5  35.9 68124602
ROHN01-1384          51731G1           0       662228.9 5736365.3  32.4 68124602
ROHN01-1384          51741G1           0       662235.9 5736404.8  29.8 68124602
ROHN01-1384          51751G1           0       662243.1 5736443.9  27.3 68124602
ROHN01-1384          51761G1           0       662249.9 5736483.2  26.6 68124602
ROHN01-1384          51771G1           0       662256.6 5736522.5  30.8 68124602
ROHN01-1384          51781G1           0       662262.8 5736562.4  34.5 68124602
ROHN01-1384          51791G1           0       662270.2 5736601.6  40.5 68124602
ROHN01-1384          51801G1           0       662276.5 5736641.1  41.8 68124602
ROHN01-1384          51811G1           0       662283.3 5736680.6  42.3 68124602
ROHN01-1384          51821G1           0       662290.0 5736719.7  37.6 68124602
ROHN01-1384          51831G1           0       662296.9 5736759.2  28.5 68124602
ROHN01-1392          50321G1           0       661593.5 5730751.8   5.8 85112507
ROHN01-1392          50331G1           0       661600.1 5730791.1   9.2 85112507
ROHN01-1392          50341G1           0       661606.9 5730830.7  11.3 85112507
ROHN01-1392          50351G1           0       661613.6 5730870.2  11.0 85112507
ROHN01-1392          50361G1           0       661620.5 5730909.4  10.1 85112507
ROHN01-1392          50371G1           0       661627.3 5730948.9   7.7 85112507
ROHN01-1392          50381G1           0       661633.9 5730988.4   2.7 85112507
ROHN01-1392          50391G1           0       661640.9 5731027.8   6.8 85112507
ROHN01-1392          50401G1           0       661647.6 5731067.2   9.1 85111832
ROHN01-1392          50411G1           0       661654.2 5731106.8  11.1 85111832
ROHN01-1392          50421G1           0       661660.6 5731146.2  11.3 85111832
ROHN01-1392          50431G1           0       661667.5 5731185.7  11.9 85111832
ROHN01-1392          50441G1           0       661674.4 5731225.0   9.2 85111832
ROHN01-1392          50451G1           0       661681.3 5731264.4   6.7 85111832
ROHN01-1392          50461G1           0       661687.9 5731303.9   7.5 85111832
ROHN01-1392          50471G1           0       661694.8 5731343.2  10.9 85111832
ROHN01-1392          50481G1           0       661701.4 5731382.8  17.1 85111107
ROHN01-1392          50491G1           0       661708.5 5731422.0  20.0 85111107
ROHN01-1392          50501G1           0       661714.7 5731461.6  21.5 85111107
ROHN01-1392          50511G1           0       661721.7 5731500.9  23.2 85111107
ROHN01-1392          50521G1           0       661728.5 5731540.3  23.9 85111107
ROHN01-1392          50531G1           0       661735.1 5731580.1  21.5 85111107
ROHN01-1392          50541G1           0       661741.8 5731619.4  17.6 85111107
ROHN01-1392          50551G1           0       661748.7 5731658.7  19.9 85111107
ROHN01-1392          50561G1           0       661755.3 5731698.2  24.2 85110512
ROHN01-1392          50571G1           0       661761.8 5731737.4  26.9 85110512
ROHN01-1392          50581G1           0       661768.7 5731776.8  27.9 85110512
ROHN01-1392          50591G1           0       661775.6 5731816.2  27.2 85110512
ROHN01-1392          50601G1           0       661782.3 5731856.0  28.1 85110512
ROHN01-1392          50611G1           0       661789.3 5731895.5  30.0 85110512
ROHN01-1392          50621G1           0       661795.5 5731934.7  31.7 85110512
ROHN01-1392          50631G1           0       661802.4 5731974.1  33.4 85110512
ROHN01-1392          50641G1           0       661809.1 5732013.5  34.2 85105655
ROHN01-1392          50651G1           0       661815.9 5732053.3  36.1 85105655
ROHN01-1392          50661G1           0       661823.1 5732092.3  37.5 85105655
ROHN01-1392          50671G1           0       661829.4 5732131.7  39.6 85105655
ROHN01-1392          50681G1           0       661836.8 5732170.9  40.2 85105655
ROHN01-1392          50691G1           0       661843.0 5732210.6  41.2 85105655
ROHN01-1392          50701G1           0       661849.9 5732250.0  41.4 85105655
ROHN01-1392          50711G1           0       661856.4 5732289.4  42.0 85105655
ROHN01-1392          50721G1           0       661863.5 5732328.5  41.4 85104736
ROHN01-1392          50731G1           0       661870.0 5732368.2  42.3 85104736
ROHN01-1392          50741G1           0       661876.7 5732407.8  42.8 85104736
ROHN01-1392          50751G1           0       661883.4 5732447.2  42.9 85104736
ROHN01-1392          50761G1           0       661890.3 5732486.8  42.8 85104736
ROHN01-1392          50771G1           0       661897.1 5732526.2  43.4 85104736
ROHN01-1392          50781G1           0       661904.1 5732565.7  43.5 85104736
ROHN01-1392          50791G1           0       661910.4 5732604.9  43.8 85104736
ROHN01-1392          50801G1           0       661916.9 5732644.6  44.8 85104004
ROHN01-1392          50811G1           0       661924.2 5732684.1  44.4 85104004
ROHN01-1392          50821G1           0       661930.5 5732723.3  44.4 85104004
ROHN01-1392          50831G1           0       661938.1 5732762.3  44.4 85104004
ROHN01-1392          50841G1           0       661944.3 5732802.1  45.1 85104004
ROHN01-1392          50851G1           0       661950.9 5732841.4  45.0 85104004
ROHN01-1392          50861G1           0       661958.0 5732880.7  44.3 85104004
ROHN01-1392          50871G1           0       661964.2 5732920.7  45.5 85104004
ROHN01-1392          50881G1           0       661970.9 5732959.5  45.9 85102716
ROHN01-1392          50891G1           0       661978.0 5732999.2  46.1 85102716
ROHN01-1392          50901G1           0       661984.6 5733038.7  47.0 85102716
ROHN01-1392          50911G1           0       661994.0 5733077.7  46.7 85102716
ROHN01-1392          50921G1           0       661998.3 5733117.7  46.7 85102716
ROHN01-1392          50931G1           0       662005.2 5733157.1  47.0 85102716
ROHN01-1392          50941G1           0       662011.7 5733196.5  46.7 85102716
ROHN01-1392          50951G1           0       662018.5 5733235.8  46.8 85102716
ROHN01-1392          50961G1           0       662025.2 5733275.4  46.7 68080707
ROHN01-1392          50971G1           0       662032.0 5733314.6  47.1 68080707
ROHN01-1392          50981G1           0       662038.8 5733353.9  47.2 68080707
ROHN01-1392          50991G1           0       662045.8 5733393.5  47.2 68080707
ROHN01-1392          51001G1           0       662052.7 5733432.7  47.1 68080707
ROHN01-1392          51011G1           0       662059.2 5733472.1  47.2 68080707
ROHN01-1392          51021G1           0       662066.2 5733512.0  47.5 68080707
ROHN01-1392          51031G1           0       662072.3 5733551.4  47.5 68080707
ROHN01-1392          51041G1           0       662079.4 5733590.8  47.6 67173342
ROHN01-1392          51051G1           0       662085.7 5733630.3  48.1 67173342
ROHN01-1392          51061G1           0       662092.6 5733669.4  48.0 67173342
ROHN01-1392          51071G1           0       662099.5 5733708.8  48.7 67173342
ROHN01-1392          51081G1           0       662106.1 5733747.9  48.9 67173342
ROHN01-1392          51091G1           0       662113.1 5733788.0  48.6 67173342
ROHN01-1392          51101G1           0       662119.8 5733827.0  48.9 67173342
ROHN01-1392          51111G1           0       662126.4 5733866.6  48.7 67173342
ROHN01-1392          51121G1           0       662133.2 5733906.0  48.2 67173342
ROHN01-1392          51131G1           0       662139.9 5733945.5  48.7 67173342
ROHN01-1392          51141G1           0       662146.7 5733984.9  48.7 67173342
ROHN01-1392          51151G1           0       662153.4 5734024.3  48.0 67173342
ROHN01-1392          51161G1           0       662160.6 5734065.1  47.9 67173342
ROHN01-1392          51171G1           0       662166.6 5734103.0  46.6 67173342
ROHN01-1392          51181G1           0       662173.6 5734142.4  45.0 67173342
ROHN01-1392          51191G1           0       662180.4 5734182.1  42.9 67173342
ROHN01-1392          51201G1           0       662187.2 5734221.5  42.1 67173342
ROHN01-1392          51211G1           0       662193.5 5734260.6  45.5 67173342
ROHN01-1392          51221G1           0       662200.7 5734300.1  46.9 67173342
ROHN01-1392          51231G1           0       662207.5 5734339.5  48.0 67173342
ROHN01-1392          51241G1           0       662214.2 5734379.0  48.2 67173342
ROHN01-1392          51251G1           0       662220.6 5734418.7  48.8 67173342
ROHN01-1392          51261G1           0       662227.5 5734458.0  49.8 67173342
ROHN01-1392          51271G1           0       662234.7 5734497.7  50.5 67173342
ROHN01-1392          51281G1           0       662241.0 5734537.1  50.7 67173342
ROHN01-1392          51291G1           0       662247.6 5734576.6  51.3 67173342
ROHN01-1392          51301G1           0       662254.6 5734615.7  52.0 67173342
ROHN01-1392          51311G1           0       662261.4 5734655.0  51.8 67173342
ROHN01-1392          51321G1           0       662268.1 5734694.4  52.0 67173342
ROHN01-1392          51331G1           0       662274.9 5734734.0  51.6 67173342
ROHN01-1392          51341G1           0       662281.5 5734773.2  51.1 67173342
ROHN01-1392          51351G1           0       662288.4 5734813.0  50.9 67173342
ROHN01-1392          51361G1           0       662295.2 5734852.3  50.6 67173342
ROHN01-1392          51371G1           0       662301.6 5734891.5  51.0 67173342
ROHN01-1392          51381G1           0       662308.2 5734931.0  51.3 67173342
ROHN01-1392          51391G1           0       662315.0 5734970.5  51.5 67173342
ROHN01-1392          51401G1           0       662322.4 5735010.1  50.2 67173342
ROHN01-1392          51411G1           0       662329.1 5735049.4  48.3 67173342
ROHN01-1392          51421G1           0       662335.3 5735088.7  46.5 67173342
ROHN01-1392          51431G1           0       662342.7 5735128.5  43.9 67173342
ROHN01-1392          51441G1           0       662349.1 5735167.6  41.8 67173342
ROHN01-1392          51451G1           0       662355.7 5735206.9  39.8 67173342
ROHN01-1392          51461G1           0       662362.1 5735246.4  36.0 67173342
ROHN01-1392          51471G1           0       662369.1 5735284.1  31.3 67173342
ROHN01-1392          51481G1           0       662375.6 5735325.7  29.4 67173342
ROHN01-1392          51491G1           0       662383.1 5735365.2  26.3 67173342
ROHN01-1392          51501G1           0       662389.6 5735404.3  25.5 67173342
ROHN01-1392          51511G1           0       662396.3 5735443.7  27.7 67173342
ROHN01-1392          51521G1           0       662403.1 5735483.4  30.1 67173342
ROHN01-1392          51531G1           0       662409.8 5735522.5  34.5 67173342
ROHN01-1392          51541G1           0       662416.6 5735562.0  40.8 67173342
ROHN01-1392          51551G1           0       662423.2 5735601.6  42.0 67173342
ROHN01-1392          51561G1           0       662430.1 5735641.0  42.0 67173342
ROHN01-1392          51571G1           0       662436.8 5735680.2  38.8 67173342
ROHN01-1392          51581G1           0       662443.6 5735720.0  37.5 67173342
ROHN01-1392          51591G1           0       662450.1 5735759.2  41.2 67173342
ROHN01-1392          51601G1           0       662457.3 5735798.6  46.0 67173342
ROHN01-1392          51611G1           0       662463.3 5735837.8  49.1 67173342
ROHN01-1392          51621G1           0       662470.8 5735877.7  51.5 67173342
ROHN01-1392          51631G1           0       662477.2 5735916.8  52.0 67173342
ROHN01-1392          51641G1           0       662484.1 5735956.8  51.3 67173342
ROHN01-1392          51651G1           0       662490.7 5735996.0  49.3 67173342
ROHN01-1392          51661G1           0       662497.2 5736035.3  50.8 67173342
ROHN01-1392          51671G1           0       662504.6 5736074.5  50.8 67173342
ROHN01-1392          51681G1           0       662510.9 5736114.2  49.6 67173342
ROHN01-1392          51691G1           0       662517.7 5736153.4  48.9 67173342
ROHN01-1392          51701G1           0       662524.7 5736193.0  49.6 67173342
ROHN01-1392          51711G1           0       662531.2 5736232.2  50.3 67173342
ROHN01-1392          51721G1           0       662537.9 5736272.0  49.2 67173342
ROHN01-1392          51731G1           0       662544.7 5736311.5  46.9 67173342
ROHN01-1392          51741G1           0       662551.2 5736350.8  46.3 67173342
ROHN01-1392          51751G1           0       662557.9 5736390.1  47.1 67173342
ROHN01-1392          51761G1           0       662565.0 5736429.4  49.2 67173342
ROHN01-1392          51771G1           0       662571.7 5736468.8  50.0 67173342
ROHN01-1392          51781G1           0       662578.6 5736508.4  49.2 67173342
ROHN01-1392          51791G1           0       662585.4 5736547.4  47.0 67173342
ROHN01-1392          51801G1           0       662591.7 5736587.2  43.4 67173342
ROHN01-1392          51811G1           0       662599.2 5736626.6  40.6 67173342
ROHN01-1392          51821G1           0       662605.2 5736665.9  37.5 67173342
ROHN01-1392          51831G1           0       662612.3 5736705.3  34.1 67173342
ROHN01-1400          50321G1           0       661908.7 5730697.8   8.5 84165342
ROHN01-1400          50331G1           0       661915.7 5730737.2   7.5 84165342
ROHN01-1400          50341G1           0       661922.1 5730776.7   7.4 84165342
ROHN01-1400          50351G1           0       661928.9 5730816.4   7.5 84165342
ROHN01-1400          50361G1           0       661935.9 5730855.5   8.4 84165342
ROHN01-1400          50371G1           0       661942.4 5730895.1  13.4 84165342
ROHN01-1400          50381G1           0       661949.5 5730934.5  15.7 84165342
ROHN01-1400          50391G1           0       661955.9 5730974.0  16.7 84165342
ROHN01-1400          50401G1           0       661963.1 5731013.6  16.2 84165342
ROHN01-1400          50411G1           0       661969.5 5731052.8  15.9 84165342
ROHN01-1400          50421G1           0       661976.3 5731092.3  16.7 84165342
ROHN01-1400          50431G1           0       661983.2 5731131.5  17.4 84165342
ROHN01-1400          50441G1           0       661989.7 5731171.3  20.2 84165342
ROHN01-1400          50451G1           0       661996.9 5731210.5  22.8 84165342
ROHN01-1400          50461G1           0       662003.6 5731249.9  23.8 84165342
ROHN01-1400          50471G1           0       662009.8 5731289.0  23.0 84165342
ROHN01-1400          50481G1           0       662016.8 5731329.1  20.3 84165655
ROHN01-1400          50491G1           0       662023.6 5731368.2  17.9 84165655
ROHN01-1400          50501G1           0       662030.6 5731407.3  17.7 84165655
ROHN01-1400          50511G1           0       662037.2 5731446.8  22.5 84165655
ROHN01-1400          50521G1           0       662044.1 5731486.3  24.5 84165655
ROHN01-1400          50531G1           0       662050.5 5731525.7  25.4 84165655
ROHN01-1400          50541G1           0       662057.2 5731565.5  27.8 84165655
ROHN01-1400          50551G1           0       662064.0 5731605.0  30.0 84165655
ROHN01-1400          50561G1           0       662071.2 5731644.1  31.3 84170659
ROHN01-1400          50571G1           0       662077.5 5731683.6  32.4 84170659
ROHN01-1400          50581G1           0       662084.2 5731722.9  32.7 84170659
ROHN01-1400          50591G1           0       662091.1 5731762.6  33.3 84170659
ROHN01-1400          50601G1           0       662097.5 5731801.8  33.9 84170659
ROHN01-1400          50611G1           0       662104.6 5731841.2  34.7 84170659
ROHN01-1400          50621G1           0       662111.2 5731880.7  36.2 84170659
ROHN01-1400          50631G1           0       662117.8 5731920.4  37.7 84170659
ROHN01-1400          50641G1           0       662124.8 5731959.4  37.9 84171235
ROHN01-1400          50651G1           0       662131.6 5731999.1  39.5 84171235
ROHN01-1400          50661G1           0       662138.1 5732038.3  40.1 84171235
ROHN01-1400          50671G1           0       662145.0 5732078.2  40.7 84171235
ROHN01-1400          50681G1           0       662151.9 5732117.6  41.1 84171235
ROHN01-1400          50691G1           0       662158.7 5732156.7  42.1 84171235
ROHN01-1400          50701G1           0       662165.5 5732195.9  42.5 84171235
ROHN01-1400          50711G1           0       662172.1 5732235.2  42.2 84171235
ROHN01-1400          50721G1           0       662178.9 5732275.2  43.4 84173515
ROHN01-1400          50731G1           0       662185.7 5732314.6  44.0 84173515
ROHN01-1400          50741G1           0       662192.8 5732354.3  44.6 84173515
ROHN01-1400          50751G1           0       662199.2 5732393.4  45.0 84173515
ROHN01-1400          50761G1           0       662205.2 5732432.8  45.8 84173515
ROHN01-1400          50771G1           0       662212.6 5732471.8  45.3 84173515
ROHN01-1400          50781G1           0       662219.3 5732511.9  44.5 84173515
ROHN01-1400          50791G1           0       662225.7 5732550.9  45.6 84173515
ROHN01-1400          50801G1           0       662232.7 5732590.4  46.7 84174131
ROHN01-1400          50811G1           0       662239.5 5732629.8  47.7 84174131
ROHN01-1400          50821G1           0       662246.4 5732668.8  47.5 84174131
ROHN01-1400          50831G1           0       662253.0 5732708.7  47.0 84174131
ROHN01-1400          50841G1           0       662259.7 5732748.1  46.6 84174131
ROHN01-1400          50851G1           0       662266.5 5732787.5  46.9 84174131
ROHN01-1400          50861G1           0       662273.2 5732827.0  47.3 84174131
ROHN01-1400          50871G1           0       662279.9 5732866.4  47.6 84174131
ROHN01-1400          50881G1           0       662286.7 5732905.8  46.9 84174819
ROHN01-1400          50891G1           0       662293.4 5732945.2  47.6 84174819
ROHN01-1400          50901G1           0       662300.2 5732984.7  48.0 84174819
ROHN01-1400          50911G1           0       662306.9 5733024.1  48.8 84174819
ROHN01-1400          50921G1           0       662313.7 5733063.5  49.4 84174819
ROHN01-1400          50931G1           0       662320.4 5733103.0  49.6 84174819
ROHN01-1400          50941G1           0       662327.2 5733142.4  49.4 84174819
ROHN01-1400          50951G1           0       662333.6 5733181.8  49.5 84174819
ROHN01-1400          50961G1           0       662340.7 5733221.4  49.9 67174047
ROHN01-1400          50971G1           0       662347.4 5733260.5  50.3 67174047
ROHN01-1400          50981G1           0       662354.3 5733300.0  49.3 67174047
ROHN01-1400          50991G1           0       662361.0 5733339.1  50.9 67174047
ROHN01-1400          51001G1           0       662367.5 5733379.2  51.4 67174047
ROHN01-1400          51011G1           0       662374.5 5733418.1  50.5 67174047
ROHN01-1400          51021G1           0       662381.4 5733457.7  52.3 67174047
ROHN01-1400          51031G1           0       662387.9 5733497.3  53.2 67174047
ROHN01-1400          51041G1           0       662395.0 5733536.5  53.0 67163949
ROHN01-1400          51051G1           0       662401.6 5733576.4  52.2 67163949
ROHN01-1400          51061G1           0       662408.1 5733615.5  52.2 67163949
ROHN01-1400          51071G1           0       662414.9 5733654.9  53.3 67163949
ROHN01-1400          51081G1           0       662421.2 5733694.4  52.8 67163949
ROHN01-1400          51091G1           0       662428.1 5733733.8  52.9 67163949
ROHN01-1400          51101G1           0       662434.8 5733773.6  53.6 67163949
ROHN01-1400          51111G1           0       662441.7 5733812.5  54.3 67163949
ROHN01-1400          51121G1           0       662448.7 5733852.2  54.8 67161727
ROHN01-1400          51131G1           0       662455.5 5733891.6  54.7 67161727
ROHN01-1400          51141G1           0       662462.0 5733930.7  54.9 67161727
ROHN01-1400          51151G1           0       662468.7 5733970.4  54.4 67161727
ROHN01-1400          51161G1           0       662475.6 5734009.5  52.7 67161727
ROHN01-1400          51171G1           0       662482.5 5734049.1  51.0 67161727
ROHN01-1400          51181G1           0       662489.1 5734088.6  50.9 67161727
ROHN01-1400          51191G1           0       662495.3 5734127.7  52.1 67161727
ROHN01-1400          51201G1           0       662503.1 5734167.8  52.3 67161020
ROHN01-1400          51211G1           0       662508.9 5734205.0  53.0 67161020
ROHN01-1400          51221G1           0       662516.3 5734246.4  53.3 67161020
ROHN01-1400          51231G1           0       662522.9 5734285.8  53.7 67161020
ROHN01-1400          51241G1           0       662529.3 5734325.3  54.1 67161020
ROHN01-1400          51251G1           0       662536.0 5734364.9  54.5 67161020
ROHN01-1400          51261G1           0       662543.1 5734404.0  54.6 67161020
ROHN01-1400          51271G1           0       662549.8 5734443.5  54.9 67161020
ROHN01-1400          51281G1           0       662558.6 5734482.9  55.0 67160448
ROHN01-1400          51291G1           0       662563.5 5734522.0  55.0 67160448
ROHN01-1400          51301G1           0       662569.6 5734561.4  54.9 67160448
ROHN01-1400          51311G1           0       662577.0 5734600.8  55.1 67160448
ROHN01-1400          51321G1           0       662583.5 5734640.9  55.1 67160448
ROHN01-1400          51331G1           0       662590.2 5734680.3  54.7 67160448
ROHN01-1400          51341G1           0       662597.4 5734719.2  53.6 67160448
ROHN01-1400          51351G1           0       662603.6 5734758.8  52.8 67160448
ROHN01-1400          51361G1           0       662610.2 5734798.3  52.6 67155756
ROHN01-1400          51371G1           0       662616.9 5734837.9  53.2 67155756
ROHN01-1400          51381G1           0       662624.0 5734877.2  52.6 67155756
ROHN01-1400          51391G1           0       662630.6 5734916.3  53.0 67155756
ROHN01-1400          51401G1           0       662637.1 5734955.8  53.2 67155756
ROHN01-1400          51411G1           0       662644.1 5734995.3  51.1 67155756
ROHN01-1400          51421G1           0       662651.3 5735034.4  49.1 67155756
ROHN01-1400          51431G1           0       662658.2 5735074.3  47.4 67155756
