H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5096          13741V1           0       661338.2 5733291.2  40.1 87075352
SOHN01-5096          13721V1           0       661272.5 5733383.8  39.0 87075738
SOHN01-5096          13701V1           0       661193.7 5733397.4  37.8 87075852
SOHN01-5096          13681V1           0       661115.2 5733410.7  36.6 87075949
SOHN01-5088          13681V1           0       661060.7 5733095.4  31.3 87080447
SOHN01-5088          13701V1           0       661139.8 5733082.1  32.1 87080553
SOHN01-5088          13721V1           0       661218.6 5733068.5  31.6 87080754
SOHN01-5088          13741V1           0       661297.6 5733054.8  32.4 87081036
SOHN01-5080          13741V1           0       661243.7 5732739.5  36.2 87081409
SOHN01-5080          13721V1           0       661165.0 5732752.9  33.7 87081523
SOHN01-5080          13701V1           0       661106.2 5732884.8  31.5 87081644
SOHN01-5080          13681V1           0       661027.4 5732898.3  27.1 87081815
SOHN01-5080          13661V1           0       660935.3 5732833.2  26.4 87082032
SOHN01-5080          13641V1           0       660849.7 5732806.7  24.7 87082219
SOHN01-5080          13621V1           0       660770.2 5732820.5  23.0 87082312
SOHN01-5080          13601V1           0       660691.6 5732833.4  24.7 87082410
SOHN01-5088          13601V1           0       660740.9 5733150.6  25.2 87082717
SOHN01-5088          13621V1           0       660824.4 5733135.3  27.7 87082903
SOHN01-5088          13641V1           0       660903.4 5733122.1  27.9 87083029
SOHN01-5088          13661V1           0       660982.9 5733107.5  29.7 87083124
SOHN01-5096          13661V1           0       661036.0 5733424.0  35.1 87083625
SOHN01-5096          13641V1           0       660957.4 5733437.8  33.0 87083723
SOHN01-5096          13621V1           0       660878.6 5733451.3  32.1 87083817
SOHN01-5096          13601V1           0       660799.6 5733464.9  29.9 87083911
SOHN01-5096          13581V1           0       660720.6 5733477.8  28.2 87084015
SOHN01-5096          13561V1           0       660641.7 5733491.6  26.1 87084120
SOHN01-5096          13541V1           0       660562.9 5733505.0  26.3 87084307
SOHN01-5096          13521V1           0       660484.3 5733518.2  25.6 87084406
SOHN01-5104          13521V1           0       660538.4 5733833.9  22.8 87084830
SOHN01-5104          13541V1           0       660616.8 5733820.7  25.5 87084952
SOHN01-5104          13561V1           0       660695.5 5733807.2  24.5 87085125
SOHN01-5104          13581V1           0       660774.4 5733794.3  27.1 87085244
SOHN01-5104          13601V1           0       660853.8 5733780.2  31.3 87085406
SOHN01-5104          13621V1           0       660932.6 5733765.8  34.1 87085518
SOHN01-5104          13641V1           0       661011.0 5733753.2  36.8 87085634
SOHN01-5104          13661V1           0       661090.2 5733739.2  39.2 87085741
SOHN01-5112          13661V1           0       661130.4 5733975.2  39.7 87090233
SOHN01-5112          13641V1           0       661051.5 5733989.4  38.0 87090339
SOHN01-5112          13621V1           0       660978.3 5734036.3  37.7 87090458
SOHN01-5112          13601V1           0       660907.6 5734095.8  35.9 87090616
SOHN01-5112          13581V1           0       660828.5 5734108.9  34.7 87090718
SOHN01-5112          13561V1           0       660742.9 5734082.8  32.0 87090836
SOHN01-5112          13541V1           0       660671.1 5734136.1  26.0 87091036
SOHN01-5112          13521V1           0       660592.0 5734149.3  21.8 87091145
SOHN01-5120          13521V1           0       660633.0 5734385.9  29.4 87091358
SOHN01-5120          13541V1           0       660752.2 5734608.9  32.0 87091916
SOHN01-5120          13561V1           0       660824.3 5734556.2  32.7 87092033
SOHN01-5120          13581V1           0       660903.1 5734542.8  35.6 87092138
SOHN01-5120          13601V1           0       660974.8 5734490.1  38.5 87092301
SOHN01-5120          13621V1           0       661054.2 5734476.4  37.5 87092433
SOHN01-5120          13641V1           0       661132.6 5734462.9  37.6 87092551
SOHN01-5120          13661V1           0       661211.6 5734449.3  39.3 87092757
SOHN01-5128          13661V1           0       661252.1 5734686.1  35.5 87093047
SOHN01-5128          13641V1           0       661173.4 5734699.4  35.8 87093212
SOHN01-5128          13621V1           0       661087.3 5734673.2  36.1 87093341
SOHN01-5128          13601V1           0       661015.5 5734726.5  34.3 87093545
SOHN01-5128          13581V1           0       660936.8 5734740.0  32.6 87093656
SOHN01-5128          13561V1           0       660858.1 5734753.2  34.2 87094025
SOHN01-5128          13541V1           0       660778.8 5734767.1  32.3 87094210
SOHN01-5128          13521V1           0       660713.2 5734859.6  26.5 87094624
SOHN01-5128          13501V1           0       660635.1 5734872.6  20.6 87094755
SOHN01-5128          13481V1           0       660570.5 5734964.7   8.5 87094947
SOHN01-5136          13501V1           0       660675.1 5735108.9  15.9 87095609
SOHN01-5136          13481V1           0       660596.5 5735122.5  10.9 87095727
SOHN01-5136          13461V1           0       660517.3 5735136.3   7.2 87095840
SOHN01-5128          13461V1           0       660512.2 5735098.1   6.9 87100018
SOHN01-5128          13441V1           0       660526.5 5735175.7   8.4 87100153
SOHN01-5136          13441V1           0       660532.9 5735215.3   5.1 87100253
SOHN01-5136          13521V1           0       660747.2 5735056.1  21.4 87100615
SOHN01-5136          13541V1           0       660826.5 5735042.8  26.3 87100726
SOHN01-5136          13561V1           0       660905.3 5735029.1  28.8 87100848
SOHN01-5136          13581V1           0       660977.0 5734976.6  30.0 87101002
SOHN01-5136          13601V1           0       661069.4 5735041.4  29.9 87103904
SOHN01-5136          13621V1           0       661148.2 5735028.0  29.5 87104020
SOHN01-5136          13641V1           0       661227.2 5735014.6  29.0 87104127
SOHN01-5136          13661V1           0       661305.7 5735001.3  25.4 87104230
