H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301002  3011OHN01-5232          18001   1  641OHN01-1776          5184    52471
X301002  3011OHN01-5232          18001  65 1201OHN01-1784          5184    52391
X301002  3011OHN01-5232          18001 121 1761OHN01-1792          5184    52391
X301002  3011OHN01-5232          18001 177 2321OHN01-1800          5184    52391
X301002  3011OHN01-5232          18001 233 2881OHN01-1808          5184    52391
X301002  3111OHN01-5232          18021   1  641OHN01-1776          5184    52471
X301002  3111OHN01-5232          18021  65 1201OHN01-1784          5184    52391
X301002  3111OHN01-5232          18021 121 1761OHN01-1792          5184    52391
X301002  3111OHN01-5232          18021 177 2321OHN01-1800          5184    52391
X301002  3111OHN01-5232          18021 233 2881OHN01-1808          5184    52391
X301002  3311OHN01-5232          18041   1  641OHN01-1776          5184    52471
X301002  3311OHN01-5232          18041  65 1201OHN01-1784          5184    52391
X301002  3311OHN01-5232          18041 121 1761OHN01-1792          5184    52391
X301002  3311OHN01-5232          18041 177 2321OHN01-1800          5184    52391
X301002  3311OHN01-5232          18041 233 2881OHN01-1808          5184    52391
X301002  3411OHN01-5232          18061   1  641OHN01-1776          5184    52471
X301002  3411OHN01-5232          18061  65 1201OHN01-1784          5184    52391
X301002  3411OHN01-5232          18061 121 1761OHN01-1792          5184    52391
X301002  3411OHN01-5232          18061 177 2321OHN01-1800          5184    52391
X301002  3411OHN01-5232          18061 233 2881OHN01-1808          5184    52391
X301002  3511OHN01-5224          18061   1  721OHN01-1776          5176    52471
X301002  3511OHN01-5224          18061  73 1361OHN01-1784          5176    52391
X301002  3511OHN01-5224          18061 137 2001OHN01-1792          5176    52391
X301002  3511OHN01-5224          18061 201 2641OHN01-1800          5176    52391
X301002  3511OHN01-5224          18061 265 3281OHN01-1808          5176    52391
X301002  3611OHN01-5224          18041   1  721OHN01-1776          5176    52471
X301002  3611OHN01-5224          18041  73 1361OHN01-1784          5176    52391
X301002  3611OHN01-5224          18041 137 2001OHN01-1792          5176    52391
X301002  3611OHN01-5224          18041 201 2641OHN01-1800          5176    52391
X301002  3611OHN01-5224          18041 265 3281OHN01-1808          5176    52391
X301002  3711OHN01-5224          18021   1  721OHN01-1776          5176    52471
X301002  3711OHN01-5224          18021  73 1361OHN01-1784          5176    52391
X301002  3711OHN01-5224          18021 137 2001OHN01-1792          5176    52391
X301002  3711OHN01-5224          18021 201 2641OHN01-1800          5176    52391
X301002  3711OHN01-5224          18021 265 3281OHN01-1808          5176    52391
X301002  3811OHN01-5224          18001   1  721OHN01-1776          5176    52471
X301002  3811OHN01-5224          18001  73 1361OHN01-1784          5176    52391
X301002  3811OHN01-5224          18001 137 2001OHN01-1792          5176    52391
X301002  3811OHN01-5224          18001 201 2641OHN01-1800          5176    52391
X301002  3811OHN01-5224          18001 265 3281OHN01-1808          5176    52391
X301002  3911OHN01-5224          17981   1  721OHN01-1768          5176    52471
X301002  3911OHN01-5224          17981  73 1441OHN01-1776          5176    52471
X301002  3911OHN01-5224          17981 145 2081OHN01-1784          5176    52391
X301002  3911OHN01-5224          17981 209 2721OHN01-1792          5176    52391
X301002  3911OHN01-5224          17981 273 3361OHN01-1800          5176    52391
X301002  3911OHN01-5224          17981 337 4001OHN01-1808          5176    52391
X301002  4011OHN01-5224          17961   1  721OHN01-1768          5176    52471
X301002  4011OHN01-5224          17961  73 1441OHN01-1776          5176    52471
X301002  4011OHN01-5224          17961 145 2081OHN01-1784          5176    52391
X301002  4011OHN01-5224          17961 209 2721OHN01-1792          5176    52391
X301002  4011OHN01-5224          17961 273 3361OHN01-1800          5176    52391
X301002  4011OHN01-5224          17961 337 4001OHN01-1808          5176    52391
X301002  4111OHN01-5224          17941   1  721OHN01-1768          5176    52471
X301002  4111OHN01-5224          17941  73 1441OHN01-1776          5176    52471
X301002  4111OHN01-5224          17941 145 2081OHN01-1784          5176    52391
X301002  4111OHN01-5224          17941 209 2721OHN01-1792          5176    52391
X301002  4111OHN01-5224          17941 273 3361OHN01-1800          5176    52391
X301002  4111OHN01-5224          17941 337 4001OHN01-1808          5176    52391
X301002  4211OHN01-5224          17921   1  721OHN01-1768          5176    52471
X301002  4211OHN01-5224          17921  73 1441OHN01-1776          5176    52471
X301002  4211OHN01-5224          17921 145 2081OHN01-1784          5176    52391
X301002  4211OHN01-5224          17921 209 2721OHN01-1792          5176    52391
X301002  4211OHN01-5224          17921 273 3361OHN01-1800          5176    52391
X301002  4211OHN01-5224          17921 337 4001OHN01-1808          5176    52391
X301002  4311OHN01-5224          17901   1  721OHN01-1760          5176    52471
X301002  4311OHN01-5224          17901  73 1441OHN01-1768          5176    52471
X301002  4311OHN01-5224          17901 145 2161OHN01-1776          5176    52471
X301002  4311OHN01-5224          17901 217 2801OHN01-1784          5176    52391
X301002  4311OHN01-5224          17901 281 3441OHN01-1792          5176    52391
X301002  4311OHN01-5224          17901 345 4081OHN01-1800          5176    52391
X301002  4311OHN01-5224          17901 409 4721OHN01-1808          5176    52391
X301002  4411OHN01-5224          17881   1  721OHN01-1760          5176    52471
X301002  4411OHN01-5224          17881  73 1441OHN01-1768          5176    52471
X301002  4411OHN01-5224          17881 145 2161OHN01-1776          5176    52471
X301002  4411OHN01-5224          17881 217 2801OHN01-1784          5176    52391
X301002  4411OHN01-5224          17881 281 3441OHN01-1792          5176    52391
X301002  4411OHN01-5224          17881 345 4081OHN01-1800          5176    52391
X301002  4411OHN01-5224          17881 409 4721OHN01-1808          5176    52391
X301002  4511OHN01-5224          17861   1  721OHN01-1760          5176    52471
X301002  4511OHN01-5224          17861  73 1441OHN01-1768          5176    52471
X301002  4511OHN01-5224          17861 145 2161OHN01-1776          5176    52471
X301002  4511OHN01-5224          17861 217 2801OHN01-1784          5176    52391
X301002  4511OHN01-5224          17861 281 3441OHN01-1792          5176    52391
X301002  4511OHN01-5224          17861 345 4081OHN01-1800          5176    52391
X301002  4511OHN01-5224          17861 409 4721OHN01-1808          5176    52391
X301002  4711OHN01-5224          17821   1  721OHN01-1752          5176    52471
X301002  4711OHN01-5224          17821  73 1441OHN01-1760          5176    52471
X301002  4711OHN01-5224          17821 145 2161OHN01-1768          5176    52471
X301002  4711OHN01-5224          17821 217 2881OHN01-1776          5176    52471
X301002  4711OHN01-5224          17821 289 3521OHN01-1784          5176    52391
X301002  4711OHN01-5224          17821 353 4161OHN01-1792          5176    52391
X301002  4711OHN01-5224          17821 417 4801OHN01-1800          5176    52391
X301002  4711OHN01-5224          17821 481 5441OHN01-1808          5176    52391
X301002  4811OHN01-5224          17801   1  721OHN01-1752          5176    52471
X301002  4811OHN01-5224          17801  73 1441OHN01-1760          5176    52471
X301002  4811OHN01-5224          17801 145 2161OHN01-1768          5176    52471
X301002  4811OHN01-5224          17801 217 2881OHN01-1776          5176    52471
X301002  4811OHN01-5224          17801 289 3521OHN01-1784          5176    52391
X301002  4811OHN01-5224          17801 353 4161OHN01-1792          5176    52391
X301002  4811OHN01-5224          17801 417 4801OHN01-1800          5176    52391
X301002  4811OHN01-5224          17801 481 5441OHN01-1808          5176    52391
X301002  4911OHN01-5224          17781   1  721OHN01-1752          5176    52471
X301002  4911OHN01-5224          17781  73 1441OHN01-1760          5176    52471
X301002  4911OHN01-5224          17781 145 2161OHN01-1768          5176    52471
X301002  4911OHN01-5224          17781 217 2881OHN01-1776          5176    52471
X301002  4911OHN01-5224          17781 289 3521OHN01-1784          5176    52391
X301002  4911OHN01-5224          17781 353 4161OHN01-1792          5176    52391
X301002  4911OHN01-5224          17781 417 4801OHN01-1800          5176    52391
X301002  4911OHN01-5224          17781 481 5441OHN01-1808          5176    52391
X301002  5011OHN01-5224          17761   1  721OHN01-1752          5176    52471
X301002  5011OHN01-5224          17761  73 1441OHN01-1760          5176    52471
X301002  5011OHN01-5224          17761 145 2161OHN01-1768          5176    52471
X301002  5011OHN01-5224          17761 217 2881OHN01-1776          5176    52471
X301002  5011OHN01-5224          17761 289 3521OHN01-1784          5176    52391
X301002  5011OHN01-5224          17761 353 4161OHN01-1792          5176    52391
X301002  5011OHN01-5224          17761 417 4801OHN01-1800          5176    52391
X301002  5011OHN01-5224          17761 481 5441OHN01-1808          5176    52391
X301002  5111OHN01-5216          17761   1  801OHN01-1752          5168    52471
X301002  5111OHN01-5216          17761  81 1601OHN01-1760          5168    52471
X301002  5111OHN01-5216          17761 161 2401OHN01-1768          5168    52471
X301002  5111OHN01-5216          17761 241 3201OHN01-1776          5168    52471
X301002  5111OHN01-5216          17761 321 3921OHN01-1784          5168    52391
X301002  5111OHN01-5216          17761 393 4641OHN01-1792          5168    52391
X301002  5111OHN01-5216          17761 465 5361OHN01-1800          5168    52391
X301002  5111OHN01-5216          17761 537 6081OHN01-1808          5168    52391
X301002  5211OHN01-5216          17781   1  801OHN01-1752          5168    52471
X301002  5211OHN01-5216          17781  81 1601OHN01-1760          5168    52471
X301002  5211OHN01-5216          17781 161 2401OHN01-1768          5168    52471
X301002  5211OHN01-5216          17781 241 3201OHN01-1776          5168    52471
X301002  5211OHN01-5216          17781 321 3921OHN01-1784          5168    52391
X301002  5211OHN01-5216          17781 393 4641OHN01-1792          5168    52391
X301002  5211OHN01-5216          17781 465 5361OHN01-1800          5168    52391
X301002  5211OHN01-5216          17781 537 6081OHN01-1808          5168    52391
X301002  5311OHN01-5216          17801   1  801OHN01-1752          5168    52471
X301002  5311OHN01-5216          17801  81 1601OHN01-1760          5168    52471
X301002  5311OHN01-5216          17801 161 2401OHN01-1768          5168    52471
X301002  5311OHN01-5216          17801 241 3201OHN01-1776          5168    52471
X301002  5311OHN01-5216          17801 321 3921OHN01-1784          5168    52391
X301002  5311OHN01-5216          17801 393 4641OHN01-1792          5168    52391
X301002  5311OHN01-5216          17801 465 5361OHN01-1800          5168    52391
X301002  5311OHN01-5216          17801 537 6081OHN01-1808          5168    52391
X301002  5411OHN01-5216          17821   1  801OHN01-1752          5168    52471
X301002  5411OHN01-5216          17821  81 1601OHN01-1760          5168    52471
X301002  5411OHN01-5216          17821 161 2401OHN01-1768          5168    52471
X301002  5411OHN01-5216          17821 241 3201OHN01-1776          5168    52471
X301002  5411OHN01-5216          17821 321 3921OHN01-1784          5168    52391
X301002  5411OHN01-5216          17821 393 4641OHN01-1792          5168    52391
X301002  5411OHN01-5216          17821 465 5361OHN01-1800          5168    52391
X301002  5411OHN01-5216          17821 537 6081OHN01-1808          5168    52391
X301002  5511OHN01-5224          17841   1  721OHN01-1760          5176    52471
X301002  5511OHN01-5224          17841  73 1441OHN01-1768          5176    52471
X301002  5511OHN01-5224          17841 145 2161OHN01-1776          5176    52471
X301002  5511OHN01-5224          17841 217 2801OHN01-1784          5176    52391
X301002  5511OHN01-5224          17841 281 3441OHN01-1792          5176    52391
X301002  5511OHN01-5224          17841 345 4081OHN01-1800          5176    52391
X301002  5511OHN01-5224          17841 409 4721OHN01-1808          5176    52391
X301002  5611OHN01-5216          17841   1  801OHN01-1760          5168    52471
X301002  5611OHN01-5216          17841  81 1601OHN01-1768          5168    52471
X301002  5611OHN01-5216          17841 161 2401OHN01-1776          5168    52471
X301002  5611OHN01-5216          17841 241 3121OHN01-1784          5168    52391
X301002  5611OHN01-5216          17841 313 3841OHN01-1792          5168    52391
X301002  5611OHN01-5216          17841 385 4561OHN01-1800          5168    52391
X301002  5611OHN01-5216          17841 457 5281OHN01-1808          5168    52391
X301002  5711OHN01-5216          17861   1  801OHN01-1760          5168    52471
X301002  5711OHN01-5216          17861  81 1601OHN01-1768          5168    52471
X301002  5711OHN01-5216          17861 161 2401OHN01-1776          5168    52471
X301002  5711OHN01-5216          17861 241 3121OHN01-1784          5168    52391
X301002  5711OHN01-5216          17861 313 3841OHN01-1792          5168    52391
X301002  5711OHN01-5216          17861 385 4561OHN01-1800          5168    52391
X301002  5711OHN01-5216          17861 457 5281OHN01-1808          5168    52391
X301002  5811OHN01-5216          17881   1  801OHN01-1760          5168    52471
X301002  5811OHN01-5216          17881  81 1601OHN01-1768          5168    52471
X301002  5811OHN01-5216          17881 161 2401OHN01-1776          5168    52471
X301002  5811OHN01-5216          17881 241 3121OHN01-1784          5168    52391
X301002  5811OHN01-5216          17881 313 3841OHN01-1792          5168    52391
X301002  5811OHN01-5216          17881 385 4561OHN01-1800          5168    52391
X301002  5811OHN01-5216          17881 457 5281OHN01-1808          5168    52391
X301002  5911OHN01-5216          17901   1  801OHN01-1760          5168    52471
X301002  5911OHN01-5216          17901  81 1601OHN01-1768          5168    52471
X301002  5911OHN01-5216          17901 161 2401OHN01-1776          5168    52471
X301002  5911OHN01-5216          17901 241 3121OHN01-1784          5168    52391
X301002  5911OHN01-5216          17901 313 3841OHN01-1792          5168    52391
X301002  5911OHN01-5216          17901 385 4561OHN01-1800          5168    52391
X301002  5911OHN01-5216          17901 457 5281OHN01-1808          5168    52391
X301002  6011OHN01-5216          17921   1  801OHN01-1768          5168    52471
X301002  6011OHN01-5216          17921  81 1601OHN01-1776          5168    52471
X301002  6011OHN01-5216          17921 161 2321OHN01-1784          5168    52391
X301002  6011OHN01-5216          17921 233 3041OHN01-1792          5168    52391
X301002  6011OHN01-5216          17921 305 3761OHN01-1800          5168    52391
X301002  6011OHN01-5216          17921 377 4481OHN01-1808          5168    52391
X301002  6111OHN01-5216          17941   1  801OHN01-1768          5168    52471
X301002  6111OHN01-5216          17941  81 1601OHN01-1776          5168    52471
X301002  6111OHN01-5216          17941 161 2321OHN01-1784          5168    52391
X301002  6111OHN01-5216          17941 233 3041OHN01-1792          5168    52391
X301002  6111OHN01-5216          17941 305 3761OHN01-1800          5168    52391
X301002  6111OHN01-5216          17941 377 4481OHN01-1808          5168    52391
X301002  6211OHN01-5216          17961   1  801OHN01-1768          5168    52471
X301002  6211OHN01-5216          17961  81 1601OHN01-1776          5168    52471
X301002  6211OHN01-5216          17961 161 2321OHN01-1784          5168    52391
X301002  6211OHN01-5216          17961 233 3041OHN01-1792          5168    52391
X301002  6211OHN01-5216          17961 305 3761OHN01-1800          5168    52391
X301002  6211OHN01-5216          17961 377 4481OHN01-1808          5168    52391
X301002  6311OHN01-5216          17981   1  801OHN01-1768          5168    52471
X301002  6311OHN01-5216          17981  81 1601OHN01-1776          5168    52471
X301002  6311OHN01-5216          17981 161 2321OHN01-1784          5168    52391
X301002  6311OHN01-5216          17981 233 3041OHN01-1792          5168    52391
X301002  6311OHN01-5216          17981 305 3761OHN01-1800          5168    52391
X301002  6311OHN01-5216          17981 377 4481OHN01-1808          5168    52391
X301002  6411OHN01-5216          18001   1  801OHN01-1776          5168    52471
X301002  6411OHN01-5216          18001  81 1521OHN01-1784          5168    52391
X301002  6411OHN01-5216          18001 153 2241OHN01-1792          5168    52391
X301002  6411OHN01-5216          18001 225 2961OHN01-1800          5168    52391
X301002  6411OHN01-5216          18001 297 3681OHN01-1808          5168    52391
X301002  6511OHN01-5216          18021   1  801OHN01-1776          5168    52471
X301002  6511OHN01-5216          18021  81 1521OHN01-1784          5168    52391
X301002  6511OHN01-5216          18021 153 2241OHN01-1792          5168    52391
X301002  6511OHN01-5216          18021 225 2961OHN01-1800          5168    52391
X301002  6511OHN01-5216          18021 297 3681OHN01-1808          5168    52391
X301002  6611OHN01-5216          18041   1  801OHN01-1776          5168    52471
X301002  6611OHN01-5216          18041  81 1521OHN01-1784          5168    52391
X301002  6611OHN01-5216          18041 153 2241OHN01-1792          5168    52391
X301002  6611OHN01-5216          18041 225 2961OHN01-1800          5168    52391
X301002  6611OHN01-5216          18041 297 3681OHN01-1808          5168    52391
X301002  6711OHN01-5216          18061   1  801OHN01-1776          5168    52471
X301002  6711OHN01-5216          18061  81 1521OHN01-1784          5168    52391
X301002  6711OHN01-5216          18061 153 2241OHN01-1792          5168    52391
X301002  6711OHN01-5216          18061 225 2961OHN01-1800          5168    52391
X301002  6711OHN01-5216          18061 297 3681OHN01-1808          5168    52391
X301002  6811OHN01-5208          18061   1  881OHN01-1776          5160    52471
X301002  6811OHN01-5208          18061  89 1681OHN01-1784          5160    52391
X301002  6811OHN01-5208          18061 169 2481OHN01-1792          5160    52391
X301002  6811OHN01-5208          18061 249 3281OHN01-1800          5160    52391
X301002  6811OHN01-5208          18061 329 4081OHN01-1808          5160    52391
