H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5208          18041V1VOID FILE 69         70                             
TOHN01-5208          18021V1OS80S TANK           71                             
TOHN01-5208          17961V1OS80S TANK           74                             
TOHN01-5208          17881V1OS120S HOUSE         78                             
TOHN01-5208          17861V1OS120S HOUSE         79                             
TOHN01-5208          17841V1OS80S HOUSE          80                             
TOHN01-5208          17801V1OS120N SHED          82                             
TOHN01-5208          17781V1OS120N TANK          83                             
TOHN01-5208          17761V1OS40N TANK           84                             
TOHN01-5200          17841V1VOID FILES 85, 86, 8 89                             
TOHN01-5200          17841V17, 88 (NOISE)        89                             
TOHN01-5200          17861V1Skip VP 5200,1788 to 90                             
TOHN01-5200          17861V1 close to a house    90                             
TOHN01-5200          17901V1File 91 VP Actually  91                             
TOHN01-5200          17901V1shot at 5200,1790    91                             
TOHN01-5192          18061V1VOID FILE 99         100                            
TOHN01-5200          18061V1EOL                  102                            
TOHN01-5192          17821V1VOID FILE 113        114                            
TOHN01-5192          17801V1File 118 Actually sh 118                            
TOHN01-5192          17801V1ot at 5192,1780, VOI 118                            
TOHN01-5192          17801V1D FILES 115, 116, 11 118                            
TOHN01-5192          17801V17                    118                            
TOHN01-5192          17741V1VP 5192,1774 only sh 121                            
TOHN01-5192          17741V1ot into 7 lines      121                            
TOHN01-5184          17741V1VP 5184,1774 only sh 122                            
TOHN01-5184          17741V1ot into 7 lines      122                            
TOHN01-5184          18061V1EOL                  138                            
TOHN01-5176          17961V1OS80N ROAD           139                            
TOHN01-5176          17941V1OS120N ROAD          140                            
TOHN01-5176          17921V1OS120N ROAD          141                            
TOHN01-5176          17901V1OS160N HOUSE         142                            
TOHN01-5176          17881V1OS160N HOUSE         143                            
TOHN01-5176          17861V1OS120N HOUSE         144                            
TOHN01-5176          17741V1VP05176,1774 only sh 150                            
TOHN01-5176          17741V1ot into 7 lines Abov 150                            
TOHN01-5176          17741V1e VP vibes stacked o 150                            
TOHN01-5176          17741V1n fence              150                            
TOHN01-5168          17761V1OS70S MOLE DR        151                            
TOHN01-5168          17781V1OS40S MOLE DR        152                            
TOHN01-5168          17861V1OS40N CREEK          156                            
TOHN01-5176          17981V1OS120S HOUSE         163                            
TOHN01-5160          17981V1OS160N TURNIPS       167                            
TOHN01-5160          17961V1OS120N TURNIPS       168                            
TOHN01-5160          17941V1OS40N TURNIPS        169                            
TOHN01-5160          17921V1OS40N MOLE DR        170                            
TOHN01-5160          17901V1OS40N MOLE DR        171                            
TOHN01-5160          17881V1OS20N MOLE DR        172                            
TOHN01-5160          17841V1OS30S MOLE DR        174                            
TOHN01-5200          17761V1OS40S TANK           182                            
TOHN01-5176          18001V1Above VP vibes stack 183                            
TOHN01-5176          18001V1ed on fence          183                            
TOHN01-5176          18061V1EOLAbove VP vibes st 186                            
TOHN01-5176          18061V1acked for trees      186                            
TOHN01-5168          18061V1EOL                  187                            
TOHN01-5168          18041V1OS240N BUILD         188                            
TOHN01-5168          18021V1OS240N BUILD         189                            
TOHN01-1752          51151G1OS15E DAM                                           
TOHN01-1752          51911G1OS6W DAM                                            
TOHN01-1752          52401G1OS7W BUSH                                           
TOHN01-1752          52471G1EOL                                                 
TOHN01-1760          52471G1EOL                                                 
TOHN01-1768          51441G1HC SCRUB                                            
TOHN01-1768          51451G1HC SCRUB                                            
TOHN01-1768          51461G1HC SCRUB                                            
TOHN01-1768          51471G1OS20W DAM HC                                        
TOHN01-1768          51481G1HC SCRUB                                            
TOHN01-1768          52471G1EOL                                                 
TOHN01-1776          51201G1HC BUSH                                             
TOHN01-1776          51211G1HC BUSH                                             
TOHN01-1776          51221G1HC BUSH                                             
TOHN01-1776          51231G1HC BUSH                                             
TOHN01-1776          51241G1HC BUSH                                             
TOHN01-1776          51251G1HC BUSH                                             
TOHN01-1776          51261G1HC BUSH                                             
TOHN01-1776          51271G1HC BUSH                                             
TOHN01-1776          51281G1HC BUSH                                             
TOHN01-1776          51291G1HC BUSH                                             
TOHN01-1776          51301G1HC BUSH                                             
TOHN01-1776          51311G1HC BUSH                                             
TOHN01-1776          51411G1OS9W YARD                                           
TOHN01-1776          52471G1EOL                                                 
TOHN01-1784          51721G1OS16W DAM                                           
TOHN01-1784          51731G1OS35W DAM                                           
TOHN01-1784          51741G1OS53W DAM                                           
TOHN01-1784          52211G1HILLTOP                                             
TOHN01-1784          52391G1EOL                                                 
TOHN01-1792          51501G1OS21W DAM                                           
TOHN01-1792          51671G1OS6S DAM                                            
TOHN01-1792          51781G1DITCH                                               
TOHN01-1792          52391G1EOL                                                 
TOHN01-1800          51791G1OS4W ROAD                                           
TOHN01-1800          52341G1DAM                                                 
TOHN01-1800          52391G1EOL                                                 
TOHN01-1808          52071G1OS33W DAM                                           
TOHN01-1808          52081G1OS17W DAM                                           
TOHN01-1808          52171G1OS80W BUSH                                          
TOHN01-1808          52181G1OS80W BUSH                                          
TOHN01-1808          52191G1OS80W BUSH                                          
TOHN01-1808          52201G1OS80W BUSH                                          
TOHN01-1808          52211G1OS80W BUSH                                          
TOHN01-1808          52221G1OS80W BUSH                                          
TOHN01-1808          52231G1OS80W BUSH                                          
TOHN01-1808          52241G1OS80W BUSH                                          
TOHN01-1808          52251G1OS80W BUSH                                          
TOHN01-1808          52261G1OS80W BUSH                                          
TOHN01-1808          52271G1OS80W BUSH                                          
TOHN01-1808          52281G1OS80W BUSH                                          
TOHN01-1808          52291G1OS80W BUSH                                          
TOHN01-1808          52301G1OS80W BUSH                                          
TOHN01-1808          52311G1OS80W BUSH                                          
TOHN01-1808          52321G1OS80W BUSH                                          
TOHN01-1808          52331G1OS80W BUSH                                          
TOHN01-1808          52341G1OS80W BUSH                                          
TOHN01-1808          52351G1OS80W BUSH                                          
TOHN01-1808          52361G1OS80W BUSH                                          
TOHN01-1808          52371G1OS80W BUSH                                          
TOHN01-1808          52381G1OS80W BUSH                                          
TOHN01-1808          52391G1OS80W EOL                                           
