H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301003  7011OHN01-5208          18041   1  881OHN01-1776          5160    52471
X301003  7011OHN01-5208          18041  89 1681OHN01-1784          5160    52391
X301003  7011OHN01-5208          18041 169 2481OHN01-1792          5160    52391
X301003  7011OHN01-5208          18041 249 3281OHN01-1800          5160    52391
X301003  7011OHN01-5208          18041 329 4081OHN01-1808          5160    52391
X301003  7111OHN01-5208          18021   1  881OHN01-1776          5160    52471
X301003  7111OHN01-5208          18021  89 1681OHN01-1784          5160    52391
X301003  7111OHN01-5208          18021 169 2481OHN01-1792          5160    52391
X301003  7111OHN01-5208          18021 249 3281OHN01-1800          5160    52391
X301003  7111OHN01-5208          18021 329 4081OHN01-1808          5160    52391
X301003  7211OHN01-5208          18001   1  881OHN01-1776          5160    52471
X301003  7211OHN01-5208          18001  89 1681OHN01-1784          5160    52391
X301003  7211OHN01-5208          18001 169 2481OHN01-1792          5160    52391
X301003  7211OHN01-5208          18001 249 3281OHN01-1800          5160    52391
X301003  7211OHN01-5208          18001 329 4081OHN01-1808          5160    52391
X301003  7311OHN01-5208          17981   1  881OHN01-1768          5160    52471
X301003  7311OHN01-5208          17981  89 1761OHN01-1776          5160    52471
X301003  7311OHN01-5208          17981 177 2561OHN01-1784          5160    52391
X301003  7311OHN01-5208          17981 257 3361OHN01-1792          5160    52391
X301003  7311OHN01-5208          17981 337 4161OHN01-1800          5160    52391
X301003  7311OHN01-5208          17981 417 4961OHN01-1808          5160    52391
X301003  7411OHN01-5208          17961   1  881OHN01-1768          5160    52471
X301003  7411OHN01-5208          17961  89 1761OHN01-1776          5160    52471
X301003  7411OHN01-5208          17961 177 2561OHN01-1784          5160    52391
X301003  7411OHN01-5208          17961 257 3361OHN01-1792          5160    52391
X301003  7411OHN01-5208          17961 337 4161OHN01-1800          5160    52391
X301003  7411OHN01-5208          17961 417 4961OHN01-1808          5160    52391
X301003  7511OHN01-5208          17941   1  881OHN01-1768          5160    52471
X301003  7511OHN01-5208          17941  89 1761OHN01-1776          5160    52471
X301003  7511OHN01-5208          17941 177 2561OHN01-1784          5160    52391
X301003  7511OHN01-5208          17941 257 3361OHN01-1792          5160    52391
X301003  7511OHN01-5208          17941 337 4161OHN01-1800          5160    52391
X301003  7511OHN01-5208          17941 417 4961OHN01-1808          5160    52391
X301003  7611OHN01-5208          17921   1  881OHN01-1768          5160    52471
X301003  7611OHN01-5208          17921  89 1761OHN01-1776          5160    52471
X301003  7611OHN01-5208          17921 177 2561OHN01-1784          5160    52391
X301003  7611OHN01-5208          17921 257 3361OHN01-1792          5160    52391
X301003  7611OHN01-5208          17921 337 4161OHN01-1800          5160    52391
X301003  7611OHN01-5208          17921 417 4961OHN01-1808          5160    52391
X301003  7711OHN01-5208          17901   1  881OHN01-1760          5160    52471
X301003  7711OHN01-5208          17901  89 1761OHN01-1768          5160    52471
X301003  7711OHN01-5208          17901 177 2641OHN01-1776          5160    52471
X301003  7711OHN01-5208          17901 265 3441OHN01-1784          5160    52391
X301003  7711OHN01-5208          17901 345 4241OHN01-1792          5160    52391
X301003  7711OHN01-5208          17901 425 5041OHN01-1800          5160    52391
X301003  7711OHN01-5208          17901 505 5841OHN01-1808          5160    52391
X301003  7811OHN01-5208          17881   1  881OHN01-1760          5160    52471
X301003  7811OHN01-5208          17881  89 1761OHN01-1768          5160    52471
X301003  7811OHN01-5208          17881 177 2641OHN01-1776          5160    52471
X301003  7811OHN01-5208          17881 265 3441OHN01-1784          5160    52391
X301003  7811OHN01-5208          17881 345 4241OHN01-1792          5160    52391
X301003  7811OHN01-5208          17881 425 5041OHN01-1800          5160    52391
X301003  7811OHN01-5208          17881 505 5841OHN01-1808          5160    52391
X301003  7911OHN01-5208          17861   1  881OHN01-1760          5160    52471
X301003  7911OHN01-5208          17861  89 1761OHN01-1768          5160    52471
X301003  7911OHN01-5208          17861 177 2641OHN01-1776          5160    52471
X301003  7911OHN01-5208          17861 265 3441OHN01-1784          5160    52391
X301003  7911OHN01-5208          17861 345 4241OHN01-1792          5160    52391
X301003  7911OHN01-5208          17861 425 5041OHN01-1800          5160    52391
X301003  7911OHN01-5208          17861 505 5841OHN01-1808          5160    52391
X301003  8011OHN01-5208          17841   1  881OHN01-1760          5160    52471
X301003  8011OHN01-5208          17841  89 1761OHN01-1768          5160    52471
X301003  8011OHN01-5208          17841 177 2641OHN01-1776          5160    52471
X301003  8011OHN01-5208          17841 265 3441OHN01-1784          5160    52391
X301003  8011OHN01-5208          17841 345 4241OHN01-1792          5160    52391
X301003  8011OHN01-5208          17841 425 5041OHN01-1800          5160    52391
X301003  8011OHN01-5208          17841 505 5841OHN01-1808          5160    52391
X301003  8111OHN01-5208          17821   1  881OHN01-1752          5160    52471
X301003  8111OHN01-5208          17821  89 1761OHN01-1760          5160    52471
X301003  8111OHN01-5208          17821 177 2641OHN01-1768          5160    52471
X301003  8111OHN01-5208          17821 265 3521OHN01-1776          5160    52471
X301003  8111OHN01-5208          17821 353 4321OHN01-1784          5160    52391
X301003  8111OHN01-5208          17821 433 5121OHN01-1792          5160    52391
X301003  8111OHN01-5208          17821 513 5921OHN01-1800          5160    52391
X301003  8111OHN01-5208          17821 593 6721OHN01-1808          5160    52391
X301003  8211OHN01-5208          17801   1  881OHN01-1752          5160    52471
X301003  8211OHN01-5208          17801  89 1761OHN01-1760          5160    52471
X301003  8211OHN01-5208          17801 177 2641OHN01-1768          5160    52471
X301003  8211OHN01-5208          17801 265 3521OHN01-1776          5160    52471
X301003  8211OHN01-5208          17801 353 4321OHN01-1784          5160    52391
X301003  8211OHN01-5208          17801 433 5121OHN01-1792          5160    52391
X301003  8211OHN01-5208          17801 513 5921OHN01-1800          5160    52391
X301003  8211OHN01-5208          17801 593 6721OHN01-1808          5160    52391
X301003  8311OHN01-5208          17781   1  881OHN01-1752          5160    52471
X301003  8311OHN01-5208          17781  89 1761OHN01-1760          5160    52471
X301003  8311OHN01-5208          17781 177 2641OHN01-1768          5160    52471
X301003  8311OHN01-5208          17781 265 3521OHN01-1776          5160    52471
X301003  8311OHN01-5208          17781 353 4321OHN01-1784          5160    52391
X301003  8311OHN01-5208          17781 433 5121OHN01-1792          5160    52391
X301003  8311OHN01-5208          17781 513 5921OHN01-1800          5160    52391
X301003  8311OHN01-5208          17781 593 6721OHN01-1808          5160    52391
X301003  8411OHN01-5208          17761   1  881OHN01-1752          5160    52471
X301003  8411OHN01-5208          17761  89 1761OHN01-1760          5160    52471
X301003  8411OHN01-5208          17761 177 2641OHN01-1768          5160    52471
X301003  8411OHN01-5208          17761 265 3521OHN01-1776          5160    52471
X301003  8411OHN01-5208          17761 353 4321OHN01-1784          5160    52391
X301003  8411OHN01-5208          17761 433 5121OHN01-1792          5160    52391
X301003  8411OHN01-5208          17761 513 5921OHN01-1800          5160    52391
X301003  8411OHN01-5208          17761 593 6721OHN01-1808          5160    52391
X301003  8911OHN01-5200          17841   1  961OHN01-1760          5152    52471
X301003  8911OHN01-5200          17841  97 1921OHN01-1768          5152    52471
X301003  8911OHN01-5200          17841 193 2881OHN01-1776          5152    52471
X301003  8911OHN01-5200          17841 289 3761OHN01-1784          5152    52391
X301003  8911OHN01-5200          17841 377 4641OHN01-1792          5152    52391
X301003  8911OHN01-5200          17841 465 5521OHN01-1800          5152    52391
X301003  8911OHN01-5200          17841 553 6401OHN01-1808          5152    52391
X301003  9011OHN01-5200          17861   1  961OHN01-1760          5152    52471
X301003  9011OHN01-5200          17861  97 1921OHN01-1768          5152    52471
X301003  9011OHN01-5200          17861 193 2881OHN01-1776          5152    52471
X301003  9011OHN01-5200          17861 289 3761OHN01-1784          5152    52391
X301003  9011OHN01-5200          17861 377 4641OHN01-1792          5152    52391
X301003  9011OHN01-5200          17861 465 5521OHN01-1800          5152    52391
X301003  9011OHN01-5200          17861 553 6401OHN01-1808          5152    52391
X301003  9111OHN01-5200          17901   1  961OHN01-1760          5152    52471
X301003  9111OHN01-5200          17901  97 1921OHN01-1768          5152    52471
X301003  9111OHN01-5200          17901 193 2881OHN01-1776          5152    52471
X301003  9111OHN01-5200          17901 289 3761OHN01-1784          5152    52391
X301003  9111OHN01-5200          17901 377 4641OHN01-1792          5152    52391
X301003  9111OHN01-5200          17901 465 5521OHN01-1800          5152    52391
X301003  9111OHN01-5200          17901 553 6401OHN01-1808          5152    52391
X301003  9211OHN01-5200          17921   1  961OHN01-1768          5152    52471
X301003  9211OHN01-5200          17921  97 1921OHN01-1776          5152    52471
X301003  9211OHN01-5200          17921 193 2801OHN01-1784          5152    52391
X301003  9211OHN01-5200          17921 281 3681OHN01-1792          5152    52391
X301003  9211OHN01-5200          17921 369 4561OHN01-1800          5152    52391
X301003  9211OHN01-5200          17921 457 5441OHN01-1808          5152    52391
X301003  9311OHN01-5200          17941   1  961OHN01-1768          5152    52471
X301003  9311OHN01-5200          17941  97 1921OHN01-1776          5152    52471
X301003  9311OHN01-5200          17941 193 2801OHN01-1784          5152    52391
X301003  9311OHN01-5200          17941 281 3681OHN01-1792          5152    52391
X301003  9311OHN01-5200          17941 369 4561OHN01-1800          5152    52391
X301003  9311OHN01-5200          17941 457 5441OHN01-1808          5152    52391
X301003  9411OHN01-5200          17961   1  961OHN01-1768          5152    52471
X301003  9411OHN01-5200          17961  97 1921OHN01-1776          5152    52471
X301003  9411OHN01-5200          17961 193 2801OHN01-1784          5152    52391
X301003  9411OHN01-5200          17961 281 3681OHN01-1792          5152    52391
X301003  9411OHN01-5200          17961 369 4561OHN01-1800          5152    52391
X301003  9411OHN01-5200          17961 457 5441OHN01-1808          5152    52391
X301003  9511OHN01-5200          17981   1  961OHN01-1768          5152    52471
X301003  9511OHN01-5200          17981  97 1921OHN01-1776          5152    52471
X301003  9511OHN01-5200          17981 193 2801OHN01-1784          5152    52391
X301003  9511OHN01-5200          17981 281 3681OHN01-1792          5152    52391
X301003  9511OHN01-5200          17981 369 4561OHN01-1800          5152    52391
X301003  9511OHN01-5200          17981 457 5441OHN01-1808          5152    52391
X301003  9611OHN01-5200          18001   1  961OHN01-1776          5152    52471
X301003  9611OHN01-5200          18001  97 1841OHN01-1784          5152    52391
X301003  9611OHN01-5200          18001 185 2721OHN01-1792          5152    52391
X301003  9611OHN01-5200          18001 273 3601OHN01-1800          5152    52391
X301003  9611OHN01-5200          18001 361 4481OHN01-1808          5152    52391
X301003  9711OHN01-5200          18021   1  961OHN01-1776          5152    52471
X301003  9711OHN01-5200          18021  97 1841OHN01-1784          5152    52391
X301003  9711OHN01-5200          18021 185 2721OHN01-1792          5152    52391
X301003  9711OHN01-5200          18021 273 3601OHN01-1800          5152    52391
X301003  9711OHN01-5200          18021 361 4481OHN01-1808          5152    52391
X301003  9811OHN01-5200          18041   1  961OHN01-1776          5152    52471
X301003  9811OHN01-5200          18041  97 1841OHN01-1784          5152    52391
X301003  9811OHN01-5200          18041 185 2721OHN01-1792          5152    52391
X301003  9811OHN01-5200          18041 273 3601OHN01-1800          5152    52391
X301003  9811OHN01-5200          18041 361 4481OHN01-1808          5152    52391
X301003 10011OHN01-5192          18061   1  961OHN01-1776          5144    52391
X301003 10011OHN01-5192          18061  97 1921OHN01-1784          5144    52391
X301003 10011OHN01-5192          18061 193 2881OHN01-1792          5144    52391
X301003 10011OHN01-5192          18061 289 3841OHN01-1800          5144    52391
X301003 10011OHN01-5192          18061 385 4801OHN01-1808          5144    52391
X301003 10111OHN01-5192          18041   1  961OHN01-1776          5144    52391
X301003 10111OHN01-5192          18041  97 1921OHN01-1784          5144    52391
X301003 10111OHN01-5192          18041 193 2881OHN01-1792          5144    52391
X301003 10111OHN01-5192          18041 289 3841OHN01-1800          5144    52391
X301003 10111OHN01-5192          18041 385 4801OHN01-1808          5144    52391
X301003 10211OHN01-5200          18061   1  961OHN01-1776          5152    52471
X301003 10211OHN01-5200          18061  97 1841OHN01-1784          5152    52391
X301003 10211OHN01-5200          18061 185 2721OHN01-1792          5152    52391
X301003 10211OHN01-5200          18061 273 3601OHN01-1800          5152    52391
X301003 10211OHN01-5200          18061 361 4481OHN01-1808          5152    52391
X301003 10311OHN01-5192          18021   1  961OHN01-1776          5144    52391
X301003 10311OHN01-5192          18021  97 1921OHN01-1784          5144    52391
X301003 10311OHN01-5192          18021 193 2881OHN01-1792          5144    52391
X301003 10311OHN01-5192          18021 289 3841OHN01-1800          5144    52391
X301003 10311OHN01-5192          18021 385 4801OHN01-1808          5144    52391
X301003 10411OHN01-5192          18001   1  961OHN01-1776          5144    52391
X301003 10411OHN01-5192          18001  97 1921OHN01-1784          5144    52391
X301003 10411OHN01-5192          18001 193 2881OHN01-1792          5144    52391
X301003 10411OHN01-5192          18001 289 3841OHN01-1800          5144    52391
X301003 10411OHN01-5192          18001 385 4801OHN01-1808          5144    52391
X301003 10511OHN01-5192          17981   1  961OHN01-1768          5144    52391
X301003 10511OHN01-5192          17981  97 1921OHN01-1776          5144    52391
X301003 10511OHN01-5192          17981 193 2881OHN01-1784          5144    52391
X301003 10511OHN01-5192          17981 289 3841OHN01-1792          5144    52391
X301003 10511OHN01-5192          17981 385 4801OHN01-1800          5144    52391
X301003 10511OHN01-5192          17981 481 5761OHN01-1808          5144    52391
X301003 10611OHN01-5192          17961   1  961OHN01-1768          5144    52391
X301003 10611OHN01-5192          17961  97 1921OHN01-1776          5144    52391
X301003 10611OHN01-5192          17961 193 2881OHN01-1784          5144    52391
X301003 10611OHN01-5192          17961 289 3841OHN01-1792          5144    52391
X301003 10611OHN01-5192          17961 385 4801OHN01-1800          5144    52391
X301003 10611OHN01-5192          17961 481 5761OHN01-1808          5144    52391
X301003 10711OHN01-5192          17941   1  961OHN01-1768          5144    52391
X301003 10711OHN01-5192          17941  97 1921OHN01-1776          5144    52391
X301003 10711OHN01-5192          17941 193 2881OHN01-1784          5144    52391
X301003 10711OHN01-5192          17941 289 3841OHN01-1792          5144    52391
X301003 10711OHN01-5192          17941 385 4801OHN01-1800          5144    52391
X301003 10711OHN01-5192          17941 481 5761OHN01-1808          5144    52391
X301003 10811OHN01-5192          17921   1  961OHN01-1768          5144    52391
X301003 10811OHN01-5192          17921  97 1921OHN01-1776          5144    52391
X301003 10811OHN01-5192          17921 193 2881OHN01-1784          5144    52391
X301003 10811OHN01-5192          17921 289 3841OHN01-1792          5144    52391
X301003 10811OHN01-5192          17921 385 4801OHN01-1800          5144    52391
X301003 10811OHN01-5192          17921 481 5761OHN01-1808          5144    52391
X301003 10911OHN01-5192          17901   1  961OHN01-1760          5144    52391
X301003 10911OHN01-5192          17901  97 1921OHN01-1768          5144    52391
X301003 10911OHN01-5192          17901 193 2881OHN01-1776          5144    52391
X301003 10911OHN01-5192          17901 289 3841OHN01-1784          5144    52391
X301003 10911OHN01-5192          17901 385 4801OHN01-1792          5144    52391
X301003 10911OHN01-5192          17901 481 5761OHN01-1800          5144    52391
X301003 10911OHN01-5192          17901 577 6721OHN01-1808          5144    52391
X301003 11011OHN01-5192          17881   1  961OHN01-1760          5144    52391
X301003 11011OHN01-5192          17881  97 1921OHN01-1768          5144    52391
X301003 11011OHN01-5192          17881 193 2881OHN01-1776          5144    52391
X301003 11011OHN01-5192          17881 289 3841OHN01-1784          5144    52391
X301003 11011OHN01-5192          17881 385 4801OHN01-1792          5144    52391
X301003 11011OHN01-5192          17881 481 5761OHN01-1800          5144    52391
X301003 11011OHN01-5192          17881 577 6721OHN01-1808          5144    52391
X301003 11111OHN01-5192          17861   1  961OHN01-1760          5144    52391
X301003 11111OHN01-5192          17861  97 1921OHN01-1768          5144    52391
X301003 11111OHN01-5192          17861 193 2881OHN01-1776          5144    52391
X301003 11111OHN01-5192          17861 289 3841OHN01-1784          5144    52391
X301003 11111OHN01-5192          17861 385 4801OHN01-1792          5144    52391
X301003 11111OHN01-5192          17861 481 5761OHN01-1800          5144    52391
X301003 11111OHN01-5192          17861 577 6721OHN01-1808          5144    52391
X301003 11211OHN01-5192          17841   1  961OHN01-1760          5144    52391
X301003 11211OHN01-5192          17841  97 1921OHN01-1768          5144    52391
X301003 11211OHN01-5192          17841 193 2881OHN01-1776          5144    52391
X301003 11211OHN01-5192          17841 289 3841OHN01-1784          5144    52391
X301003 11211OHN01-5192          17841 385 4801OHN01-1792          5144    52391
X301003 11211OHN01-5192          17841 481 5761OHN01-1800          5144    52391
X301003 11211OHN01-5192          17841 577 6721OHN01-1808          5144    52391
X301003 11411OHN01-5192          17821   1  961OHN01-1752          5144    52391
X301003 11411OHN01-5192          17821  97 1921OHN01-1760          5144    52391
X301003 11411OHN01-5192          17821 193 2881OHN01-1768          5144    52391
X301003 11411OHN01-5192          17821 289 3841OHN01-1776          5144    52391
X301003 11411OHN01-5192          17821 385 4801OHN01-1784          5144    52391
X301003 11411OHN01-5192          17821 481 5761OHN01-1792          5144    52391
X301003 11411OHN01-5192          17821 577 6721OHN01-1800          5144    52391
X301003 11411OHN01-5192          17821 673 7681OHN01-1808          5144    52391
X301003 11811OHN01-5192          17801   1  961OHN01-1752          5144    52391
X301003 11811OHN01-5192          17801  97 1921OHN01-1760          5144    52391
X301003 11811OHN01-5192          17801 193 2881OHN01-1768          5144    52391
X301003 11811OHN01-5192          17801 289 3841OHN01-1776          5144    52391
X301003 11811OHN01-5192          17801 385 4801OHN01-1784          5144    52391
X301003 11811OHN01-5192          17801 481 5761OHN01-1792          5144    52391
X301003 11811OHN01-5192          17801 577 6721OHN01-1800          5144    52391
X301003 11811OHN01-5192          17801 673 7681OHN01-1808          5144    52391
X301003 11911OHN01-5192          17781   1  961OHN01-1752          5144    52391
X301003 11911OHN01-5192          17781  97 1921OHN01-1760          5144    52391
X301003 11911OHN01-5192          17781 193 2881OHN01-1768          5144    52391
X301003 11911OHN01-5192          17781 289 3841OHN01-1776          5144    52391
X301003 11911OHN01-5192          17781 385 4801OHN01-1784          5144    52391
X301003 11911OHN01-5192          17781 481 5761OHN01-1792          5144    52391
X301003 11911OHN01-5192          17781 577 6721OHN01-1800          5144    52391
X301003 11911OHN01-5192          17781 673 7681OHN01-1808          5144    52391
X301003 12011OHN01-5192          17761   1  961OHN01-1752          5144    52391
X301003 12011OHN01-5192          17761  97 1921OHN01-1760          5144    52391
X301003 12011OHN01-5192          17761 193 2881OHN01-1768          5144    52391
X301003 12011OHN01-5192          17761 289 3841OHN01-1776          5144    52391
X301003 12011OHN01-5192          17761 385 4801OHN01-1784          5144    52391
X301003 12011OHN01-5192          17761 481 5761OHN01-1792          5144    52391
X301003 12011OHN01-5192          17761 577 6721OHN01-1800          5144    52391
X301003 12011OHN01-5192          17761 673 7681OHN01-1808          5144    52391
X301003 12111OHN01-5192          17741   1  961OHN01-1752          5144    52391
X301003 12111OHN01-5192          17741  97 1921OHN01-1760          5144    52391
X301003 12111OHN01-5192          17741 193 2881OHN01-1768          5144    52391
X301003 12111OHN01-5192          17741 289 3841OHN01-1776          5144    52391
X301003 12111OHN01-5192          17741 385 4801OHN01-1784          5144    52391
X301003 12111OHN01-5192          17741 481 5761OHN01-1792          5144    52391
X301003 12111OHN01-5192          17741 577 6721OHN01-1800          5144    52391
X301003 12211OHN01-5184          17741   1  961OHN01-1752          5136    52311
X301003 12211OHN01-5184          17741  97 1921OHN01-1760          5136    52311
X301003 12211OHN01-5184          17741 193 2881OHN01-1768          5136    52311
X301003 12211OHN01-5184          17741 289 3841OHN01-1776          5136    52311
X301003 12211OHN01-5184          17741 385 4801OHN01-1784          5136    52311
X301003 12211OHN01-5184          17741 481 5761OHN01-1792          5136    52311
X301003 12211OHN01-5184          17741 577 6721OHN01-1800          5136    52311
X301003 12311OHN01-5184          17761   1  961OHN01-1752          5136    52311
X301003 12311OHN01-5184          17761  97 1921OHN01-1760          5136    52311
X301003 12311OHN01-5184          17761 193 2881OHN01-1768          5136    52311
X301003 12311OHN01-5184          17761 289 3841OHN01-1776          5136    52311
X301003 12311OHN01-5184          17761 385 4801OHN01-1784          5136    52311
X301003 12311OHN01-5184          17761 481 5761OHN01-1792          5136    52311
X301003 12311OHN01-5184          17761 577 6721OHN01-1800          5136    52311
X301003 12311OHN01-5184          17761 673 7681OHN01-1808          5136    52311
X301003 12411OHN01-5184          17781   1  961OHN01-1752          5136    52311
X301003 12411OHN01-5184          17781  97 1921OHN01-1760          5136    52311
X301003 12411OHN01-5184          17781 193 2881OHN01-1768          5136    52311
X301003 12411OHN01-5184          17781 289 3841OHN01-1776          5136    52311
X301003 12411OHN01-5184          17781 385 4801OHN01-1784          5136    52311
X301003 12411OHN01-5184          17781 481 5761OHN01-1792          5136    52311
X301003 12411OHN01-5184          17781 577 6721OHN01-1800          5136    52311
X301003 12411OHN01-5184          17781 673 7681OHN01-1808          5136    52311
X301003 12511OHN01-5184          17801   1  961OHN01-1752          5136    52311
X301003 12511OHN01-5184          17801  97 1921OHN01-1760          5136    52311
X301003 12511OHN01-5184          17801 193 2881OHN01-1768          5136    52311
X301003 12511OHN01-5184          17801 289 3841OHN01-1776          5136    52311
X301003 12511OHN01-5184          17801 385 4801OHN01-1784          5136    52311
X301003 12511OHN01-5184          17801 481 5761OHN01-1792          5136    52311
X301003 12511OHN01-5184          17801 577 6721OHN01-1800          5136    52311
X301003 12511OHN01-5184          17801 673 7681OHN01-1808          5136    52311
X301003 12611OHN01-5184          17821   1  961OHN01-1752          5136    52311
X301003 12611OHN01-5184          17821  97 1921OHN01-1760          5136    52311
X301003 12611OHN01-5184          17821 193 2881OHN01-1768          5136    52311
X301003 12611OHN01-5184          17821 289 3841OHN01-1776          5136    52311
X301003 12611OHN01-5184          17821 385 4801OHN01-1784          5136    52311
X301003 12611OHN01-5184          17821 481 5761OHN01-1792          5136    52311
X301003 12611OHN01-5184          17821 577 6721OHN01-1800          5136    52311
X301003 12611OHN01-5184          17821 673 7681OHN01-1808          5136    52311
X301003 12711OHN01-5184          17841   1  961OHN01-1760          5136    52311
X301003 12711OHN01-5184          17841  97 1921OHN01-1768          5136    52311
X301003 12711OHN01-5184          17841 193 2881OHN01-1776          5136    52311
X301003 12711OHN01-5184          17841 289 3841OHN01-1784          5136    52311
X301003 12711OHN01-5184          17841 385 4801OHN01-1792          5136    52311
X301003 12711OHN01-5184          17841 481 5761OHN01-1800          5136    52311
X301003 12711OHN01-5184          17841 577 6721OHN01-1808          5136    52311
X301003 12811OHN01-5184          17861   1  961OHN01-1760          5136    52311
X301003 12811OHN01-5184          17861  97 1921OHN01-1768          5136    52311
X301003 12811OHN01-5184          17861 193 2881OHN01-1776          5136    52311
X301003 12811OHN01-5184          17861 289 3841OHN01-1784          5136    52311
X301003 12811OHN01-5184          17861 385 4801OHN01-1792          5136    52311
X301003 12811OHN01-5184          17861 481 5761OHN01-1800          5136    52311
X301003 12811OHN01-5184          17861 577 6721OHN01-1808          5136    52311
X301003 12911OHN01-5184          17881   1  961OHN01-1760          5136    52311
X301003 12911OHN01-5184          17881  97 1921OHN01-1768          5136    52311
X301003 12911OHN01-5184          17881 193 2881OHN01-1776          5136    52311
X301003 12911OHN01-5184          17881 289 3841OHN01-1784          5136    52311
X301003 12911OHN01-5184          17881 385 4801OHN01-1792          5136    52311
X301003 12911OHN01-5184          17881 481 5761OHN01-1800          5136    52311
X301003 12911OHN01-5184          17881 577 6721OHN01-1808          5136    52311
X301003 13011OHN01-5184          17901   1  961OHN01-1760          5136    52311
X301003 13011OHN01-5184          17901  97 1921OHN01-1768          5136    52311
X301003 13011OHN01-5184          17901 193 2881OHN01-1776          5136    52311
X301003 13011OHN01-5184          17901 289 3841OHN01-1784          5136    52311
X301003 13011OHN01-5184          17901 385 4801OHN01-1792          5136    52311
X301003 13011OHN01-5184          17901 481 5761OHN01-1800          5136    52311
X301003 13011OHN01-5184          17901 577 6721OHN01-1808          5136    52311
X301003 13111OHN01-5184          17921   1  961OHN01-1768          5136    52311
X301003 13111OHN01-5184          17921  97 1921OHN01-1776          5136    52311
X301003 13111OHN01-5184          17921 193 2881OHN01-1784          5136    52311
X301003 13111OHN01-5184          17921 289 3841OHN01-1792          5136    52311
X301003 13111OHN01-5184          17921 385 4801OHN01-1800          5136    52311
X301003 13111OHN01-5184          17921 481 5761OHN01-1808          5136    52311
X301003 13211OHN01-5184          17941   1  961OHN01-1768          5136    52311
X301003 13211OHN01-5184          17941  97 1921OHN01-1776          5136    52311
X301003 13211OHN01-5184          17941 193 2881OHN01-1784          5136    52311
X301003 13211OHN01-5184          17941 289 3841OHN01-1792          5136    52311
X301003 13211OHN01-5184          17941 385 4801OHN01-1800          5136    52311
X301003 13211OHN01-5184          17941 481 5761OHN01-1808          5136    52311
X301003 13311OHN01-5184          17961   1  961OHN01-1768          5136    52311
X301003 13311OHN01-5184          17961  97 1921OHN01-1776          5136    52311
X301003 13311OHN01-5184          17961 193 2881OHN01-1784          5136    52311
X301003 13311OHN01-5184          17961 289 3841OHN01-1792          5136    52311
X301003 13311OHN01-5184          17961 385 4801OHN01-1800          5136    52311
X301003 13311OHN01-5184          17961 481 5761OHN01-1808          5136    52311
X301003 13411OHN01-5184          17981   1  961OHN01-1768          5136    52311
X301003 13411OHN01-5184          17981  97 1921OHN01-1776          5136    52311
X301003 13411OHN01-5184          17981 193 2881OHN01-1784          5136    52311
X301003 13411OHN01-5184          17981 289 3841OHN01-1792          5136    52311
X301003 13411OHN01-5184          17981 385 4801OHN01-1800          5136    52311
X301003 13411OHN01-5184          17981 481 5761OHN01-1808          5136    52311
X301003 13511OHN01-5184          18001   1  961OHN01-1776          5136    52311
X301003 13511OHN01-5184          18001  97 1921OHN01-1784          5136    52311
X301003 13511OHN01-5184          18001 193 2881OHN01-1792          5136    52311
X301003 13511OHN01-5184          18001 289 3841OHN01-1800          5136    52311
X301003 13511OHN01-5184          18001 385 4801OHN01-1808          5136    52311
X301003 13611OHN01-5184          18021   1  961OHN01-1776          5136    52311
X301003 13611OHN01-5184          18021  97 1921OHN01-1784          5136    52311
X301003 13611OHN01-5184          18021 193 2881OHN01-1792          5136    52311
X301003 13611OHN01-5184          18021 289 3841OHN01-1800          5136    52311
X301003 13611OHN01-5184          18021 385 4801OHN01-1808          5136    52311
X301003 13711OHN01-5184          18041   1  961OHN01-1776          5136    52311
X301003 13711OHN01-5184          18041  97 1921OHN01-1784          5136    52311
X301003 13711OHN01-5184          18041 193 2881OHN01-1792          5136    52311
X301003 13711OHN01-5184          18041 289 3841OHN01-1800          5136    52311
X301003 13711OHN01-5184          18041 385 4801OHN01-1808          5136    52311
X301003 13811OHN01-5184          18061   1  961OHN01-1776          5136    52311
X301003 13811OHN01-5184          18061  97 1921OHN01-1784          5136    52311
X301003 13811OHN01-5184          18061 193 2881OHN01-1792          5136    52311
X301003 13811OHN01-5184          18061 289 3841OHN01-1800          5136    52311
X301003 13811OHN01-5184          18061 385 4801OHN01-1808          5136    52311
X301003 13911OHN01-5176          17961   1  961OHN01-1768          5128    52231
X301003 13911OHN01-5176          17961  97 1921OHN01-1776          5128    52231
X301003 13911OHN01-5176          17961 193 2881OHN01-1784          5128    52231
X301003 13911OHN01-5176          17961 289 3841OHN01-1792          5128    52231
X301003 13911OHN01-5176          17961 385 4801OHN01-1800          5128    52231
X301003 13911OHN01-5176          17961 481 5761OHN01-1808          5128    52231
X301003 14011OHN01-5176          17941   1  961OHN01-1768          5128    52231
X301003 14011OHN01-5176          17941  97 1921OHN01-1776          5128    52231
X301003 14011OHN01-5176          17941 193 2881OHN01-1784          5128    52231
X301003 14011OHN01-5176          17941 289 3841OHN01-1792          5128    52231
X301003 14011OHN01-5176          17941 385 4801OHN01-1800          5128    52231
X301003 14011OHN01-5176          17941 481 5761OHN01-1808          5128    52231
X301003 14111OHN01-5176          17921   1  961OHN01-1768          5128    52231
X301003 14111OHN01-5176          17921  97 1921OHN01-1776          5128    52231
X301003 14111OHN01-5176          17921 193 2881OHN01-1784          5128    52231
X301003 14111OHN01-5176          17921 289 3841OHN01-1792          5128    52231
X301003 14111OHN01-5176          17921 385 4801OHN01-1800          5128    52231
X301003 14111OHN01-5176          17921 481 5761OHN01-1808          5128    52231
X301003 14211OHN01-5176          17901   1  961OHN01-1760          5128    52231
X301003 14211OHN01-5176          17901  97 1921OHN01-1768          5128    52231
X301003 14211OHN01-5176          17901 193 2881OHN01-1776          5128    52231
X301003 14211OHN01-5176          17901 289 3841OHN01-1784          5128    52231
X301003 14211OHN01-5176          17901 385 4801OHN01-1792          5128    52231
X301003 14211OHN01-5176          17901 481 5761OHN01-1800          5128    52231
X301003 14211OHN01-5176          17901 577 6721OHN01-1808          5128    52231
X301003 14311OHN01-5176          17881   1  961OHN01-1760          5128    52231
X301003 14311OHN01-5176          17881  97 1921OHN01-1768          5128    52231
X301003 14311OHN01-5176          17881 193 2881OHN01-1776          5128    52231
X301003 14311OHN01-5176          17881 289 3841OHN01-1784          5128    52231
X301003 14311OHN01-5176          17881 385 4801OHN01-1792          5128    52231
X301003 14311OHN01-5176          17881 481 5761OHN01-1800          5128    52231
X301003 14311OHN01-5176          17881 577 6721OHN01-1808          5128    52231
X301003 14411OHN01-5176          17861   1  961OHN01-1760          5128    52231
X301003 14411OHN01-5176          17861  97 1921OHN01-1768          5128    52231
X301003 14411OHN01-5176          17861 193 2881OHN01-1776          5128    52231
X301003 14411OHN01-5176          17861 289 3841OHN01-1784          5128    52231
X301003 14411OHN01-5176          17861 385 4801OHN01-1792          5128    52231
X301003 14411OHN01-5176          17861 481 5761OHN01-1800          5128    52231
X301003 14411OHN01-5176          17861 577 6721OHN01-1808          5128    52231
X301004 14511OHN01-5176          17841   1  961OHN01-1760          5128    52231
X301004 14511OHN01-5176          17841  97 1921OHN01-1768          5128    52231
X301004 14511OHN01-5176          17841 193 2881OHN01-1776          5128    52231
X301004 14511OHN01-5176          17841 289 3841OHN01-1784          5128    52231
X301004 14511OHN01-5176          17841 385 4801OHN01-1792          5128    52231
X301004 14511OHN01-5176          17841 481 5761OHN01-1800          5128    52231
X301004 14511OHN01-5176          17841 577 6721OHN01-1808          5128    52231
X301004 14611OHN01-5176          17821   1  961OHN01-1752          5128    52231
X301004 14611OHN01-5176          17821  97 1921OHN01-1760          5128    52231
X301004 14611OHN01-5176          17821 193 2881OHN01-1768          5128    52231
X301004 14611OHN01-5176          17821 289 3841OHN01-1776          5128    52231
X301004 14611OHN01-5176          17821 385 4801OHN01-1784          5128    52231
X301004 14611OHN01-5176          17821 481 5761OHN01-1792          5128    52231
X301004 14611OHN01-5176          17821 577 6721OHN01-1800          5128    52231
X301004 14611OHN01-5176          17821 673 7681OHN01-1808          5128    52231
X301004 14711OHN01-5176          17801   1  961OHN01-1752          5128    52231
X301004 14711OHN01-5176          17801  97 1921OHN01-1760          5128    52231
X301004 14711OHN01-5176          17801 193 2881OHN01-1768          5128    52231
X301004 14711OHN01-5176          17801 289 3841OHN01-1776          5128    52231
X301004 14711OHN01-5176          17801 385 4801OHN01-1784          5128    52231
X301004 14711OHN01-5176          17801 481 5761OHN01-1792          5128    52231
X301004 14711OHN01-5176          17801 577 6721OHN01-1800          5128    52231
X301004 14711OHN01-5176          17801 673 7681OHN01-1808          5128    52231
X301004 14811OHN01-5176          17781   1  961OHN01-1752          5128    52231
X301004 14811OHN01-5176          17781  97 1921OHN01-1760          5128    52231
X301004 14811OHN01-5176          17781 193 2881OHN01-1768          5128    52231
X301004 14811OHN01-5176          17781 289 3841OHN01-1776          5128    52231
X301004 14811OHN01-5176          17781 385 4801OHN01-1784          5128    52231
X301004 14811OHN01-5176          17781 481 5761OHN01-1792          5128    52231
X301004 14811OHN01-5176          17781 577 6721OHN01-1800          5128    52231
X301004 14811OHN01-5176          17781 673 7681OHN01-1808          5128    52231
X301004 14911OHN01-5176          17761   1  961OHN01-1752          5128    52231
X301004 14911OHN01-5176          17761  97 1921OHN01-1760          5128    52231
X301004 14911OHN01-5176          17761 193 2881OHN01-1768          5128    52231
X301004 14911OHN01-5176          17761 289 3841OHN01-1776          5128    52231
X301004 14911OHN01-5176          17761 385 4801OHN01-1784          5128    52231
X301004 14911OHN01-5176          17761 481 5761OHN01-1792          5128    52231
X301004 14911OHN01-5176          17761 577 6721OHN01-1800          5128    52231
X301004 14911OHN01-5176          17761 673 7681OHN01-1808          5128    52231
X301004 15011OHN01-5176          17741   1  961OHN01-1752          5128    52231
X301004 15011OHN01-5176          17741  97 1921OHN01-1760          5128    52231
X301004 15011OHN01-5176          17741 193 2881OHN01-1768          5128    52231
X301004 15011OHN01-5176          17741 289 3841OHN01-1776          5128    52231
X301004 15011OHN01-5176          17741 385 4801OHN01-1784          5128    52231
X301004 15011OHN01-5176          17741 481 5761OHN01-1792          5128    52231
X301004 15011OHN01-5176          17741 577 6721OHN01-1800          5128    52231
X301004 15111OHN01-5168          17761   1  961OHN01-1752          5120    52151
X301004 15111OHN01-5168          17761  97 1921OHN01-1760          5120    52151
X301004 15111OHN01-5168          17761 193 2881OHN01-1768          5120    52151
X301004 15111OHN01-5168          17761 289 3841OHN01-1776          5120    52151
X301004 15111OHN01-5168          17761 385 4801OHN01-1784          5120    52151
X301004 15111OHN01-5168          17761 481 5761OHN01-1792          5120    52151
X301004 15111OHN01-5168          17761 577 6721OHN01-1800          5120    52151
X301004 15111OHN01-5168          17761 673 7681OHN01-1808          5120    52151
X301004 15211OHN01-5168          17781   1  961OHN01-1752          5120    52151
X301004 15211OHN01-5168          17781  97 1921OHN01-1760          5120    52151
X301004 15211OHN01-5168          17781 193 2881OHN01-1768          5120    52151
X301004 15211OHN01-5168          17781 289 3841OHN01-1776          5120    52151
X301004 15211OHN01-5168          17781 385 4801OHN01-1784          5120    52151
X301004 15211OHN01-5168          17781 481 5761OHN01-1792          5120    52151
X301004 15211OHN01-5168          17781 577 6721OHN01-1800          5120    52151
X301004 15211OHN01-5168          17781 673 7681OHN01-1808          5120    52151
X301004 15311OHN01-5168          17801   1  961OHN01-1752          5120    52151
X301004 15311OHN01-5168          17801  97 1921OHN01-1760          5120    52151
X301004 15311OHN01-5168          17801 193 2881OHN01-1768          5120    52151
X301004 15311OHN01-5168          17801 289 3841OHN01-1776          5120    52151
X301004 15311OHN01-5168          17801 385 4801OHN01-1784          5120    52151
X301004 15311OHN01-5168          17801 481 5761OHN01-1792          5120    52151
X301004 15311OHN01-5168          17801 577 6721OHN01-1800          5120    52151
X301004 15311OHN01-5168          17801 673 7681OHN01-1808          5120    52151
X301004 15411OHN01-5168          17821   1  961OHN01-1752          5120    52151
X301004 15411OHN01-5168          17821  97 1921OHN01-1760          5120    52151
X301004 15411OHN01-5168          17821 193 2881OHN01-1768          5120    52151
X301004 15411OHN01-5168          17821 289 3841OHN01-1776          5120    52151
X301004 15411OHN01-5168          17821 385 4801OHN01-1784          5120    52151
X301004 15411OHN01-5168          17821 481 5761OHN01-1792          5120    52151
X301004 15411OHN01-5168          17821 577 6721OHN01-1800          5120    52151
X301004 15411OHN01-5168          17821 673 7681OHN01-1808          5120    52151
X301004 15511OHN01-5168          17841   1  961OHN01-1760          5120    52151
X301004 15511OHN01-5168          17841  97 1921OHN01-1768          5120    52151
X301004 15511OHN01-5168          17841 193 2881OHN01-1776          5120    52151
X301004 15511OHN01-5168          17841 289 3841OHN01-1784          5120    52151
X301004 15511OHN01-5168          17841 385 4801OHN01-1792          5120    52151
X301004 15511OHN01-5168          17841 481 5761OHN01-1800          5120    52151
X301004 15511OHN01-5168          17841 577 6721OHN01-1808          5120    52151
X301004 15611OHN01-5168          17861   1  961OHN01-1760          5120    52151
X301004 15611OHN01-5168          17861  97 1921OHN01-1768          5120    52151
X301004 15611OHN01-5168          17861 193 2881OHN01-1776          5120    52151
X301004 15611OHN01-5168          17861 289 3841OHN01-1784          5120    52151
X301004 15611OHN01-5168          17861 385 4801OHN01-1792          5120    52151
X301004 15611OHN01-5168          17861 481 5761OHN01-1800          5120    52151
X301004 15611OHN01-5168          17861 577 6721OHN01-1808          5120    52151
X301004 15711OHN01-5168          17881   1  961OHN01-1760          5120    52151
X301004 15711OHN01-5168          17881  97 1921OHN01-1768          5120    52151
X301004 15711OHN01-5168          17881 193 2881OHN01-1776          5120    52151
X301004 15711OHN01-5168          17881 289 3841OHN01-1784          5120    52151
X301004 15711OHN01-5168          17881 385 4801OHN01-1792          5120    52151
X301004 15711OHN01-5168          17881 481 5761OHN01-1800          5120    52151
X301004 15711OHN01-5168          17881 577 6721OHN01-1808          5120    52151
X301004 15811OHN01-5168          17901   1  961OHN01-1760          5120    52151
X301004 15811OHN01-5168          17901  97 1921OHN01-1768          5120    52151
X301004 15811OHN01-5168          17901 193 2881OHN01-1776          5120    52151
X301004 15811OHN01-5168          17901 289 3841OHN01-1784          5120    52151
X301004 15811OHN01-5168          17901 385 4801OHN01-1792          5120    52151
X301004 15811OHN01-5168          17901 481 5761OHN01-1800          5120    52151
X301004 15811OHN01-5168          17901 577 6721OHN01-1808          5120    52151
X301004 15911OHN01-5168          17921   1  961OHN01-1768          5120    52151
X301004 15911OHN01-5168          17921  97 1921OHN01-1776          5120    52151
X301004 15911OHN01-5168          17921 193 2881OHN01-1784          5120    52151
X301004 15911OHN01-5168          17921 289 3841OHN01-1792          5120    52151
X301004 15911OHN01-5168          17921 385 4801OHN01-1800          5120    52151
X301004 15911OHN01-5168          17921 481 5761OHN01-1808          5120    52151
X301004 16011OHN01-5168          17941   1  961OHN01-1768          5120    52151
X301004 16011OHN01-5168          17941  97 1921OHN01-1776          5120    52151
X301004 16011OHN01-5168          17941 193 2881OHN01-1784          5120    52151
X301004 16011OHN01-5168          17941 289 3841OHN01-1792          5120    52151
X301004 16011OHN01-5168          17941 385 4801OHN01-1800          5120    52151
X301004 16011OHN01-5168          17941 481 5761OHN01-1808          5120    52151
X301004 16111OHN01-5168          17961   1  961OHN01-1768          5120    52151
X301004 16111OHN01-5168          17961  97 1921OHN01-1776          5120    52151
X301004 16111OHN01-5168          17961 193 2881OHN01-1784          5120    52151
X301004 16111OHN01-5168          17961 289 3841OHN01-1792          5120    52151
X301004 16111OHN01-5168          17961 385 4801OHN01-1800          5120    52151
X301004 16111OHN01-5168          17961 481 5761OHN01-1808          5120    52151
X301004 16211OHN01-5168          17981   1  961OHN01-1768          5120    52151
X301004 16211OHN01-5168          17981  97 1921OHN01-1776          5120    52151
X301004 16211OHN01-5168          17981 193 2881OHN01-1784          5120    52151
X301004 16211OHN01-5168          17981 289 3841OHN01-1792          5120    52151
X301004 16211OHN01-5168          17981 385 4801OHN01-1800          5120    52151
X301004 16211OHN01-5168          17981 481 5761OHN01-1808          5120    52151
X301004 16311OHN01-5176          17981   1  961OHN01-1768          5128    52231
X301004 16311OHN01-5176          17981  97 1921OHN01-1776          5128    52231
X301004 16311OHN01-5176          17981 193 2881OHN01-1784          5128    52231
X301004 16311OHN01-5176          17981 289 3841OHN01-1792          5128    52231
X301004 16311OHN01-5176          17981 385 4801OHN01-1800          5128    52231
X301004 16311OHN01-5176          17981 481 5761OHN01-1808          5128    52231
X301004 16411OHN01-5168          18001   1  961OHN01-1776          5120    52151
X301004 16411OHN01-5168          18001  97 1921OHN01-1784          5120    52151
X301004 16411OHN01-5168          18001 193 2881OHN01-1792          5120    52151
X301004 16411OHN01-5168          18001 289 3841OHN01-1800          5120    52151
X301004 16411OHN01-5168          18001 385 4801OHN01-1808          5120    52151
X301004 16511OHN01-5160          18021   1  961OHN01-1776          5112    52071
X301004 16511OHN01-5160          18021  97 1921OHN01-1784          5112    52071
X301004 16511OHN01-5160          18021 193 2881OHN01-1792          5112    52071
X301004 16511OHN01-5160          18021 289 3841OHN01-1800          5112    52071
X301004 16511OHN01-5160          18021 385 4801OHN01-1808          5112    52071
X301004 16611OHN01-5160          18001   1  961OHN01-1776          5112    52071
X301004 16611OHN01-5160          18001  97 1921OHN01-1784          5112    52071
X301004 16611OHN01-5160          18001 193 2881OHN01-1792          5112    52071
X301004 16611OHN01-5160          18001 289 3841OHN01-1800          5112    52071
X301004 16611OHN01-5160          18001 385 4801OHN01-1808          5112    52071
X301004 16711OHN01-5160          17981   1  961OHN01-1768          5112    52071
X301004 16711OHN01-5160          17981  97 1921OHN01-1776          5112    52071
X301004 16711OHN01-5160          17981 193 2881OHN01-1784          5112    52071
X301004 16711OHN01-5160          17981 289 3841OHN01-1792          5112    52071
X301004 16711OHN01-5160          17981 385 4801OHN01-1800          5112    52071
X301004 16711OHN01-5160          17981 481 5761OHN01-1808          5112    52071
X301004 16811OHN01-5160          17961   1  961OHN01-1768          5112    52071
X301004 16811OHN01-5160          17961  97 1921OHN01-1776          5112    52071
X301004 16811OHN01-5160          17961 193 2881OHN01-1784          5112    52071
X301004 16811OHN01-5160          17961 289 3841OHN01-1792          5112    52071
X301004 16811OHN01-5160          17961 385 4801OHN01-1800          5112    52071
X301004 16811OHN01-5160          17961 481 5761OHN01-1808          5112    52071
X301004 16911OHN01-5160          17941   1  961OHN01-1768          5112    52071
X301004 16911OHN01-5160          17941  97 1921OHN01-1776          5112    52071
X301004 16911OHN01-5160          17941 193 2881OHN01-1784          5112    52071
X301004 16911OHN01-5160          17941 289 3841OHN01-1792          5112    52071
X301004 16911OHN01-5160          17941 385 4801OHN01-1800          5112    52071
X301004 16911OHN01-5160          17941 481 5761OHN01-1808          5112    52071
X301004 17011OHN01-5160          17921   1  961OHN01-1768          5112    52071
X301004 17011OHN01-5160          17921  97 1921OHN01-1776          5112    52071
X301004 17011OHN01-5160          17921 193 2881OHN01-1784          5112    52071
X301004 17011OHN01-5160          17921 289 3841OHN01-1792          5112    52071
X301004 17011OHN01-5160          17921 385 4801OHN01-1800          5112    52071
X301004 17011OHN01-5160          17921 481 5761OHN01-1808          5112    52071
X301004 17111OHN01-5160          17901   1  961OHN01-1760          5112    52071
X301004 17111OHN01-5160          17901  97 1921OHN01-1768          5112    52071
X301004 17111OHN01-5160          17901 193 2881OHN01-1776          5112    52071
X301004 17111OHN01-5160          17901 289 3841OHN01-1784          5112    52071
X301004 17111OHN01-5160          17901 385 4801OHN01-1792          5112    52071
X301004 17111OHN01-5160          17901 481 5761OHN01-1800          5112    52071
X301004 17111OHN01-5160          17901 577 6721OHN01-1808          5112    52071
X301004 17211OHN01-5160          17881   1  961OHN01-1760          5112    52071
X301004 17211OHN01-5160          17881  97 1921OHN01-1768          5112    52071
X301004 17211OHN01-5160          17881 193 2881OHN01-1776          5112    52071
X301004 17211OHN01-5160          17881 289 3841OHN01-1784          5112    52071
X301004 17211OHN01-5160          17881 385 4801OHN01-1792          5112    52071
X301004 17211OHN01-5160          17881 481 5761OHN01-1800          5112    52071
X301004 17211OHN01-5160          17881 577 6721OHN01-1808          5112    52071
X301004 17311OHN01-5160          17861   1  961OHN01-1760          5112    52071
X301004 17311OHN01-5160          17861  97 1921OHN01-1768          5112    52071
X301004 17311OHN01-5160          17861 193 2881OHN01-1776          5112    52071
X301004 17311OHN01-5160          17861 289 3841OHN01-1784          5112    52071
X301004 17311OHN01-5160          17861 385 4801OHN01-1792          5112    52071
X301004 17311OHN01-5160          17861 481 5761OHN01-1800          5112    52071
X301004 17311OHN01-5160          17861 577 6721OHN01-1808          5112    52071
X301004 17411OHN01-5160          17841   1  961OHN01-1760          5112    52071
X301004 17411OHN01-5160          17841  97 1921OHN01-1768          5112    52071
X301004 17411OHN01-5160          17841 193 2881OHN01-1776          5112    52071
X301004 17411OHN01-5160          17841 289 3841OHN01-1784          5112    52071
X301004 17411OHN01-5160          17841 385 4801OHN01-1792          5112    52071
X301004 17411OHN01-5160          17841 481 5761OHN01-1800          5112    52071
X301004 17411OHN01-5160          17841 577 6721OHN01-1808          5112    52071
X301004 17511OHN01-5160          17821   1  961OHN01-1752          5112    52071
X301004 17511OHN01-5160          17821  97 1921OHN01-1760          5112    52071
X301004 17511OHN01-5160          17821 193 2881OHN01-1768          5112    52071
X301004 17511OHN01-5160          17821 289 3841OHN01-1776          5112    52071
X301004 17511OHN01-5160          17821 385 4801OHN01-1784          5112    52071
X301004 17511OHN01-5160          17821 481 5761OHN01-1792          5112    52071
X301004 17511OHN01-5160          17821 577 6721OHN01-1800          5112    52071
X301004 17511OHN01-5160          17821 673 7681OHN01-1808          5112    52071
X301004 17611OHN01-5160          17801   1  961OHN01-1752          5112    52071
X301004 17611OHN01-5160          17801  97 1921OHN01-1760          5112    52071
X301004 17611OHN01-5160          17801 193 2881OHN01-1768          5112    52071
X301004 17611OHN01-5160          17801 289 3841OHN01-1776          5112    52071
X301004 17611OHN01-5160          17801 385 4801OHN01-1784          5112    52071
X301004 17611OHN01-5160          17801 481 5761OHN01-1792          5112    52071
X301004 17611OHN01-5160          17801 577 6721OHN01-1800          5112    52071
X301004 17611OHN01-5160          17801 673 7681OHN01-1808          5112    52071
X301004 17711OHN01-5160          17781   1  961OHN01-1752          5112    52071
X301004 17711OHN01-5160          17781  97 1921OHN01-1760          5112    52071
X301004 17711OHN01-5160          17781 193 2881OHN01-1768          5112    52071
X301004 17711OHN01-5160          17781 289 3841OHN01-1776          5112    52071
X301004 17711OHN01-5160          17781 385 4801OHN01-1784          5112    52071
X301004 17711OHN01-5160          17781 481 5761OHN01-1792          5112    52071
X301004 17711OHN01-5160          17781 577 6721OHN01-1800          5112    52071
X301004 17711OHN01-5160          17781 673 7681OHN01-1808          5112    52071
X301004 17811OHN01-5160          17761   1  961OHN01-1752          5112    52071
X301004 17811OHN01-5160          17761  97 1921OHN01-1760          5112    52071
X301004 17811OHN01-5160          17761 193 2881OHN01-1768          5112    52071
X301004 17811OHN01-5160          17761 289 3841OHN01-1776          5112    52071
X301004 17811OHN01-5160          17761 385 4801OHN01-1784          5112    52071
X301004 17811OHN01-5160          17761 481 5761OHN01-1792          5112    52071
X301004 17811OHN01-5160          17761 577 6721OHN01-1800          5112    52071
X301004 17811OHN01-5160          17761 673 7681OHN01-1808          5112    52071
X301004 17911OHN01-5200          17821   1  961OHN01-1752          5152    52471
X301004 17911OHN01-5200          17821  97 1921OHN01-1760          5152    52471
X301004 17911OHN01-5200          17821 193 2881OHN01-1768          5152    52471
X301004 17911OHN01-5200          17821 289 3841OHN01-1776          5152    52471
X301004 17911OHN01-5200          17821 385 4721OHN01-1784          5152    52391
X301004 17911OHN01-5200          17821 473 5601OHN01-1792          5152    52391
X301004 17911OHN01-5200          17821 561 6481OHN01-1800          5152    52391
X301004 17911OHN01-5200          17821 649 7361OHN01-1808          5152    52391
X301004 18011OHN01-5200          17801   1  961OHN01-1752          5152    52471
X301004 18011OHN01-5200          17801  97 1921OHN01-1760          5152    52471
X301004 18011OHN01-5200          17801 193 2881OHN01-1768          5152    52471
X301004 18011OHN01-5200          17801 289 3841OHN01-1776          5152    52471
X301004 18011OHN01-5200          17801 385 4721OHN01-1784          5152    52391
X301004 18011OHN01-5200          17801 473 5601OHN01-1792          5152    52391
X301004 18011OHN01-5200          17801 561 6481OHN01-1800          5152    52391
X301004 18011OHN01-5200          17801 649 7361OHN01-1808          5152    52391
X301004 18111OHN01-5200          17781   1  961OHN01-1752          5152    52471
X301004 18111OHN01-5200          17781  97 1921OHN01-1760          5152    52471
X301004 18111OHN01-5200          17781 193 2881OHN01-1768          5152    52471
X301004 18111OHN01-5200          17781 289 3841OHN01-1776          5152    52471
X301004 18111OHN01-5200          17781 385 4721OHN01-1784          5152    52391
X301004 18111OHN01-5200          17781 473 5601OHN01-1792          5152    52391
X301004 18111OHN01-5200          17781 561 6481OHN01-1800          5152    52391
X301004 18111OHN01-5200          17781 649 7361OHN01-1808          5152    52391
X301004 18211OHN01-5200          17761   1  961OHN01-1752          5152    52471
X301004 18211OHN01-5200          17761  97 1921OHN01-1760          5152    52471
X301004 18211OHN01-5200          17761 193 2881OHN01-1768          5152    52471
X301004 18211OHN01-5200          17761 289 3841OHN01-1776          5152    52471
X301004 18211OHN01-5200          17761 385 4721OHN01-1784          5152    52391
X301004 18211OHN01-5200          17761 473 5601OHN01-1792          5152    52391
X301004 18211OHN01-5200          17761 561 6481OHN01-1800          5152    52391
X301004 18211OHN01-5200          17761 649 7361OHN01-1808          5152    52391
X301004 18311OHN01-5176          18001   1  961OHN01-1776          5128    52231
X301004 18311OHN01-5176          18001  97 1921OHN01-1784          5128    52231
X301004 18311OHN01-5176          18001 193 2881OHN01-1792          5128    52231
X301004 18311OHN01-5176          18001 289 3841OHN01-1800          5128    52231
X301004 18311OHN01-5176          18001 385 4801OHN01-1808          5128    52231
X301004 18411OHN01-5176          18021   1  961OHN01-1776          5128    52231
X301004 18411OHN01-5176          18021  97 1921OHN01-1784          5128    52231
X301004 18411OHN01-5176          18021 193 2881OHN01-1792          5128    52231
X301004 18411OHN01-5176          18021 289 3841OHN01-1800          5128    52231
X301004 18411OHN01-5176          18021 385 4801OHN01-1808          5128    52231
X301004 18511OHN01-5176          18041   1  961OHN01-1776          5128    52231
X301004 18511OHN01-5176          18041  97 1921OHN01-1784          5128    52231
X301004 18511OHN01-5176          18041 193 2881OHN01-1792          5128    52231
X301004 18511OHN01-5176          18041 289 3841OHN01-1800          5128    52231
X301004 18511OHN01-5176          18041 385 4801OHN01-1808          5128    52231
X301004 18611OHN01-5176          18061   1  961OHN01-1776          5128    52231
X301004 18611OHN01-5176          18061  97 1921OHN01-1784          5128    52231
X301004 18611OHN01-5176          18061 193 2881OHN01-1792          5128    52231
X301004 18611OHN01-5176          18061 289 3841OHN01-1800          5128    52231
X301004 18611OHN01-5176          18061 385 4801OHN01-1808          5128    52231
X301004 18711OHN01-5168          18061   1  961OHN01-1776          5120    52151
X301004 18711OHN01-5168          18061  97 1921OHN01-1784          5120    52151
X301004 18711OHN01-5168          18061 193 2881OHN01-1792          5120    52151
X301004 18711OHN01-5168          18061 289 3841OHN01-1800          5120    52151
X301004 18711OHN01-5168          18061 385 4801OHN01-1808          5120    52151
X301004 18811OHN01-5168          18041   1  961OHN01-1776          5120    52151
X301004 18811OHN01-5168          18041  97 1921OHN01-1784          5120    52151
X301004 18811OHN01-5168          18041 193 2881OHN01-1792          5120    52151
X301004 18811OHN01-5168          18041 289 3841OHN01-1800          5120    52151
X301004 18811OHN01-5168          18041 385 4801OHN01-1808          5120    52151
X301004 18911OHN01-5168          18021   1  961OHN01-1776          5120    52151
X301004 18911OHN01-5168          18021  97 1921OHN01-1784          5120    52151
X301004 18911OHN01-5168          18021 193 2881OHN01-1792          5120    52151
X301004 18911OHN01-5168          18021 289 3841OHN01-1800          5120    52151
X301004 18911OHN01-5168          18021 385 4801OHN01-1808          5120    52151
