H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5160          18041V1           0       678737.3 5732992.7 109.8 51081011
SOHN01-5160          18061V1           0       678809.1 5732939.5  97.5 51081259
SOHN01-5144          18021V1           0       678563.7 5732454.4  96.2 51092053
SOHN01-5144          18001V1           0       678484.6 5732467.5  92.6 51092228
SOHN01-5144          17981V2           0       678392.2 5732402.4  92.4 51093838
SOHN01-5144          17961V2           0       678274.0 5732179.7  99.2 51094556
SOHN01-5144          17941V2           0       678197.8 5732216.5 100.9 51094823
SOHN01-5144          17921V2           0       678123.8 5732254.5 102.8 51095029
SOHN01-5144          17901V2           0       678050.0 5732298.1 106.9 51095226
SOHN01-5144          17881V2           0       677997.4 5732463.7 100.4 51095644
SOHN01-5144          17861V2           0       677915.7 5732460.2 106.0 51100009
SOHN01-5144          17841V2           0       677806.5 5732299.7 116.3 51100406
SOHN01-5144          17821V2           0       677734.6 5732352.3 116.3 51100824
SOHN01-5144          17801V2           0       677669.1 5732444.2 127.3 51101142
SOHN01-5144          17781V2           0       677590.4 5732458.0 136.0 51101318
SOHN01-5144          17761V2           0       677525.2 5732550.6 140.9 51101628
SOHN01-5152          17761V2           0       677578.9 5732866.4 126.8 51102033
SOHN01-5152          17781V2           0       677668.3 5732912.7 123.0 51102542
SOHN01-5152          17801V2           0       677750.9 5732916.0 114.6 51102709
SOHN01-5152          17821V2           0       677831.3 5732918.7 104.6 51102841
SOHN01-5152          17841V2           0       677913.0 5732921.6  97.1 51103539
SOHN01-5152          17861V2           0       677993.5 5732917.0  92.5 51103752
SOHN01-5152          17881V2           0       678072.6 5732908.5  90.5 51104032
SOHN01-5152          17901V2           0       678157.2 5732926.0  88.2 51104343
SOHN01-5152          17921V1           0       678216.6 5732797.4  87.9 51104742
SOHN01-5152          17941V1           0       678289.1 5732744.6  88.1 51105400
SOHN01-5152          17961V1           0       678330.4 5732538.3  89.9 51110446
SOHN01-5152          17981V1           0       678422.8 5732582.7  92.6 51110704
SOHN01-5152          18001V1           0       678508.5 5732598.0  99.5 51111215
SOHN01-5152          18041V1           0       678665.4 5732604.9 111.3 51112237
SOHN01-5144          18041V1           0       678666.0 5732580.2 109.8 51112732
SOHN01-5152          18061V1           0       678702.7 5732551.0 107.8 51113136
SOHN01-5144          18061V1           0       678727.7 5732507.7 108.4 51113257
SOHN01-5152          18021V1           0       678604.0 5732690.6 106.0 51114800
SOHN01-5136          18061V1           0       678626.6 5731875.0 108.8 51120211
SOHN01-5136          18041V1           0       678555.6 5731930.6 102.9 51120325
SOHN01-5136          18021V1           0       678485.7 5731998.0  97.9 51120446
SOHN01-5136          18001V1           0       678417.2 5732073.2  96.9 51121031
SOHN01-5136          17981V1           0       678338.7 5732087.0  99.0 51121304
SOHN01-5136          17961V1           0       678259.8 5732100.3 100.9 51121423
SOHN01-5136          17941V1           0       678180.9 5732113.6 102.7 51121824
SOHN01-5136          17921V1           0       678119.1 5732226.1 103.5 51122154
SOHN01-5136          17901V1           0       678043.1 5732259.1 109.9 51122310
SOHN01-5136          17881V1           0       677957.4 5732233.5 118.0 51122504
SOHN01-5136          17861V1           0       677872.1 5732206.7 123.0 51122818
SOHN01-5136          17841V1           0       677792.9 5732220.5 125.4 51122944
SOHN01-5136          17821V1           0       677714.2 5732234.1 128.6 51123146
SOHN01-5136          17801V1           0       677628.7 5732208.0 136.1 51123809
SOHN01-5136          17781V1           0       677550.0 5732221.7 142.6 51124135
SOHN01-5128          17781V1           0       677543.1 5732182.7 145.5 51131800
SOHN01-5128          17801V1           0       677547.8 5731734.6 146.9 51132122
SOHN01-5128          17821V1           0       677659.3 5731914.2 131.3 51132336
SOHN01-5128          17841V1           0       677742.6 5731926.0 124.7 51132441
SOHN01-5128          17861V1           0       677827.2 5731945.5 117.5 51132542
SOHN01-5128          17881V1           0       677909.4 5731952.6 114.5 51132708
SOHN01-5128          17901V1           0       677998.3 5731997.1 110.4 51132851
SOHN01-5128          17921V1           0       678074.9 5731969.5 108.4 51132957
SOHN01-5128          17941V1           0       678154.1 5731956.5 105.6 51133104
SOHN01-5128          17961V1           0       678232.4 5731942.2 104.0 51133205
SOHN01-5128          17981V1           0       678312.2 5731929.5 102.5 51133422
SOHN01-5128          18001V1           0       678383.3 5731876.7 102.0 51133619
SOHN01-5128          18021V1           0       678462.0 5731862.5  99.2 51133742
SOHN01-5128          18041V1           0       678541.2 5731849.1 101.3 51134157
SOHN01-5128          18061V1           0       678616.5 5731813.9 106.0 51134301
SOHN01-5120          18061V1           0       678565.7 5731518.6 104.8 51135354
SOHN01-5120          18041V1           0       678487.1 5731531.0 107.0 51135612
SOHN01-5120          18021V1           0       678407.9 5731543.6 108.6 51135736
SOHN01-5120          18001V1           0       678329.0 5731555.8 109.5 51135841
SOHN01-5120          17981V1           0       678250.0 5731567.2 112.1 51140025
SOHN01-5120          17961V1           0       678170.9 5731581.6 115.6 51140142
SOHN01-5120          17941V1           0       678092.1 5731592.9 118.1 51140252
SOHN01-5120          17921V1           0       678012.9 5731605.6 119.0 51140407
SOHN01-5120          17901V1           0       677933.7 5731618.1 120.6 51140511
SOHN01-5120          17881V1           0       677861.1 5731640.5 122.2 51141315
SOHN01-5120          17861V1           0       677776.4 5731647.0 126.3 51141556
SOHN01-5120          17841V1           0       677697.8 5731660.7 133.1 51141752
SOHN01-5120          17821V1           0       677618.2 5731673.5 143.2 51142006
SOHN01-5120          17801V1           0       677541.6 5731680.8 147.7 51142149
SOHN01-5128          17761V1           0       677451.9 5732115.9 143.6 51144025
SOHN01-5136          17761V1           0       677471.1 5732235.2 147.0 51144226
SOHN01-5120          17781V1           0       677442.1 5731591.2 154.0 51144934
SOHN01-5120          17761V1           0       677363.5 5731604.5 149.8 51145033
SOHN01-5112          17761V1           0       677295.6 5731210.3 128.0 51145731
SOHN01-5112          17781V1           0       677381.2 5731236.0 136.6 51145845
SOHN01-5112          17801V1           0       677466.9 5731262.3 146.4 51150027
SOHN01-5112          17821V1           0       677545.8 5731248.6 155.7 51150148
SOHN01-5112          17841V1           0       677607.4 5731156.7 156.9 51150318
SOHN01-5104          17881V1           0       677728.4 5730892.6 156.2 51150559
SOHN01-5104          17861V1           0       677649.6 5730906.2 154.1 51150701
SOHN01-5104          17841V1           0       677570.6 5730919.4 146.7 51150803
SOHN01-5104          17821V1           0       677491.7 5730932.8 138.7 51150916
SOHN01-5104          17801V1           0       677413.1 5730946.9 131.1 51151014
SOHN01-5104          17781V1           0       677333.9 5730960.3 123.6 51151114
SOHN01-5104          17761V1           0       677255.1 5730972.9 116.8 51151225
SOHN01-5112          17861V1           0       677689.8 5731142.2 152.7 51152510
SOHN01-5112          17881V1           0       677775.7 5731168.2 143.3 51152756
SOHN01-5112          17901V1           0       677847.4 5731115.6 141.5 51152917
SOHN01-5112          17921V1           0       677920.0 5731062.4 141.3 51153022
SOHN01-5112          17941V1           0       678005.7 5731088.9 134.4 51153138
SOHN01-5112          17961V1           0       678090.1 5731114.5 128.0 51153255
SOHN01-5112          17981V1           0       678162.9 5731061.7 124.7 51154037
SOHN01-5112          18001V1           0       678248.4 5731087.8 124.0 51154221
SOHN01-5112          18021V1           0       678334.5 5731113.7 125.3 51154339
SOHN01-5112          18041V1           0       678413.0 5731100.2 124.7 51154918
SOHN01-5112          18061V1           0       678491.8 5731086.7 119.9 51155030
SOHN01-5104          18061V1           0       678424.3 5730692.3 134.9 51155932
SOHN01-5104          18041V1           0       678358.9 5730785.0 131.5 51160106
SOHN01-5104          18021V1           0       678280.6 5730798.4 139.1 51160233
SOHN01-5104          18001V1           0       678208.2 5730851.4 139.2 51160540
SOHN01-5104          17981V1           0       678122.6 5730825.3 140.5 51160754
SOHN01-5104          17961V1           0       678043.8 5730838.7 143.4 51160851
SOHN01-5104          17941V1           0       677965.0 5730852.0 146.9 51161016
SOHN01-5104          17921V1           0       677886.0 5730865.8 150.9 51161407
SOHN01-5104          17901V1           0       677813.7 5730918.7 154.9 51161633
SOHN01-5096          17741V1           0       677122.8 5730671.4 113.2 51162735
SOHN01-5096          17761V1           0       677201.5 5730658.2 108.3 51162956
SOHN01-5096          17781V1           0       677280.2 5730644.6 107.0 51163120
SOHN01-5096          17801V1           0       677358.7 5730631.1 114.9 51163232
SOHN01-5096          17821V1           0       677437.8 5730617.5 122.5 51163353
SOHN01-5096          17841V1           0       677516.5 5730603.9 117.4 51163641
SOHN01-5096          17861V1           0       677595.2 5730590.9 120.0 51163931
SOHN01-5096          17881V1           0       677674.3 5730577.0 124.3 51164029
SOHN01-5096          17901V1           0       677753.0 5730563.4 127.4 51164131
SOHN01-5096          17921V1           0       677832.1 5730550.1 132.0 51164229
SOHN01-5096          17941V1           0       677910.9 5730536.6 137.1 51164332
SOHN01-5096          17961V1           0       677989.8 5730523.1 142.3 51164455
SOHN01-5096          17981V1           0       678068.5 5730509.4 150.1 51164601
SOHN01-5096          18001V1           0       678147.7 5730496.5 157.3 51164758
SOHN01-5096          18021V1           0       678240.0 5730561.2 154.6 51165049
SOHN01-5096          18041V1           0       678312.1 5730508.7 152.1 51165159
SOHN01-5096          18061V1           0       678384.4 5730455.8 147.7 51165301
SOHN01-5088          17741V1           0       677068.4 5730355.9  83.6 51170457
SOHN01-5088          17721V1           0       676989.7 5730369.8  82.3 51170650
SOHN01-5088          17701V1           0       676910.7 5730383.0  92.9 51170842
SOHN01-5088          17681V1           0       676832.2 5730396.5  88.6 51170940
SOHN01-5096          17681V1           0       676885.6 5730712.2 123.8 51171339
SOHN01-5096          17701V1           0       676964.9 5730698.9 121.0 51171456
SOHN01-5096          17721V1           0       677043.7 5730685.0 117.4 51171646
SOHN01-5104          17741V1           0       677176.8 5730987.4 109.5 51172358
SOHN01-5104          17721V1           0       677104.0 5731039.8 105.5 51172508
SOHN01-5104          17701V1           0       677032.2 5731092.8 100.7 51172633
SOHN01-5104          17681V1           0       676950.6 5731107.1  93.6 51172757
SOHN01-5112          17681V1           0       676993.6 5731342.6 107.8 51173127
SOHN01-5112          17701V1           0       677072.5 5731329.9 111.8 51173334
SOHN01-5112          17721V1           0       677151.8 5731316.1 120.7 51173458
SOHN01-5112          17741V1           0       677230.2 5731302.2 123.9 51173632
SOHN01-5120          17741V1           0       677284.4 5731617.8 145.3 51174404
SOHN01-5120          17721V1           0       677205.5 5731631.5 141.6 51174537
SOHN01-5120          17701V1           0       677126.9 5731645.2 137.9 51174830
SOHN01-5120          17681V1           0       677047.8 5731658.4 128.4 51174928
SOHN01-5128          17681V1           0       677094.7 5731934.4 111.6 51175327
SOHN01-5128          17701V1           0       677174.3 5731921.1 115.9 51175440
SOHN01-5128          17721V1           0       677291.0 5732143.8 128.1 51175828
SOHN01-5128          17741V1           0       677371.4 5732129.6 135.8 51175935
SOHN01-5136          17741V1           0       677391.4 5732248.3 143.1 51180436
SOHN01-5136          17721V1           0       677315.3 5732262.7 136.1 51180554
SOHN01-5136          17701V1           0       677234.8 5732276.0 129.4 51180818
SOHN01-5136          17681V1           0       677156.5 5732289.0 129.3 51180947
SOHN01-5144          17681V1           0       677203.0 5732565.1 138.3 51181359
SOHN01-5144          17701V1           0       677281.9 5732552.0 138.3 51181528
SOHN01-5144          17721V1           0       677374.1 5732617.2 125.6 51181838
SOHN01-5144          17741V1           0       677446.2 5732564.0 137.4 51182031
SOHN01-5152          17741V1           0       677500.2 5732879.4 120.8 51182425
SOHN01-5152          17721V1           0       677421.2 5732893.2 112.7 51182709
SOHN01-5152          17701V1           0       677335.9 5732867.0 109.6 51182920
SOHN01-5152          17681V1           0       677264.1 5732919.9 112.0 51183127
SOHN01-5160          17681V1           0       677317.7 5733235.7  97.2 51183617
SOHN01-5160          17701V1           0       677396.5 5733222.2  96.2 51183730
SOHN01-5160          17721V1           0       677475.1 5733208.2  98.9 51183858
SOHN01-5160          17741V1           0       677554.3 5733195.0 103.9 51184017
SOHN01-5168          17741V1           0       677608.2 5733510.1  97.4 51184316
SOHN01-5168          17721V1           0       677529.4 5733523.7  90.8 51184419
SOHN01-5168          17701V1           0       677450.5 5733537.5  86.0 51184518
SOHN01-5168          17681V1           0       677371.4 5733550.9  89.2 51184652
