H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301005 19011OHN01-5160          18041   1  961OHN01-1776          5112    52071
X301005 19011OHN01-5160          18041  97 1921OHN01-1784          5112    52071
X301005 19011OHN01-5160          18041 193 2881OHN01-1792          5112    52071
X301005 19011OHN01-5160          18041 289 3841OHN01-1800          5112    52071
X301005 19011OHN01-5160          18041 385 4801OHN01-1808          5112    52071
X301005 19111OHN01-5160          18061   1  961OHN01-1776          5112    52071
X301005 19111OHN01-5160          18061  97 1921OHN01-1784          5112    52071
X301005 19111OHN01-5160          18061 193 2881OHN01-1792          5112    52071
X301005 19111OHN01-5160          18061 289 3841OHN01-1800          5112    52071
X301005 19111OHN01-5160          18061 385 4801OHN01-1808          5112    52071
X301005 19211OHN01-5144          18021   1  961OHN01-1776          5096    51911
X301005 19211OHN01-5144          18021  97 1921OHN01-1784          5096    51911
X301005 19211OHN01-5144          18021 193 2881OHN01-1792          5096    51911
X301005 19211OHN01-5144          18021 289 3841OHN01-1800          5096    51911
X301005 19211OHN01-5144          18021 385 4801OHN01-1808          5096    51911
X301005 19311OHN01-5144          18001   1  961OHN01-1776          5096    51911
X301005 19311OHN01-5144          18001  97 1921OHN01-1784          5096    51911
X301005 19311OHN01-5144          18001 193 2881OHN01-1792          5096    51911
X301005 19311OHN01-5144          18001 289 3841OHN01-1800          5096    51911
X301005 19311OHN01-5144          18001 385 4801OHN01-1808          5096    51911
X301005 19511OHN01-5144          17981   1  961OHN01-1768          5096    51911
X301005 19511OHN01-5144          17981  97 1921OHN01-1776          5096    51911
X301005 19511OHN01-5144          17981 193 2881OHN01-1784          5096    51911
X301005 19511OHN01-5144          17981 289 3841OHN01-1792          5096    51911
X301005 19511OHN01-5144          17981 385 4801OHN01-1800          5096    51911
X301005 19511OHN01-5144          17981 481 5761OHN01-1808          5096    51911
X301005 19611OHN01-5144          17961   1  961OHN01-1768          5096    51911
X301005 19611OHN01-5144          17961  97 1921OHN01-1776          5096    51911
X301005 19611OHN01-5144          17961 193 2881OHN01-1784          5096    51911
X301005 19611OHN01-5144          17961 289 3841OHN01-1792          5096    51911
X301005 19611OHN01-5144          17961 385 4801OHN01-1800          5096    51911
X301005 19611OHN01-5144          17961 481 5761OHN01-1808          5096    51911
X301005 19711OHN01-5144          17941   1  961OHN01-1768          5096    51911
X301005 19711OHN01-5144          17941  97 1921OHN01-1776          5096    51911
X301005 19711OHN01-5144          17941 193 2881OHN01-1784          5096    51911
X301005 19711OHN01-5144          17941 289 3841OHN01-1792          5096    51911
X301005 19711OHN01-5144          17941 385 4801OHN01-1800          5096    51911
X301005 19711OHN01-5144          17941 481 5761OHN01-1808          5096    51911
X301005 19811OHN01-5144          17921   1  961OHN01-1768          5096    51911
X301005 19811OHN01-5144          17921  97 1921OHN01-1776          5096    51911
X301005 19811OHN01-5144          17921 193 2881OHN01-1784          5096    51911
X301005 19811OHN01-5144          17921 289 3841OHN01-1792          5096    51911
X301005 19811OHN01-5144          17921 385 4801OHN01-1800          5096    51911
X301005 19811OHN01-5144          17921 481 5761OHN01-1808          5096    51911
X301005 19911OHN01-5144          17901   1  961OHN01-1760          5096    51911
X301005 19911OHN01-5144          17901  97 1921OHN01-1768          5096    51911
X301005 19911OHN01-5144          17901 193 2881OHN01-1776          5096    51911
X301005 19911OHN01-5144          17901 289 3841OHN01-1784          5096    51911
X301005 19911OHN01-5144          17901 385 4801OHN01-1792          5096    51911
X301005 19911OHN01-5144          17901 481 5761OHN01-1800          5096    51911
X301005 19911OHN01-5144          17901 577 6721OHN01-1808          5096    51911
X301005 20011OHN01-5144          17881   1  961OHN01-1760          5096    51911
X301005 20011OHN01-5144          17881  97 1921OHN01-1768          5096    51911
X301005 20011OHN01-5144          17881 193 2881OHN01-1776          5096    51911
X301005 20011OHN01-5144          17881 289 3841OHN01-1784          5096    51911
X301005 20011OHN01-5144          17881 385 4801OHN01-1792          5096    51911
X301005 20011OHN01-5144          17881 481 5761OHN01-1800          5096    51911
X301005 20011OHN01-5144          17881 577 6721OHN01-1808          5096    51911
X301005 20111OHN01-5144          17861   1  961OHN01-1760          5096    51911
X301005 20111OHN01-5144          17861  97 1921OHN01-1768          5096    51911
X301005 20111OHN01-5144          17861 193 2881OHN01-1776          5096    51911
X301005 20111OHN01-5144          17861 289 3841OHN01-1784          5096    51911
X301005 20111OHN01-5144          17861 385 4801OHN01-1792          5096    51911
X301005 20111OHN01-5144          17861 481 5761OHN01-1800          5096    51911
X301005 20111OHN01-5144          17861 577 6721OHN01-1808          5096    51911
X301005 20211OHN01-5144          17841   1  961OHN01-1760          5096    51911
X301005 20211OHN01-5144          17841  97 1921OHN01-1768          5096    51911
X301005 20211OHN01-5144          17841 193 2881OHN01-1776          5096    51911
X301005 20211OHN01-5144          17841 289 3841OHN01-1784          5096    51911
X301005 20211OHN01-5144          17841 385 4801OHN01-1792          5096    51911
X301005 20211OHN01-5144          17841 481 5761OHN01-1800          5096    51911
X301005 20211OHN01-5144          17841 577 6721OHN01-1808          5096    51911
X301005 20311OHN01-5144          17821   1  961OHN01-1752          5096    51911
X301005 20311OHN01-5144          17821  97 1921OHN01-1760          5096    51911
X301005 20311OHN01-5144          17821 193 2881OHN01-1768          5096    51911
X301005 20311OHN01-5144          17821 289 3841OHN01-1776          5096    51911
X301005 20311OHN01-5144          17821 385 4801OHN01-1784          5096    51911
X301005 20311OHN01-5144          17821 481 5761OHN01-1792          5096    51911
X301005 20311OHN01-5144          17821 577 6721OHN01-1800          5096    51911
X301005 20311OHN01-5144          17821 673 7681OHN01-1808          5096    51911
X301005 20411OHN01-5144          17801   1  961OHN01-1752          5096    51911
X301005 20411OHN01-5144          17801  97 1921OHN01-1760          5096    51911
X301005 20411OHN01-5144          17801 193 2881OHN01-1768          5096    51911
X301005 20411OHN01-5144          17801 289 3841OHN01-1776          5096    51911
X301005 20411OHN01-5144          17801 385 4801OHN01-1784          5096    51911
X301005 20411OHN01-5144          17801 481 5761OHN01-1792          5096    51911
X301005 20411OHN01-5144          17801 577 6721OHN01-1800          5096    51911
X301005 20411OHN01-5144          17801 673 7681OHN01-1808          5096    51911
X301005 20511OHN01-5144          17781   1  961OHN01-1752          5096    51911
X301005 20511OHN01-5144          17781  97 1921OHN01-1760          5096    51911
X301005 20511OHN01-5144          17781 193 2881OHN01-1768          5096    51911
X301005 20511OHN01-5144          17781 289 3841OHN01-1776          5096    51911
X301005 20511OHN01-5144          17781 385 4801OHN01-1784          5096    51911
X301005 20511OHN01-5144          17781 481 5761OHN01-1792          5096    51911
X301005 20511OHN01-5144          17781 577 6721OHN01-1800          5096    51911
X301005 20511OHN01-5144          17781 673 7681OHN01-1808          5096    51911
X301005 20611OHN01-5144          17761   1  961OHN01-1752          5096    51911
X301005 20611OHN01-5144          17761  97 1921OHN01-1760          5096    51911
X301005 20611OHN01-5144          17761 193 2881OHN01-1768          5096    51911
X301005 20611OHN01-5144          17761 289 3841OHN01-1776          5096    51911
X301005 20611OHN01-5144          17761 385 4801OHN01-1784          5096    51911
X301005 20611OHN01-5144          17761 481 5761OHN01-1792          5096    51911
X301005 20611OHN01-5144          17761 577 6721OHN01-1800          5096    51911
X301005 20611OHN01-5144          17761 673 7681OHN01-1808          5096    51911
X301005 20711OHN01-5152          17761   1  961OHN01-1752          5104    51991
X301005 20711OHN01-5152          17761  97 1921OHN01-1760          5104    51991
X301005 20711OHN01-5152          17761 193 2881OHN01-1768          5104    51991
X301005 20711OHN01-5152          17761 289 3841OHN01-1776          5104    51991
X301005 20711OHN01-5152          17761 385 4801OHN01-1784          5104    51991
X301005 20711OHN01-5152          17761 481 5761OHN01-1792          5104    51991
X301005 20711OHN01-5152          17761 577 6721OHN01-1800          5104    51991
X301005 20711OHN01-5152          17761 673 7681OHN01-1808          5104    51991
X301005 20811OHN01-5152          17781   1  961OHN01-1752          5104    51991
X301005 20811OHN01-5152          17781  97 1921OHN01-1760          5104    51991
X301005 20811OHN01-5152          17781 193 2881OHN01-1768          5104    51991
X301005 20811OHN01-5152          17781 289 3841OHN01-1776          5104    51991
X301005 20811OHN01-5152          17781 385 4801OHN01-1784          5104    51991
X301005 20811OHN01-5152          17781 481 5761OHN01-1792          5104    51991
X301005 20811OHN01-5152          17781 577 6721OHN01-1800          5104    51991
X301005 20811OHN01-5152          17781 673 7681OHN01-1808          5104    51991
X301005 20911OHN01-5152          17801   1  961OHN01-1752          5104    51991
X301005 20911OHN01-5152          17801  97 1921OHN01-1760          5104    51991
X301005 20911OHN01-5152          17801 193 2881OHN01-1768          5104    51991
X301005 20911OHN01-5152          17801 289 3841OHN01-1776          5104    51991
X301005 20911OHN01-5152          17801 385 4801OHN01-1784          5104    51991
X301005 20911OHN01-5152          17801 481 5761OHN01-1792          5104    51991
X301005 20911OHN01-5152          17801 577 6721OHN01-1800          5104    51991
X301005 20911OHN01-5152          17801 673 7681OHN01-1808          5104    51991
X301005 21011OHN01-5152          17821   1  961OHN01-1752          5104    51991
X301005 21011OHN01-5152          17821  97 1921OHN01-1760          5104    51991
X301005 21011OHN01-5152          17821 193 2881OHN01-1768          5104    51991
X301005 21011OHN01-5152          17821 289 3841OHN01-1776          5104    51991
X301005 21011OHN01-5152          17821 385 4801OHN01-1784          5104    51991
X301005 21011OHN01-5152          17821 481 5761OHN01-1792          5104    51991
X301005 21011OHN01-5152          17821 577 6721OHN01-1800          5104    51991
X301005 21011OHN01-5152          17821 673 7681OHN01-1808          5104    51991
X301005 21111OHN01-5152          17841   1  961OHN01-1760          5104    51991
X301005 21111OHN01-5152          17841  97 1921OHN01-1768          5104    51991
X301005 21111OHN01-5152          17841 193 2881OHN01-1776          5104    51991
X301005 21111OHN01-5152          17841 289 3841OHN01-1784          5104    51991
X301005 21111OHN01-5152          17841 385 4801OHN01-1792          5104    51991
X301005 21111OHN01-5152          17841 481 5761OHN01-1800          5104    51991
X301005 21111OHN01-5152          17841 577 6721OHN01-1808          5104    51991
X301005 21211OHN01-5152          17861   1  961OHN01-1760          5104    51991
X301005 21211OHN01-5152          17861  97 1921OHN01-1768          5104    51991
X301005 21211OHN01-5152          17861 193 2881OHN01-1776          5104    51991
X301005 21211OHN01-5152          17861 289 3841OHN01-1784          5104    51991
X301005 21211OHN01-5152          17861 385 4801OHN01-1792          5104    51991
X301005 21211OHN01-5152          17861 481 5761OHN01-1800          5104    51991
X301005 21211OHN01-5152          17861 577 6721OHN01-1808          5104    51991
X301005 21311OHN01-5152          17881   1  961OHN01-1760          5104    51991
X301005 21311OHN01-5152          17881  97 1921OHN01-1768          5104    51991
X301005 21311OHN01-5152          17881 193 2881OHN01-1776          5104    51991
X301005 21311OHN01-5152          17881 289 3841OHN01-1784          5104    51991
X301005 21311OHN01-5152          17881 385 4801OHN01-1792          5104    51991
X301005 21311OHN01-5152          17881 481 5761OHN01-1800          5104    51991
X301005 21311OHN01-5152          17881 577 6721OHN01-1808          5104    51991
X301005 21411OHN01-5152          17901   1  961OHN01-1760          5104    51991
X301005 21411OHN01-5152          17901  97 1921OHN01-1768          5104    51991
X301005 21411OHN01-5152          17901 193 2881OHN01-1776          5104    51991
X301005 21411OHN01-5152          17901 289 3841OHN01-1784          5104    51991
X301005 21411OHN01-5152          17901 385 4801OHN01-1792          5104    51991
X301005 21411OHN01-5152          17901 481 5761OHN01-1800          5104    51991
X301005 21411OHN01-5152          17901 577 6721OHN01-1808          5104    51991
X301005 21511OHN01-5152          17921   1  961OHN01-1768          5104    51991
X301005 21511OHN01-5152          17921  97 1921OHN01-1776          5104    51991
X301005 21511OHN01-5152          17921 193 2881OHN01-1784          5104    51991
X301005 21511OHN01-5152          17921 289 3841OHN01-1792          5104    51991
X301005 21511OHN01-5152          17921 385 4801OHN01-1800          5104    51991
X301005 21511OHN01-5152          17921 481 5761OHN01-1808          5104    51991
X301005 21611OHN01-5152          17941   1  961OHN01-1768          5104    51991
X301005 21611OHN01-5152          17941  97 1921OHN01-1776          5104    51991
X301005 21611OHN01-5152          17941 193 2881OHN01-1784          5104    51991
X301005 21611OHN01-5152          17941 289 3841OHN01-1792          5104    51991
X301005 21611OHN01-5152          17941 385 4801OHN01-1800          5104    51991
X301005 21611OHN01-5152          17941 481 5761OHN01-1808          5104    51991
X301005 21711OHN01-5152          17961   1  961OHN01-1768          5104    51991
X301005 21711OHN01-5152          17961  97 1921OHN01-1776          5104    51991
X301005 21711OHN01-5152          17961 193 2881OHN01-1784          5104    51991
X301005 21711OHN01-5152          17961 289 3841OHN01-1792          5104    51991
X301005 21711OHN01-5152          17961 385 4801OHN01-1800          5104    51991
X301005 21711OHN01-5152          17961 481 5761OHN01-1808          5104    51991
X301005 21811OHN01-5152          17981   1  961OHN01-1768          5104    51991
X301005 21811OHN01-5152          17981  97 1921OHN01-1776          5104    51991
X301005 21811OHN01-5152          17981 193 2881OHN01-1784          5104    51991
X301005 21811OHN01-5152          17981 289 3841OHN01-1792          5104    51991
X301005 21811OHN01-5152          17981 385 4801OHN01-1800          5104    51991
X301005 21811OHN01-5152          17981 481 5761OHN01-1808          5104    51991
X301005 22011OHN01-5152          18001   1  961OHN01-1776          5104    51991
X301005 22011OHN01-5152          18001  97 1921OHN01-1784          5104    51991
X301005 22011OHN01-5152          18001 193 2881OHN01-1792          5104    51991
X301005 22011OHN01-5152          18001 289 3841OHN01-1800          5104    51991
X301005 22011OHN01-5152          18001 385 4801OHN01-1808          5104    51991
X301005 22111OHN01-5152          18041   1  961OHN01-1776          5104    51991
X301005 22111OHN01-5152          18041  97 1921OHN01-1784          5104    51991
X301005 22111OHN01-5152          18041 193 2881OHN01-1792          5104    51991
X301005 22111OHN01-5152          18041 289 3841OHN01-1800          5104    51991
X301005 22111OHN01-5152          18041 385 4801OHN01-1808          5104    51991
X301005 22211OHN01-5144          18041   1  961OHN01-1776          5096    51911
X301005 22211OHN01-5144          18041  97 1921OHN01-1784          5096    51911
X301005 22211OHN01-5144          18041 193 2881OHN01-1792          5096    51911
X301005 22211OHN01-5144          18041 289 3841OHN01-1800          5096    51911
X301005 22211OHN01-5144          18041 385 4801OHN01-1808          5096    51911
X301005 22311OHN01-5152          18061   1  961OHN01-1776          5104    51991
X301005 22311OHN01-5152          18061  97 1921OHN01-1784          5104    51991
X301005 22311OHN01-5152          18061 193 2881OHN01-1792          5104    51991
X301005 22311OHN01-5152          18061 289 3841OHN01-1800          5104    51991
X301005 22311OHN01-5152          18061 385 4801OHN01-1808          5104    51991
X301005 22411OHN01-5144          18061   1  961OHN01-1776          5096    51911
X301005 22411OHN01-5144          18061  97 1921OHN01-1784          5096    51911
X301005 22411OHN01-5144          18061 193 2881OHN01-1792          5096    51911
X301005 22411OHN01-5144          18061 289 3841OHN01-1800          5096    51911
X301005 22411OHN01-5144          18061 385 4801OHN01-1808          5096    51911
X301005 22511OHN01-5152          18021   1  961OHN01-1776          5104    51991
X301005 22511OHN01-5152          18021  97 1921OHN01-1784          5104    51991
X301005 22511OHN01-5152          18021 193 2881OHN01-1792          5104    51991
X301005 22511OHN01-5152          18021 289 3841OHN01-1800          5104    51991
X301005 22511OHN01-5152          18021 385 4801OHN01-1808          5104    51991
X301005 22611OHN01-5136          18061   1  961OHN01-1776          5088    51831
X301005 22611OHN01-5136          18061  97 1841OHN01-1784          5096    51831
X301005 22611OHN01-5136          18061 185 2721OHN01-1792          5096    51831
X301005 22611OHN01-5136          18061 273 3601OHN01-1800          5096    51831
X301005 22611OHN01-5136          18061 361 4481OHN01-1808          5096    51831
X301005 22711OHN01-5136          18041   1  961OHN01-1776          5088    51831
X301005 22711OHN01-5136          18041  97 1841OHN01-1784          5096    51831
X301005 22711OHN01-5136          18041 185 2721OHN01-1792          5096    51831
X301005 22711OHN01-5136          18041 273 3601OHN01-1800          5096    51831
X301005 22711OHN01-5136          18041 361 4481OHN01-1808          5096    51831
X301005 22811OHN01-5136          18021   1  961OHN01-1776          5088    51831
X301005 22811OHN01-5136          18021  97 1841OHN01-1784          5096    51831
X301005 22811OHN01-5136          18021 185 2721OHN01-1792          5096    51831
X301005 22811OHN01-5136          18021 273 3601OHN01-1800          5096    51831
X301005 22811OHN01-5136          18021 361 4481OHN01-1808          5096    51831
X301005 22911OHN01-5136          18001   1  961OHN01-1776          5088    51831
X301005 22911OHN01-5136          18001  97 1841OHN01-1784          5096    51831
X301005 22911OHN01-5136          18001 185 2721OHN01-1792          5096    51831
X301005 22911OHN01-5136          18001 273 3601OHN01-1800          5096    51831
X301005 22911OHN01-5136          18001 361 4481OHN01-1808          5096    51831
X301005 23011OHN01-5136          17981   1  961OHN01-1768          5088    51831
X301005 23011OHN01-5136          17981  97 1921OHN01-1776          5088    51831
X301005 23011OHN01-5136          17981 193 2801OHN01-1784          5096    51831
X301005 23011OHN01-5136          17981 281 3681OHN01-1792          5096    51831
X301005 23011OHN01-5136          17981 369 4561OHN01-1800          5096    51831
X301005 23011OHN01-5136          17981 457 5441OHN01-1808          5096    51831
X301005 23111OHN01-5136          17961   1  961OHN01-1768          5088    51831
X301005 23111OHN01-5136          17961  97 1921OHN01-1776          5088    51831
X301005 23111OHN01-5136          17961 193 2801OHN01-1784          5096    51831
X301005 23111OHN01-5136          17961 281 3681OHN01-1792          5096    51831
X301005 23111OHN01-5136          17961 369 4561OHN01-1800          5096    51831
X301005 23111OHN01-5136          17961 457 5441OHN01-1808          5096    51831
X301005 23211OHN01-5136          17941   1  961OHN01-1768          5088    51831
X301005 23211OHN01-5136          17941  97 1921OHN01-1776          5088    51831
X301005 23211OHN01-5136          17941 193 2801OHN01-1784          5096    51831
X301005 23211OHN01-5136          17941 281 3681OHN01-1792          5096    51831
X301005 23211OHN01-5136          17941 369 4561OHN01-1800          5096    51831
X301005 23211OHN01-5136          17941 457 5441OHN01-1808          5096    51831
X301005 23311OHN01-5136          17921   1  961OHN01-1768          5088    51831
X301005 23311OHN01-5136          17921  97 1921OHN01-1776          5088    51831
X301005 23311OHN01-5136          17921 193 2801OHN01-1784          5096    51831
X301005 23311OHN01-5136          17921 281 3681OHN01-1792          5096    51831
X301005 23311OHN01-5136          17921 369 4561OHN01-1800          5096    51831
X301005 23311OHN01-5136          17921 457 5441OHN01-1808          5096    51831
X301005 23411OHN01-5136          17901   1  961OHN01-1760          5088    51831
X301005 23411OHN01-5136          17901  97 1921OHN01-1768          5088    51831
X301005 23411OHN01-5136          17901 193 2881OHN01-1776          5088    51831
X301005 23411OHN01-5136          17901 289 3761OHN01-1784          5096    51831
X301005 23411OHN01-5136          17901 377 4641OHN01-1792          5096    51831
X301005 23411OHN01-5136          17901 465 5521OHN01-1800          5096    51831
X301005 23411OHN01-5136          17901 553 6401OHN01-1808          5096    51831
X301005 23511OHN01-5136          17881   1  961OHN01-1760          5088    51831
X301005 23511OHN01-5136          17881  97 1921OHN01-1768          5088    51831
X301005 23511OHN01-5136          17881 193 2881OHN01-1776          5088    51831
X301005 23511OHN01-5136          17881 289 3761OHN01-1784          5096    51831
X301005 23511OHN01-5136          17881 377 4641OHN01-1792          5096    51831
X301005 23511OHN01-5136          17881 465 5521OHN01-1800          5096    51831
X301005 23511OHN01-5136          17881 553 6401OHN01-1808          5096    51831
X301005 23611OHN01-5136          17861   1  961OHN01-1760          5088    51831
X301005 23611OHN01-5136          17861  97 1921OHN01-1768          5088    51831
X301005 23611OHN01-5136          17861 193 2881OHN01-1776          5088    51831
X301005 23611OHN01-5136          17861 289 3761OHN01-1784          5096    51831
X301005 23611OHN01-5136          17861 377 4641OHN01-1792          5096    51831
X301005 23611OHN01-5136          17861 465 5521OHN01-1800          5096    51831
X301005 23611OHN01-5136          17861 553 6401OHN01-1808          5096    51831
X301005 23711OHN01-5136          17841   1  961OHN01-1760          5088    51831
X301005 23711OHN01-5136          17841  97 1921OHN01-1768          5088    51831
X301005 23711OHN01-5136          17841 193 2881OHN01-1776          5088    51831
X301005 23711OHN01-5136          17841 289 3761OHN01-1784          5096    51831
X301005 23711OHN01-5136          17841 377 4641OHN01-1792          5096    51831
X301005 23711OHN01-5136          17841 465 5521OHN01-1800          5096    51831
X301005 23711OHN01-5136          17841 553 6401OHN01-1808          5096    51831
X301005 23811OHN01-5136          17821   1  961OHN01-1752          5088    51831
X301005 23811OHN01-5136          17821  97 1921OHN01-1760          5088    51831
X301005 23811OHN01-5136          17821 193 2881OHN01-1768          5088    51831
X301005 23811OHN01-5136          17821 289 3841OHN01-1776          5088    51831
X301005 23811OHN01-5136          17821 385 4721OHN01-1784          5096    51831
X301005 23811OHN01-5136          17821 473 5601OHN01-1792          5096    51831
X301005 23811OHN01-5136          17821 561 6481OHN01-1800          5096    51831
X301005 23811OHN01-5136          17821 649 7361OHN01-1808          5096    51831
X301005 23911OHN01-5136          17801   1  961OHN01-1752          5088    51831
X301005 23911OHN01-5136          17801  97 1921OHN01-1760          5088    51831
X301005 23911OHN01-5136          17801 193 2881OHN01-1768          5088    51831
X301005 23911OHN01-5136          17801 289 3841OHN01-1776          5088    51831
X301005 23911OHN01-5136          17801 385 4721OHN01-1784          5096    51831
X301005 23911OHN01-5136          17801 473 5601OHN01-1792          5096    51831
X301005 23911OHN01-5136          17801 561 6481OHN01-1800          5096    51831
X301005 23911OHN01-5136          17801 649 7361OHN01-1808          5096    51831
X301005 24011OHN01-5136          17781   1  961OHN01-1752          5088    51831
X301005 24011OHN01-5136          17781  97 1921OHN01-1760          5088    51831
X301005 24011OHN01-5136          17781 193 2881OHN01-1768          5088    51831
X301005 24011OHN01-5136          17781 289 3841OHN01-1776          5088    51831
X301005 24011OHN01-5136          17781 385 4721OHN01-1784          5096    51831
X301005 24011OHN01-5136          17781 473 5601OHN01-1792          5096    51831
X301005 24011OHN01-5136          17781 561 6481OHN01-1800          5096    51831
X301005 24011OHN01-5136          17781 649 7361OHN01-1808          5096    51831
X301005 24111OHN01-5128          17781   1  961OHN01-1752          5080    51751
X301005 24111OHN01-5128          17781  97 1921OHN01-1760          5080    51751
X301005 24111OHN01-5128          17781 193 2881OHN01-1768          5080    51751
X301005 24111OHN01-5128          17781 289 3761OHN01-1776          5088    51751
X301005 24111OHN01-5128          17781 377 4561OHN01-1784          5096    51751
X301005 24111OHN01-5128          17781 457 5361OHN01-1792          5096    51751
X301005 24111OHN01-5128          17781 537 6161OHN01-1800          5096    51751
X301005 24111OHN01-5128          17781 617 6961OHN01-1808          5096    51751
X301005 24211OHN01-5128          17801   1  961OHN01-1752          5080    51751
X301005 24211OHN01-5128          17801  97 1921OHN01-1760          5080    51751
X301005 24211OHN01-5128          17801 193 2881OHN01-1768          5080    51751
X301005 24211OHN01-5128          17801 289 3761OHN01-1776          5088    51751
X301005 24211OHN01-5128          17801 377 4561OHN01-1784          5096    51751
X301005 24211OHN01-5128          17801 457 5361OHN01-1792          5096    51751
X301005 24211OHN01-5128          17801 537 6161OHN01-1800          5096    51751
X301005 24211OHN01-5128          17801 617 6961OHN01-1808          5096    51751
X301005 24311OHN01-5128          17821   1  961OHN01-1752          5080    51751
X301005 24311OHN01-5128          17821  97 1921OHN01-1760          5080    51751
X301005 24311OHN01-5128          17821 193 2881OHN01-1768          5080    51751
X301005 24311OHN01-5128          17821 289 3761OHN01-1776          5088    51751
X301005 24311OHN01-5128          17821 377 4561OHN01-1784          5096    51751
X301005 24311OHN01-5128          17821 457 5361OHN01-1792          5096    51751
X301005 24311OHN01-5128          17821 537 6161OHN01-1800          5096    51751
X301005 24311OHN01-5128          17821 617 6961OHN01-1808          5096    51751
X301005 24411OHN01-5128          17841   1  961OHN01-1760          5080    51751
X301005 24411OHN01-5128          17841  97 1921OHN01-1768          5080    51751
X301005 24411OHN01-5128          17841 193 2801OHN01-1776          5088    51751
X301005 24411OHN01-5128          17841 281 3601OHN01-1784          5096    51751
X301005 24411OHN01-5128          17841 361 4401OHN01-1792          5096    51751
X301005 24411OHN01-5128          17841 441 5201OHN01-1800          5096    51751
X301005 24411OHN01-5128          17841 521 6001OHN01-1808          5096    51751
X301005 24511OHN01-5128          17861   1  961OHN01-1760          5080    51751
X301005 24511OHN01-5128          17861  97 1921OHN01-1768          5080    51751
X301005 24511OHN01-5128          17861 193 2801OHN01-1776          5088    51751
X301005 24511OHN01-5128          17861 281 3601OHN01-1784          5096    51751
X301005 24511OHN01-5128          17861 361 4401OHN01-1792          5096    51751
X301005 24511OHN01-5128          17861 441 5201OHN01-1800          5096    51751
X301005 24511OHN01-5128          17861 521 6001OHN01-1808          5096    51751
X301005 24611OHN01-5128          17881   1  961OHN01-1760          5080    51751
X301005 24611OHN01-5128          17881  97 1921OHN01-1768          5080    51751
X301005 24611OHN01-5128          17881 193 2801OHN01-1776          5088    51751
X301005 24611OHN01-5128          17881 281 3601OHN01-1784          5096    51751
X301005 24611OHN01-5128          17881 361 4401OHN01-1792          5096    51751
X301005 24611OHN01-5128          17881 441 5201OHN01-1800          5096    51751
X301005 24611OHN01-5128          17881 521 6001OHN01-1808          5096    51751
X301005 24711OHN01-5128          17901   1  961OHN01-1760          5080    51751
X301005 24711OHN01-5128          17901  97 1921OHN01-1768          5080    51751
X301005 24711OHN01-5128          17901 193 2801OHN01-1776          5088    51751
X301005 24711OHN01-5128          17901 281 3601OHN01-1784          5096    51751
X301005 24711OHN01-5128          17901 361 4401OHN01-1792          5096    51751
X301005 24711OHN01-5128          17901 441 5201OHN01-1800          5096    51751
X301005 24711OHN01-5128          17901 521 6001OHN01-1808          5096    51751
X301005 24811OHN01-5128          17921   1  961OHN01-1768          5080    51751
X301005 24811OHN01-5128          17921  97 1841OHN01-1776          5088    51751
X301005 24811OHN01-5128          17921 185 2641OHN01-1784          5096    51751
X301005 24811OHN01-5128          17921 265 3441OHN01-1792          5096    51751
X301005 24811OHN01-5128          17921 345 4241OHN01-1800          5096    51751
X301005 24811OHN01-5128          17921 425 5041OHN01-1808          5096    51751
X301005 24911OHN01-5128          17941   1  961OHN01-1768          5080    51751
X301005 24911OHN01-5128          17941  97 1841OHN01-1776          5088    51751
X301005 24911OHN01-5128          17941 185 2641OHN01-1784          5096    51751
X301005 24911OHN01-5128          17941 265 3441OHN01-1792          5096    51751
X301005 24911OHN01-5128          17941 345 4241OHN01-1800          5096    51751
X301005 24911OHN01-5128          17941 425 5041OHN01-1808          5096    51751
X301005 25011OHN01-5128          17961   1  961OHN01-1768          5080    51751
X301005 25011OHN01-5128          17961  97 1841OHN01-1776          5088    51751
X301005 25011OHN01-5128          17961 185 2641OHN01-1784          5096    51751
X301005 25011OHN01-5128          17961 265 3441OHN01-1792          5096    51751
X301005 25011OHN01-5128          17961 345 4241OHN01-1800          5096    51751
X301005 25011OHN01-5128          17961 425 5041OHN01-1808          5096    51751
X301005 25111OHN01-5128          17981   1  961OHN01-1768          5080    51751
X301005 25111OHN01-5128          17981  97 1841OHN01-1776          5088    51751
X301005 25111OHN01-5128          17981 185 2641OHN01-1784          5096    51751
X301005 25111OHN01-5128          17981 265 3441OHN01-1792          5096    51751
X301005 25111OHN01-5128          17981 345 4241OHN01-1800          5096    51751
X301005 25111OHN01-5128          17981 425 5041OHN01-1808          5096    51751
X301005 25211OHN01-5128          18001   1  881OHN01-1776          5088    51751
X301005 25211OHN01-5128          18001  89 1681OHN01-1784          5096    51751
X301005 25211OHN01-5128          18001 169 2481OHN01-1792          5096    51751
X301005 25211OHN01-5128          18001 249 3281OHN01-1800          5096    51751
X301005 25211OHN01-5128          18001 329 4081OHN01-1808          5096    51751
X301005 25311OHN01-5128          18021   1  881OHN01-1776          5088    51751
X301005 25311OHN01-5128          18021  89 1681OHN01-1784          5096    51751
X301005 25311OHN01-5128          18021 169 2481OHN01-1792          5096    51751
X301005 25311OHN01-5128          18021 249 3281OHN01-1800          5096    51751
X301005 25311OHN01-5128          18021 329 4081OHN01-1808          5096    51751
X301005 25411OHN01-5128          18041   1  881OHN01-1776          5088    51751
X301005 25411OHN01-5128          18041  89 1681OHN01-1784          5096    51751
X301005 25411OHN01-5128          18041 169 2481OHN01-1792          5096    51751
X301005 25411OHN01-5128          18041 249 3281OHN01-1800          5096    51751
X301005 25411OHN01-5128          18041 329 4081OHN01-1808          5096    51751
X301005 25511OHN01-5128          18061   1  881OHN01-1776          5088    51751
X301005 25511OHN01-5128          18061  89 1681OHN01-1784          5096    51751
X301005 25511OHN01-5128          18061 169 2481OHN01-1792          5096    51751
X301005 25511OHN01-5128          18061 249 3281OHN01-1800          5096    51751
X301005 25511OHN01-5128          18061 329 4081OHN01-1808          5096    51751
X301005 25611OHN01-5120          18061   1  801OHN01-1776          5088    51671
X301005 25611OHN01-5120          18061  81 1521OHN01-1784          5096    51671
X301005 25611OHN01-5120          18061 153 2241OHN01-1792          5096    51671
X301005 25611OHN01-5120          18061 225 2961OHN01-1800          5096    51671
X301005 25611OHN01-5120          18061 297 3681OHN01-1808          5096    51671
X301005 25711OHN01-5120          18041   1  801OHN01-1776          5088    51671
X301005 25711OHN01-5120          18041  81 1521OHN01-1784          5096    51671
X301005 25711OHN01-5120          18041 153 2241OHN01-1792          5096    51671
X301005 25711OHN01-5120          18041 225 2961OHN01-1800          5096    51671
X301005 25711OHN01-5120          18041 297 3681OHN01-1808          5096    51671
X301005 25811OHN01-5120          18021   1  801OHN01-1776          5088    51671
X301005 25811OHN01-5120          18021  81 1521OHN01-1784          5096    51671
X301005 25811OHN01-5120          18021 153 2241OHN01-1792          5096    51671
X301005 25811OHN01-5120          18021 225 2961OHN01-1800          5096    51671
X301005 25811OHN01-5120          18021 297 3681OHN01-1808          5096    51671
X301005 25911OHN01-5120          18001   1  801OHN01-1776          5088    51671
X301005 25911OHN01-5120          18001  81 1521OHN01-1784          5096    51671
X301005 25911OHN01-5120          18001 153 2241OHN01-1792          5096    51671
X301005 25911OHN01-5120          18001 225 2961OHN01-1800          5096    51671
X301005 25911OHN01-5120          18001 297 3681OHN01-1808          5096    51671
X301005 26011OHN01-5120          17981   1  881OHN01-1768          5080    51671
X301005 26011OHN01-5120          17981  89 1681OHN01-1776          5088    51671
X301005 26011OHN01-5120          17981 169 2401OHN01-1784          5096    51671
X301005 26011OHN01-5120          17981 241 3121OHN01-1792          5096    51671
X301005 26011OHN01-5120          17981 313 3841OHN01-1800          5096    51671
X301005 26011OHN01-5120          17981 385 4561OHN01-1808          5096    51671
X301005 26111OHN01-5120          17961   1  881OHN01-1768          5080    51671
X301005 26111OHN01-5120          17961  89 1681OHN01-1776          5088    51671
X301005 26111OHN01-5120          17961 169 2401OHN01-1784          5096    51671
X301005 26111OHN01-5120          17961 241 3121OHN01-1792          5096    51671
X301005 26111OHN01-5120          17961 313 3841OHN01-1800          5096    51671
X301005 26111OHN01-5120          17961 385 4561OHN01-1808          5096    51671
X301005 26211OHN01-5120          17941   1  881OHN01-1768          5080    51671
X301005 26211OHN01-5120          17941  89 1681OHN01-1776          5088    51671
X301005 26211OHN01-5120          17941 169 2401OHN01-1784          5096    51671
X301005 26211OHN01-5120          17941 241 3121OHN01-1792          5096    51671
X301005 26211OHN01-5120          17941 313 3841OHN01-1800          5096    51671
X301005 26211OHN01-5120          17941 385 4561OHN01-1808          5096    51671
X301005 26311OHN01-5120          17921   1  881OHN01-1768          5080    51671
X301005 26311OHN01-5120          17921  89 1681OHN01-1776          5088    51671
X301005 26311OHN01-5120          17921 169 2401OHN01-1784          5096    51671
X301005 26311OHN01-5120          17921 241 3121OHN01-1792          5096    51671
X301005 26311OHN01-5120          17921 313 3841OHN01-1800          5096    51671
X301005 26311OHN01-5120          17921 385 4561OHN01-1808          5096    51671
X301005 26411OHN01-5120          17901   1  961OHN01-1760          5072    51671
X301005 26411OHN01-5120          17901  97 1841OHN01-1768          5080    51671
X301005 26411OHN01-5120          17901 185 2641OHN01-1776          5088    51671
X301005 26411OHN01-5120          17901 265 3361OHN01-1784          5096    51671
X301005 26411OHN01-5120          17901 337 4081OHN01-1792          5096    51671
X301005 26411OHN01-5120          17901 409 4801OHN01-1800          5096    51671
X301005 26411OHN01-5120          17901 481 5521OHN01-1808          5096    51671
X301005 26511OHN01-5120          17881   1  961OHN01-1760          5072    51671
X301005 26511OHN01-5120          17881  97 1841OHN01-1768          5080    51671
X301005 26511OHN01-5120          17881 185 2641OHN01-1776          5088    51671
X301005 26511OHN01-5120          17881 265 3361OHN01-1784          5096    51671
X301005 26511OHN01-5120          17881 337 4081OHN01-1792          5096    51671
X301005 26511OHN01-5120          17881 409 4801OHN01-1800          5096    51671
X301005 26511OHN01-5120          17881 481 5521OHN01-1808          5096    51671
X301005 26611OHN01-5120          17861   1  961OHN01-1760          5072    51671
X301005 26611OHN01-5120          17861  97 1841OHN01-1768          5080    51671
X301005 26611OHN01-5120          17861 185 2641OHN01-1776          5088    51671
X301005 26611OHN01-5120          17861 265 3361OHN01-1784          5096    51671
X301005 26611OHN01-5120          17861 337 4081OHN01-1792          5096    51671
X301005 26611OHN01-5120          17861 409 4801OHN01-1800          5096    51671
X301005 26611OHN01-5120          17861 481 5521OHN01-1808          5096    51671
X301005 26711OHN01-5120          17841   1  961OHN01-1760          5072    51671
X301005 26711OHN01-5120          17841  97 1841OHN01-1768          5080    51671
X301005 26711OHN01-5120          17841 185 2641OHN01-1776          5088    51671
X301005 26711OHN01-5120          17841 265 3361OHN01-1784          5096    51671
X301005 26711OHN01-5120          17841 337 4081OHN01-1792          5096    51671
X301005 26711OHN01-5120          17841 409 4801OHN01-1800          5096    51671
X301005 26711OHN01-5120          17841 481 5521OHN01-1808          5096    51671
X301005 26811OHN01-5120          17821   1  961OHN01-1752          5072    51671
X301005 26811OHN01-5120          17821  97 1921OHN01-1760          5072    51671
X301005 26811OHN01-5120          17821 193 2801OHN01-1768          5080    51671
X301005 26811OHN01-5120          17821 281 3601OHN01-1776          5088    51671
X301005 26811OHN01-5120          17821 361 4321OHN01-1784          5096    51671
X301005 26811OHN01-5120          17821 433 5041OHN01-1792          5096    51671
X301005 26811OHN01-5120          17821 505 5761OHN01-1800          5096    51671
X301005 26811OHN01-5120          17821 577 6481OHN01-1808          5096    51671
X301005 26911OHN01-5120          17801   1  961OHN01-1752          5072    51671
X301005 26911OHN01-5120          17801  97 1921OHN01-1760          5072    51671
X301005 26911OHN01-5120          17801 193 2801OHN01-1768          5080    51671
X301005 26911OHN01-5120          17801 281 3601OHN01-1776          5088    51671
X301005 26911OHN01-5120          17801 361 4321OHN01-1784          5096    51671
X301005 26911OHN01-5120          17801 433 5041OHN01-1792          5096    51671
X301005 26911OHN01-5120          17801 505 5761OHN01-1800          5096    51671
X301005 26911OHN01-5120          17801 577 6481OHN01-1808          5096    51671
X301005 27011OHN01-5128          17761   1  961OHN01-1752          5080    51751
X301005 27011OHN01-5128          17761  97 1921OHN01-1760          5080    51751
X301005 27011OHN01-5128          17761 193 2881OHN01-1768          5080    51751
X301005 27011OHN01-5128          17761 289 3761OHN01-1776          5088    51751
X301005 27011OHN01-5128          17761 377 4561OHN01-1784          5096    51751
X301005 27011OHN01-5128          17761 457 5361OHN01-1792          5096    51751
X301005 27011OHN01-5128          17761 537 6161OHN01-1800          5096    51751
X301005 27011OHN01-5128          17761 617 6961OHN01-1808          5096    51751
X301005 27111OHN01-5136          17761   1  961OHN01-1752          5088    51831
X301005 27111OHN01-5136          17761  97 1921OHN01-1760          5088    51831
X301005 27111OHN01-5136          17761 193 2881OHN01-1768          5088    51831
X301005 27111OHN01-5136          17761 289 3841OHN01-1776          5088    51831
X301005 27111OHN01-5136          17761 385 4721OHN01-1784          5096    51831
X301005 27111OHN01-5136          17761 473 5601OHN01-1792          5096    51831
X301005 27111OHN01-5136          17761 561 6481OHN01-1800          5096    51831
X301005 27111OHN01-5136          17761 649 7361OHN01-1808          5096    51831
X301005 27211OHN01-5120          17781   1  961OHN01-1752          5072    51671
X301005 27211OHN01-5120          17781  97 1921OHN01-1760          5072    51671
X301005 27211OHN01-5120          17781 193 2801OHN01-1768          5080    51671
X301005 27211OHN01-5120          17781 281 3601OHN01-1776          5088    51671
X301005 27211OHN01-5120          17781 361 4321OHN01-1784          5096    51671
X301005 27211OHN01-5120          17781 433 5041OHN01-1792          5096    51671
X301005 27211OHN01-5120          17781 505 5761OHN01-1800          5096    51671
X301005 27211OHN01-5120          17781 577 6481OHN01-1808          5096    51671
X301005 27311OHN01-5120          17761   1  961OHN01-1752          5072    51671
X301005 27311OHN01-5120          17761  97 1921OHN01-1760          5072    51671
X301005 27311OHN01-5120          17761 193 2801OHN01-1768          5080    51671
X301005 27311OHN01-5120          17761 281 3601OHN01-1776          5088    51671
X301005 27311OHN01-5120          17761 361 4321OHN01-1784          5096    51671
X301005 27311OHN01-5120          17761 433 5041OHN01-1792          5096    51671
X301005 27311OHN01-5120          17761 505 5761OHN01-1800          5096    51671
X301005 27311OHN01-5120          17761 577 6481OHN01-1808          5096    51671
X301005 27411OHN01-5112          17761   1  961OHN01-1752          5064    51591
X301005 27411OHN01-5112          17761  97 1841OHN01-1760          5072    51591
X301005 27411OHN01-5112          17761 185 2641OHN01-1768          5080    51591
X301005 27411OHN01-5112          17761 265 3361OHN01-1776          5088    51591
X301005 27411OHN01-5112          17761 337 4001OHN01-1784          5096    51591
X301005 27411OHN01-5112          17761 401 4641OHN01-1792          5096    51591
X301005 27411OHN01-5112          17761 465 5281OHN01-1800          5096    51591
X301005 27411OHN01-5112          17761 529 5921OHN01-1808          5096    51591
X301005 27511OHN01-5112          17781   1  961OHN01-1752          5064    51591
X301005 27511OHN01-5112          17781  97 1841OHN01-1760          5072    51591
X301005 27511OHN01-5112          17781 185 2641OHN01-1768          5080    51591
X301005 27511OHN01-5112          17781 265 3361OHN01-1776          5088    51591
X301005 27511OHN01-5112          17781 337 4001OHN01-1784          5096    51591
X301005 27511OHN01-5112          17781 401 4641OHN01-1792          5096    51591
X301005 27511OHN01-5112          17781 465 5281OHN01-1800          5096    51591
X301005 27511OHN01-5112          17781 529 5921OHN01-1808          5096    51591
X301005 27611OHN01-5112          17801   1  961OHN01-1752          5064    51591
X301005 27611OHN01-5112          17801  97 1841OHN01-1760          5072    51591
X301005 27611OHN01-5112          17801 185 2641OHN01-1768          5080    51591
X301005 27611OHN01-5112          17801 265 3361OHN01-1776          5088    51591
X301005 27611OHN01-5112          17801 337 4001OHN01-1784          5096    51591
X301005 27611OHN01-5112          17801 401 4641OHN01-1792          5096    51591
X301005 27611OHN01-5112          17801 465 5281OHN01-1800          5096    51591
X301005 27611OHN01-5112          17801 529 5921OHN01-1808          5096    51591
X301005 27711OHN01-5112          17821   1  961OHN01-1752          5064    51591
X301005 27711OHN01-5112          17821  97 1841OHN01-1760          5072    51591
X301005 27711OHN01-5112          17821 185 2641OHN01-1768          5080    51591
X301005 27711OHN01-5112          17821 265 3361OHN01-1776          5088    51591
X301005 27711OHN01-5112          17821 337 4001OHN01-1784          5096    51591
X301005 27711OHN01-5112          17821 401 4641OHN01-1792          5096    51591
X301005 27711OHN01-5112          17821 465 5281OHN01-1800          5096    51591
X301005 27711OHN01-5112          17821 529 5921OHN01-1808          5096    51591
X301005 27811OHN01-5112          17841   1  881OHN01-1760          5072    51591
X301005 27811OHN01-5112          17841  89 1681OHN01-1768          5080    51591
X301005 27811OHN01-5112          17841 169 2401OHN01-1776          5088    51591
X301005 27811OHN01-5112          17841 241 3041OHN01-1784          5096    51591
X301005 27811OHN01-5112          17841 305 3681OHN01-1792          5096    51591
X301005 27811OHN01-5112          17841 369 4321OHN01-1800          5096    51591
X301005 27811OHN01-5112          17841 433 4961OHN01-1808          5096    51591
X301005 27911OHN01-5104          17881   1  801OHN01-1760          5072    51511
X301005 27911OHN01-5104          17881  81 1521OHN01-1768          5080    51511
X301005 27911OHN01-5104          17881 153 2161OHN01-1776          5088    51511
X301005 27911OHN01-5104          17881 217 2721OHN01-1784          5096    51511
X301005 27911OHN01-5104          17881 273 3281OHN01-1792          5096    51511
X301005 27911OHN01-5104          17881 329 3841OHN01-1800          5096    51511
X301005 27911OHN01-5104          17881 385 4401OHN01-1808          5096    51511
X301005 28011OHN01-5104          17861   1  801OHN01-1760          5072    51511
X301005 28011OHN01-5104          17861  81 1521OHN01-1768          5080    51511
X301005 28011OHN01-5104          17861 153 2161OHN01-1776          5088    51511
X301005 28011OHN01-5104          17861 217 2721OHN01-1784          5096    51511
X301005 28011OHN01-5104          17861 273 3281OHN01-1792          5096    51511
X301005 28011OHN01-5104          17861 329 3841OHN01-1800          5096    51511
X301005 28011OHN01-5104          17861 385 4401OHN01-1808          5096    51511
X301005 28111OHN01-5104          17841   1  801OHN01-1760          5072    51511
X301005 28111OHN01-5104          17841  81 1521OHN01-1768          5080    51511
X301005 28111OHN01-5104          17841 153 2161OHN01-1776          5088    51511
X301005 28111OHN01-5104          17841 217 2721OHN01-1784          5096    51511
X301005 28111OHN01-5104          17841 273 3281OHN01-1792          5096    51511
X301005 28111OHN01-5104          17841 329 3841OHN01-1800          5096    51511
X301005 28111OHN01-5104          17841 385 4401OHN01-1808          5096    51511
X301005 28211OHN01-5104          17821   1  881OHN01-1752          5064    51511
X301005 28211OHN01-5104          17821  89 1681OHN01-1760          5072    51511
X301005 28211OHN01-5104          17821 169 2401OHN01-1768          5080    51511
X301005 28211OHN01-5104          17821 241 3041OHN01-1776          5088    51511
X301005 28211OHN01-5104          17821 305 3601OHN01-1784          5096    51511
X301005 28211OHN01-5104          17821 361 4161OHN01-1792          5096    51511
X301005 28211OHN01-5104          17821 417 4721OHN01-1800          5096    51511
X301005 28211OHN01-5104          17821 473 5281OHN01-1808          5096    51511
X301005 28311OHN01-5104          17801   1  881OHN01-1752          5064    51511
X301005 28311OHN01-5104          17801  89 1681OHN01-1760          5072    51511
X301005 28311OHN01-5104          17801 169 2401OHN01-1768          5080    51511
X301005 28311OHN01-5104          17801 241 3041OHN01-1776          5088    51511
X301005 28311OHN01-5104          17801 305 3601OHN01-1784          5096    51511
X301005 28311OHN01-5104          17801 361 4161OHN01-1792          5096    51511
X301005 28311OHN01-5104          17801 417 4721OHN01-1800          5096    51511
X301005 28311OHN01-5104          17801 473 5281OHN01-1808          5096    51511
X301005 28411OHN01-5104          17781   1  881OHN01-1752          5064    51511
X301005 28411OHN01-5104          17781  89 1681OHN01-1760          5072    51511
X301005 28411OHN01-5104          17781 169 2401OHN01-1768          5080    51511
X301005 28411OHN01-5104          17781 241 3041OHN01-1776          5088    51511
X301005 28411OHN01-5104          17781 305 3601OHN01-1784          5096    51511
X301005 28411OHN01-5104          17781 361 4161OHN01-1792          5096    51511
X301005 28411OHN01-5104          17781 417 4721OHN01-1800          5096    51511
X301005 28411OHN01-5104          17781 473 5281OHN01-1808          5096    51511
X301005 28511OHN01-5104          17761   1  881OHN01-1752          5064    51511
X301005 28511OHN01-5104          17761  89 1681OHN01-1760          5072    51511
X301005 28511OHN01-5104          17761 169 2401OHN01-1768          5080    51511
X301005 28511OHN01-5104          17761 241 3041OHN01-1776          5088    51511
X301005 28511OHN01-5104          17761 305 3601OHN01-1784          5096    51511
X301005 28511OHN01-5104          17761 361 4161OHN01-1792          5096    51511
X301005 28511OHN01-5104          17761 417 4721OHN01-1800          5096    51511
X301005 28511OHN01-5104          17761 473 5281OHN01-1808          5096    51511
X301005 28611OHN01-5112          17861   1  881OHN01-1760          5072    51591
X301005 28611OHN01-5112          17861  89 1681OHN01-1768          5080    51591
X301005 28611OHN01-5112          17861 169 2401OHN01-1776          5088    51591
X301005 28611OHN01-5112          17861 241 3041OHN01-1784          5096    51591
X301005 28611OHN01-5112          17861 305 3681OHN01-1792          5096    51591
X301005 28611OHN01-5112          17861 369 4321OHN01-1800          5096    51591
X301005 28611OHN01-5112          17861 433 4961OHN01-1808          5096    51591
X301005 28711OHN01-5112          17881   1  881OHN01-1760          5072    51591
X301005 28711OHN01-5112          17881  89 1681OHN01-1768          5080    51591
X301005 28711OHN01-5112          17881 169 2401OHN01-1776          5088    51591
X301005 28711OHN01-5112          17881 241 3041OHN01-1784          5096    51591
X301005 28711OHN01-5112          17881 305 3681OHN01-1792          5096    51591
X301005 28711OHN01-5112          17881 369 4321OHN01-1800          5096    51591
X301005 28711OHN01-5112          17881 433 4961OHN01-1808          5096    51591
X301005 28811OHN01-5112          17901   1  881OHN01-1760          5072    51591
X301005 28811OHN01-5112          17901  89 1681OHN01-1768          5080    51591
X301005 28811OHN01-5112          17901 169 2401OHN01-1776          5088    51591
X301005 28811OHN01-5112          17901 241 3041OHN01-1784          5096    51591
X301005 28811OHN01-5112          17901 305 3681OHN01-1792          5096    51591
X301005 28811OHN01-5112          17901 369 4321OHN01-1800          5096    51591
X301005 28811OHN01-5112          17901 433 4961OHN01-1808          5096    51591
X301005 28911OHN01-5112          17921   1  801OHN01-1768          5080    51591
X301005 28911OHN01-5112          17921  81 1521OHN01-1776          5088    51591
X301005 28911OHN01-5112          17921 153 2161OHN01-1784          5096    51591
X301005 28911OHN01-5112          17921 217 2801OHN01-1792          5096    51591
X301005 28911OHN01-5112          17921 281 3441OHN01-1800          5096    51591
X301005 28911OHN01-5112          17921 345 4081OHN01-1808          5096    51591
X301005 29011OHN01-5112          17941   1  801OHN01-1768          5080    51591
X301005 29011OHN01-5112          17941  81 1521OHN01-1776          5088    51591
X301005 29011OHN01-5112          17941 153 2161OHN01-1784          5096    51591
X301005 29011OHN01-5112          17941 217 2801OHN01-1792          5096    51591
X301005 29011OHN01-5112          17941 281 3441OHN01-1800          5096    51591
X301005 29011OHN01-5112          17941 345 4081OHN01-1808          5096    51591
X301005 29111OHN01-5112          17961   1  801OHN01-1768          5080    51591
X301005 29111OHN01-5112          17961  81 1521OHN01-1776          5088    51591
X301005 29111OHN01-5112          17961 153 2161OHN01-1784          5096    51591
X301005 29111OHN01-5112          17961 217 2801OHN01-1792          5096    51591
X301005 29111OHN01-5112          17961 281 3441OHN01-1800          5096    51591
X301005 29111OHN01-5112          17961 345 4081OHN01-1808          5096    51591
X301005 29211OHN01-5112          17981   1  801OHN01-1768          5080    51591
X301005 29211OHN01-5112          17981  81 1521OHN01-1776          5088    51591
X301005 29211OHN01-5112          17981 153 2161OHN01-1784          5096    51591
X301005 29211OHN01-5112          17981 217 2801OHN01-1792          5096    51591
X301005 29211OHN01-5112          17981 281 3441OHN01-1800          5096    51591
X301005 29211OHN01-5112          17981 345 4081OHN01-1808          5096    51591
X301005 29311OHN01-5112          18001   1  721OHN01-1776          5088    51591
X301005 29311OHN01-5112          18001  73 1361OHN01-1784          5096    51591
X301005 29311OHN01-5112          18001 137 2001OHN01-1792          5096    51591
X301005 29311OHN01-5112          18001 201 2641OHN01-1800          5096    51591
X301005 29311OHN01-5112          18001 265 3281OHN01-1808          5096    51591
X301005 29411OHN01-5112          18021   1  721OHN01-1776          5088    51591
X301005 29411OHN01-5112          18021  73 1361OHN01-1784          5096    51591
X301005 29411OHN01-5112          18021 137 2001OHN01-1792          5096    51591
X301005 29411OHN01-5112          18021 201 2641OHN01-1800          5096    51591
X301005 29411OHN01-5112          18021 265 3281OHN01-1808          5096    51591
X301005 29511OHN01-5112          18041   1  721OHN01-1776          5088    51591
X301005 29511OHN01-5112          18041  73 1361OHN01-1784          5096    51591
X301005 29511OHN01-5112          18041 137 2001OHN01-1792          5096    51591
X301005 29511OHN01-5112          18041 201 2641OHN01-1800          5096    51591
X301005 29511OHN01-5112          18041 265 3281OHN01-1808          5096    51591
X301005 29611OHN01-5112          18061   1  721OHN01-1776          5088    51591
X301005 29611OHN01-5112          18061  73 1361OHN01-1784          5096    51591
X301005 29611OHN01-5112          18061 137 2001OHN01-1792          5096    51591
X301005 29611OHN01-5112          18061 201 2641OHN01-1800          5096    51591
X301005 29611OHN01-5112          18061 265 3281OHN01-1808          5096    51591
X301005 29711OHN01-5104          18061   1  641OHN01-1776          5088    51511
X301005 29711OHN01-5104          18061  65 1201OHN01-1784          5096    51511
X301005 29711OHN01-5104          18061 121 1761OHN01-1792          5096    51511
X301005 29711OHN01-5104          18061 177 2321OHN01-1800          5096    51511
X301005 29711OHN01-5104          18061 233 2881OHN01-1808          5096    51511
X301005 29811OHN01-5104          18041   1  641OHN01-1776          5088    51511
X301005 29811OHN01-5104          18041  65 1201OHN01-1784          5096    51511
X301005 29811OHN01-5104          18041 121 1761OHN01-1792          5096    51511
X301005 29811OHN01-5104          18041 177 2321OHN01-1800          5096    51511
X301005 29811OHN01-5104          18041 233 2881OHN01-1808          5096    51511
X301005 29911OHN01-5104          18021   1  641OHN01-1776          5088    51511
X301005 29911OHN01-5104          18021  65 1201OHN01-1784          5096    51511
X301005 29911OHN01-5104          18021 121 1761OHN01-1792          5096    51511
X301005 29911OHN01-5104          18021 177 2321OHN01-1800          5096    51511
X301005 29911OHN01-5104          18021 233 2881OHN01-1808          5096    51511
X301005 30011OHN01-5104          18001   1  641OHN01-1776          5088    51511
X301005 30011OHN01-5104          18001  65 1201OHN01-1784          5096    51511
X301005 30011OHN01-5104          18001 121 1761OHN01-1792          5096    51511
X301005 30011OHN01-5104          18001 177 2321OHN01-1800          5096    51511
X301005 30011OHN01-5104          18001 233 2881OHN01-1808          5096    51511
X301005 30111OHN01-5104          17981   1  721OHN01-1768          5080    51511
X301005 30111OHN01-5104          17981  73 1361OHN01-1776          5088    51511
X301005 30111OHN01-5104          17981 137 1921OHN01-1784          5096    51511
X301005 30111OHN01-5104          17981 193 2481OHN01-1792          5096    51511
X301005 30111OHN01-5104          17981 249 3041OHN01-1800          5096    51511
X301005 30111OHN01-5104          17981 305 3601OHN01-1808          5096    51511
X301005 30211OHN01-5104          17961   1  721OHN01-1768          5080    51511
X301005 30211OHN01-5104          17961  73 1361OHN01-1776          5088    51511
X301005 30211OHN01-5104          17961 137 1921OHN01-1784          5096    51511
X301005 30211OHN01-5104          17961 193 2481OHN01-1792          5096    51511
X301005 30211OHN01-5104          17961 249 3041OHN01-1800          5096    51511
X301005 30211OHN01-5104          17961 305 3601OHN01-1808          5096    51511
X301005 30311OHN01-5104          17941   1  721OHN01-1768          5080    51511
X301005 30311OHN01-5104          17941  73 1361OHN01-1776          5088    51511
X301005 30311OHN01-5104          17941 137 1921OHN01-1784          5096    51511
X301005 30311OHN01-5104          17941 193 2481OHN01-1792          5096    51511
X301005 30311OHN01-5104          17941 249 3041OHN01-1800          5096    51511
X301005 30311OHN01-5104          17941 305 3601OHN01-1808          5096    51511
X301005 30411OHN01-5104          17921   1  721OHN01-1768          5080    51511
X301005 30411OHN01-5104          17921  73 1361OHN01-1776          5088    51511
X301005 30411OHN01-5104          17921 137 1921OHN01-1784          5096    51511
X301005 30411OHN01-5104          17921 193 2481OHN01-1792          5096    51511
X301005 30411OHN01-5104          17921 249 3041OHN01-1800          5096    51511
X301005 30411OHN01-5104          17921 305 3601OHN01-1808          5096    51511
X301005 30511OHN01-5104          17901   1  801OHN01-1760          5072    51511
X301005 30511OHN01-5104          17901  81 1521OHN01-1768          5080    51511
X301005 30511OHN01-5104          17901 153 2161OHN01-1776          5088    51511
X301005 30511OHN01-5104          17901 217 2721OHN01-1784          5096    51511
X301005 30511OHN01-5104          17901 273 3281OHN01-1792          5096    51511
X301005 30511OHN01-5104          17901 329 3841OHN01-1800          5096    51511
X301005 30511OHN01-5104          17901 385 4401OHN01-1808          5096    51511
X301005 30611OHN01-5096          17741   1  801OHN01-1744          5064    51431
X301005 30611OHN01-5096          17741  81 1601OHN01-1752          5064    51431
X301005 30611OHN01-5096          17741 161 2321OHN01-1760          5072    51431
X301005 30611OHN01-5096          17741 233 2961OHN01-1768          5080    51431
X301005 30611OHN01-5096          17741 297 3521OHN01-1776          5088    51431
X301005 30611OHN01-5096          17741 353 4001OHN01-1784          5096    51431
X301005 30611OHN01-5096          17741 401 4481OHN01-1792          5096    51431
X301005 30611OHN01-5096          17741 449 4961OHN01-1800          5096    51431
X301005 30711OHN01-5096          17761   1  801OHN01-1752          5064    51431
X301005 30711OHN01-5096          17761  81 1521OHN01-1760          5072    51431
X301005 30711OHN01-5096          17761 153 2161OHN01-1768          5080    51431
X301005 30711OHN01-5096          17761 217 2721OHN01-1776          5088    51431
X301005 30711OHN01-5096          17761 273 3201OHN01-1784          5096    51431
X301005 30711OHN01-5096          17761 321 3681OHN01-1792          5096    51431
X301005 30711OHN01-5096          17761 369 4161OHN01-1800          5096    51431
X301005 30711OHN01-5096          17761 417 4641OHN01-1808          5096    51431
X301005 30811OHN01-5096          17781   1  801OHN01-1752          5064    51431
X301005 30811OHN01-5096          17781  81 1521OHN01-1760          5072    51431
X301005 30811OHN01-5096          17781 153 2161OHN01-1768          5080    51431
X301005 30811OHN01-5096          17781 217 2721OHN01-1776          5088    51431
X301005 30811OHN01-5096          17781 273 3201OHN01-1784          5096    51431
X301005 30811OHN01-5096          17781 321 3681OHN01-1792          5096    51431
X301005 30811OHN01-5096          17781 369 4161OHN01-1800          5096    51431
X301005 30811OHN01-5096          17781 417 4641OHN01-1808          5096    51431
X301005 30911OHN01-5096          17801   1  801OHN01-1752          5064    51431
X301005 30911OHN01-5096          17801  81 1521OHN01-1760          5072    51431
X301005 30911OHN01-5096          17801 153 2161OHN01-1768          5080    51431
X301005 30911OHN01-5096          17801 217 2721OHN01-1776          5088    51431
X301005 30911OHN01-5096          17801 273 3201OHN01-1784          5096    51431
X301005 30911OHN01-5096          17801 321 3681OHN01-1792          5096    51431
X301005 30911OHN01-5096          17801 369 4161OHN01-1800          5096    51431
X301005 30911OHN01-5096          17801 417 4641OHN01-1808          5096    51431
X301005 31011OHN01-5096          17821   1  801OHN01-1752          5064    51431
X301005 31011OHN01-5096          17821  81 1521OHN01-1760          5072    51431
X301005 31011OHN01-5096          17821 153 2161OHN01-1768          5080    51431
X301005 31011OHN01-5096          17821 217 2721OHN01-1776          5088    51431
X301005 31011OHN01-5096          17821 273 3201OHN01-1784          5096    51431
X301005 31011OHN01-5096          17821 321 3681OHN01-1792          5096    51431
X301005 31011OHN01-5096          17821 369 4161OHN01-1800          5096    51431
X301005 31011OHN01-5096          17821 417 4641OHN01-1808          5096    51431
X301005 31111OHN01-5096          17841   1  721OHN01-1760          5072    51431
X301005 31111OHN01-5096          17841  73 1361OHN01-1768          5080    51431
X301005 31111OHN01-5096          17841 137 1921OHN01-1776          5088    51431
X301005 31111OHN01-5096          17841 193 2401OHN01-1784          5096    51431
X301005 31111OHN01-5096          17841 241 2881OHN01-1792          5096    51431
X301005 31111OHN01-5096          17841 289 3361OHN01-1800          5096    51431
X301005 31111OHN01-5096          17841 337 3841OHN01-1808          5096    51431
X301005 31211OHN01-5096          17861   1  721OHN01-1760          5072    51431
X301005 31211OHN01-5096          17861  73 1361OHN01-1768          5080    51431
X301005 31211OHN01-5096          17861 137 1921OHN01-1776          5088    51431
X301005 31211OHN01-5096          17861 193 2401OHN01-1784          5096    51431
X301005 31211OHN01-5096          17861 241 2881OHN01-1792          5096    51431
X301005 31211OHN01-5096          17861 289 3361OHN01-1800          5096    51431
X301005 31211OHN01-5096          17861 337 3841OHN01-1808          5096    51431
X301005 31311OHN01-5096          17881   1  721OHN01-1760          5072    51431
X301005 31311OHN01-5096          17881  73 1361OHN01-1768          5080    51431
X301005 31311OHN01-5096          17881 137 1921OHN01-1776          5088    51431
X301005 31311OHN01-5096          17881 193 2401OHN01-1784          5096    51431
X301005 31311OHN01-5096          17881 241 2881OHN01-1792          5096    51431
X301005 31311OHN01-5096          17881 289 3361OHN01-1800          5096    51431
X301005 31311OHN01-5096          17881 337 3841OHN01-1808          5096    51431
X301005 31411OHN01-5096          17901   1  721OHN01-1760          5072    51431
X301005 31411OHN01-5096          17901  73 1361OHN01-1768          5080    51431
X301005 31411OHN01-5096          17901 137 1921OHN01-1776          5088    51431
X301005 31411OHN01-5096          17901 193 2401OHN01-1784          5096    51431
X301005 31411OHN01-5096          17901 241 2881OHN01-1792          5096    51431
X301005 31411OHN01-5096          17901 289 3361OHN01-1800          5096    51431
X301005 31411OHN01-5096          17901 337 3841OHN01-1808          5096    51431
X301005 31511OHN01-5096          17921   1  641OHN01-1768          5080    51431
X301005 31511OHN01-5096          17921  65 1201OHN01-1776          5088    51431
X301005 31511OHN01-5096          17921 121 1681OHN01-1784          5096    51431
X301005 31511OHN01-5096          17921 169 2161OHN01-1792          5096    51431
X301005 31511OHN01-5096          17921 217 2641OHN01-1800          5096    51431
X301005 31511OHN01-5096          17921 265 3121OHN01-1808          5096    51431
X301005 31611OHN01-5096          17941   1  641OHN01-1768          5080    51431
X301005 31611OHN01-5096          17941  65 1201OHN01-1776          5088    51431
X301005 31611OHN01-5096          17941 121 1681OHN01-1784          5096    51431
X301005 31611OHN01-5096          17941 169 2161OHN01-1792          5096    51431
X301005 31611OHN01-5096          17941 217 2641OHN01-1800          5096    51431
X301005 31611OHN01-5096          17941 265 3121OHN01-1808          5096    51431
X301005 31711OHN01-5096          17961   1  641OHN01-1768          5080    51431
X301005 31711OHN01-5096          17961  65 1201OHN01-1776          5088    51431
X301005 31711OHN01-5096          17961 121 1681OHN01-1784          5096    51431
X301005 31711OHN01-5096          17961 169 2161OHN01-1792          5096    51431
X301005 31711OHN01-5096          17961 217 2641OHN01-1800          5096    51431
X301005 31711OHN01-5096          17961 265 3121OHN01-1808          5096    51431
X301005 31811OHN01-5096          17981   1  641OHN01-1768          5080    51431
X301005 31811OHN01-5096          17981  65 1201OHN01-1776          5088    51431
X301005 31811OHN01-5096          17981 121 1681OHN01-1784          5096    51431
X301005 31811OHN01-5096          17981 169 2161OHN01-1792          5096    51431
X301005 31811OHN01-5096          17981 217 2641OHN01-1800          5096    51431
X301005 31811OHN01-5096          17981 265 3121OHN01-1808          5096    51431
X301005 31911OHN01-5096          18001   1  561OHN01-1776          5088    51431
X301005 31911OHN01-5096          18001  57 1041OHN01-1784          5096    51431
X301005 31911OHN01-5096          18001 105 1521OHN01-1792          5096    51431
X301005 31911OHN01-5096          18001 153 2001OHN01-1800          5096    51431
X301005 31911OHN01-5096          18001 201 2481OHN01-1808          5096    51431
X301005 32011OHN01-5096          18021   1  561OHN01-1776          5088    51431
X301005 32011OHN01-5096          18021  57 1041OHN01-1784          5096    51431
X301005 32011OHN01-5096          18021 105 1521OHN01-1792          5096    51431
X301005 32011OHN01-5096          18021 153 2001OHN01-1800          5096    51431
X301005 32011OHN01-5096          18021 201 2481OHN01-1808          5096    51431
X301005 32111OHN01-5096          18041   1  561OHN01-1776          5088    51431
X301005 32111OHN01-5096          18041  57 1041OHN01-1784          5096    51431
X301005 32111OHN01-5096          18041 105 1521OHN01-1792          5096    51431
X301005 32111OHN01-5096          18041 153 2001OHN01-1800          5096    51431
X301005 32111OHN01-5096          18041 201 2481OHN01-1808          5096    51431
X301005 32211OHN01-5096          18061   1  561OHN01-1776          5088    51431
X301005 32211OHN01-5096          18061  57 1041OHN01-1784          5096    51431
X301005 32211OHN01-5096          18061 105 1521OHN01-1792          5096    51431
X301005 32211OHN01-5096          18061 153 2001OHN01-1800          5096    51431
X301005 32211OHN01-5096          18061 201 2481OHN01-1808          5096    51431
X301005 32311OHN01-5088          17741   1  721OHN01-1744          5064    51351
X301005 32311OHN01-5088          17741  73 1441OHN01-1752          5064    51351
X301005 32311OHN01-5088          17741 145 2081OHN01-1760          5072    51351
X301005 32311OHN01-5088          17741 209 2641OHN01-1768          5080    51351
X301005 32311OHN01-5088          17741 265 3121OHN01-1776          5088    51351
X301005 32311OHN01-5088          17741 313 3521OHN01-1784          5096    51351
X301005 32311OHN01-5088          17741 353 3921OHN01-1792          5096    51351
X301005 32311OHN01-5088          17741 393 4321OHN01-1800          5096    51351
X301005 32411OHN01-5088          17721   1  721OHN01-1744          5064    51351
X301005 32411OHN01-5088          17721  73 1441OHN01-1752          5064    51351
X301005 32411OHN01-5088          17721 145 2081OHN01-1760          5072    51351
X301005 32411OHN01-5088          17721 209 2641OHN01-1768          5080    51351
X301005 32411OHN01-5088          17721 265 3121OHN01-1776          5088    51351
X301005 32411OHN01-5088          17721 313 3521OHN01-1784          5096    51351
X301005 32411OHN01-5088          17721 353 3921OHN01-1792          5096    51351
X301005 32411OHN01-5088          17721 393 4321OHN01-1800          5096    51351
X301005 32511OHN01-5088          17701   1  721OHN01-1744          5064    51351
X301005 32511OHN01-5088          17701  73 1441OHN01-1752          5064    51351
X301005 32511OHN01-5088          17701 145 2081OHN01-1760          5072    51351
X301005 32511OHN01-5088          17701 209 2641OHN01-1768          5080    51351
X301005 32511OHN01-5088          17701 265 3121OHN01-1776          5088    51351
X301005 32511OHN01-5088          17701 313 3521OHN01-1784          5096    51351
X301005 32511OHN01-5088          17701 353 3921OHN01-1792          5096    51351
X301005 32511OHN01-5088          17701 393 4321OHN01-1800          5096    51351
X301005 32611OHN01-5088          17681   1  721OHN01-1744          5064    51351
X301005 32611OHN01-5088          17681  73 1441OHN01-1752          5064    51351
X301005 32611OHN01-5088          17681 145 2081OHN01-1760          5072    51351
X301005 32611OHN01-5088          17681 209 2641OHN01-1768          5080    51351
X301005 32611OHN01-5088          17681 265 3121OHN01-1776          5088    51351
X301005 32611OHN01-5088          17681 313 3521OHN01-1784          5096    51351
X301005 32611OHN01-5088          17681 353 3921OHN01-1792          5096    51351
X301005 32611OHN01-5088          17681 393 4321OHN01-1800          5096    51351
X301005 32711OHN01-5096          17681   1  801OHN01-1744          5064    51431
X301005 32711OHN01-5096          17681  81 1601OHN01-1752          5064    51431
X301005 32711OHN01-5096          17681 161 2321OHN01-1760          5072    51431
X301005 32711OHN01-5096          17681 233 2961OHN01-1768          5080    51431
X301005 32711OHN01-5096          17681 297 3521OHN01-1776          5088    51431
X301005 32711OHN01-5096          17681 353 4001OHN01-1784          5096    51431
X301005 32711OHN01-5096          17681 401 4481OHN01-1792          5096    51431
X301005 32711OHN01-5096          17681 449 4961OHN01-1800          5096    51431
X301005 32811OHN01-5096          17701   1  801OHN01-1744          5064    51431
X301005 32811OHN01-5096          17701  81 1601OHN01-1752          5064    51431
X301005 32811OHN01-5096          17701 161 2321OHN01-1760          5072    51431
X301005 32811OHN01-5096          17701 233 2961OHN01-1768          5080    51431
X301005 32811OHN01-5096          17701 297 3521OHN01-1776          5088    51431
X301005 32811OHN01-5096          17701 353 4001OHN01-1784          5096    51431
X301005 32811OHN01-5096          17701 401 4481OHN01-1792          5096    51431
X301005 32811OHN01-5096          17701 449 4961OHN01-1800          5096    51431
X301005 33011OHN01-5096          17721   1  801OHN01-1744          5064    51431
X301005 33011OHN01-5096          17721  81 1601OHN01-1752          5064    51431
X301005 33011OHN01-5096          17721 161 2321OHN01-1760          5072    51431
X301005 33011OHN01-5096          17721 233 2961OHN01-1768          5080    51431
X301005 33011OHN01-5096          17721 297 3521OHN01-1776          5088    51431
X301005 33011OHN01-5096          17721 353 4001OHN01-1784          5096    51431
X301005 33011OHN01-5096          17721 401 4481OHN01-1792          5096    51431
X301005 33011OHN01-5096          17721 449 4961OHN01-1800          5096    51431
X301005 33111OHN01-5104          17741   1  881OHN01-1744          5064    51511
X301005 33111OHN01-5104          17741  89 1761OHN01-1752          5064    51511
X301005 33111OHN01-5104          17741 177 2561OHN01-1760          5072    51511
X301005 33111OHN01-5104          17741 257 3281OHN01-1768          5080    51511
X301005 33111OHN01-5104          17741 329 3921OHN01-1776          5088    51511
X301005 33111OHN01-5104          17741 393 4481OHN01-1784          5096    51511
X301005 33111OHN01-5104          17741 449 5041OHN01-1792          5096    51511
X301005 33111OHN01-5104          17741 505 5601OHN01-1800          5096    51511
X301005 33211OHN01-5104          17721   1  881OHN01-1744          5064    51511
X301005 33211OHN01-5104          17721  89 1761OHN01-1752          5064    51511
X301005 33211OHN01-5104          17721 177 2561OHN01-1760          5072    51511
X301005 33211OHN01-5104          17721 257 3281OHN01-1768          5080    51511
X301005 33211OHN01-5104          17721 329 3921OHN01-1776          5088    51511
X301005 33211OHN01-5104          17721 393 4481OHN01-1784          5096    51511
X301005 33211OHN01-5104          17721 449 5041OHN01-1792          5096    51511
X301005 33211OHN01-5104          17721 505 5601OHN01-1800          5096    51511
X301005 33311OHN01-5104          17701   1  881OHN01-1744          5064    51511
X301005 33311OHN01-5104          17701  89 1761OHN01-1752          5064    51511
X301005 33311OHN01-5104          17701 177 2561OHN01-1760          5072    51511
X301005 33311OHN01-5104          17701 257 3281OHN01-1768          5080    51511
X301005 33311OHN01-5104          17701 329 3921OHN01-1776          5088    51511
X301005 33311OHN01-5104          17701 393 4481OHN01-1784          5096    51511
X301005 33311OHN01-5104          17701 449 5041OHN01-1792          5096    51511
X301005 33311OHN01-5104          17701 505 5601OHN01-1800          5096    51511
X301005 33411OHN01-5104          17681   1  881OHN01-1744          5064    51511
X301005 33411OHN01-5104          17681  89 1761OHN01-1752          5064    51511
X301005 33411OHN01-5104          17681 177 2561OHN01-1760          5072    51511
X301005 33411OHN01-5104          17681 257 3281OHN01-1768          5080    51511
X301005 33411OHN01-5104          17681 329 3921OHN01-1776          5088    51511
X301005 33411OHN01-5104          17681 393 4481OHN01-1784          5096    51511
X301005 33411OHN01-5104          17681 449 5041OHN01-1792          5096    51511
X301005 33411OHN01-5104          17681 505 5601OHN01-1800          5096    51511
X301005 33511OHN01-5112          17681   1  961OHN01-1744          5064    51591
X301005 33511OHN01-5112          17681  97 1921OHN01-1752          5064    51591
X301005 33511OHN01-5112          17681 193 2801OHN01-1760          5072    51591
X301005 33511OHN01-5112          17681 281 3601OHN01-1768          5080    51591
X301005 33511OHN01-5112          17681 361 4321OHN01-1776          5088    51591
X301005 33511OHN01-5112          17681 433 4961OHN01-1784          5096    51591
X301005 33511OHN01-5112          17681 497 5601OHN01-1792          5096    51591
X301005 33511OHN01-5112          17681 561 6241OHN01-1800          5096    51591
X301005 33611OHN01-5112          17701   1  961OHN01-1744          5064    51591
X301005 33611OHN01-5112          17701  97 1921OHN01-1752          5064    51591
X301005 33611OHN01-5112          17701 193 2801OHN01-1760          5072    51591
X301005 33611OHN01-5112          17701 281 3601OHN01-1768          5080    51591
X301005 33611OHN01-5112          17701 361 4321OHN01-1776          5088    51591
X301005 33611OHN01-5112          17701 433 4961OHN01-1784          5096    51591
X301005 33611OHN01-5112          17701 497 5601OHN01-1792          5096    51591
X301005 33611OHN01-5112          17701 561 6241OHN01-1800          5096    51591
X301005 33711OHN01-5112          17721   1  961OHN01-1744          5064    51591
X301005 33711OHN01-5112          17721  97 1921OHN01-1752          5064    51591
X301005 33711OHN01-5112          17721 193 2801OHN01-1760          5072    51591
X301005 33711OHN01-5112          17721 281 3601OHN01-1768          5080    51591
X301005 33711OHN01-5112          17721 361 4321OHN01-1776          5088    51591
X301005 33711OHN01-5112          17721 433 4961OHN01-1784          5096    51591
X301005 33711OHN01-5112          17721 497 5601OHN01-1792          5096    51591
X301005 33711OHN01-5112          17721 561 6241OHN01-1800          5096    51591
X301005 33811OHN01-5112          17741   1  961OHN01-1744          5064    51591
X301005 33811OHN01-5112          17741  97 1921OHN01-1752          5064    51591
X301005 33811OHN01-5112          17741 193 2801OHN01-1760          5072    51591
X301005 33811OHN01-5112          17741 281 3601OHN01-1768          5080    51591
X301005 33811OHN01-5112          17741 361 4321OHN01-1776          5088    51591
X301005 33811OHN01-5112          17741 433 4961OHN01-1784          5096    51591
X301005 33811OHN01-5112          17741 497 5601OHN01-1792          5096    51591
X301005 33811OHN01-5112          17741 561 6241OHN01-1800          5096    51591
X301005 33911OHN01-5120          17741   1  961OHN01-1744          5072    51671
X301005 33911OHN01-5120          17741  97 1921OHN01-1752          5072    51671
X301005 33911OHN01-5120          17741 193 2881OHN01-1760          5072    51671
X301005 33911OHN01-5120          17741 289 3761OHN01-1768          5080    51671
X301005 33911OHN01-5120          17741 377 4561OHN01-1776          5088    51671
X301005 33911OHN01-5120          17741 457 5281OHN01-1784          5096    51671
X301005 33911OHN01-5120          17741 529 6001OHN01-1792          5096    51671
X301005 33911OHN01-5120          17741 601 6721OHN01-1800          5096    51671
X301005 34011OHN01-5120          17721   1  961OHN01-1744          5072    51671
X301005 34011OHN01-5120          17721  97 1921OHN01-1752          5072    51671
X301005 34011OHN01-5120          17721 193 2881OHN01-1760          5072    51671
X301005 34011OHN01-5120          17721 289 3761OHN01-1768          5080    51671
X301005 34011OHN01-5120          17721 377 4561OHN01-1776          5088    51671
X301005 34011OHN01-5120          17721 457 5281OHN01-1784          5096    51671
X301005 34011OHN01-5120          17721 529 6001OHN01-1792          5096    51671
X301005 34011OHN01-5120          17721 601 6721OHN01-1800          5096    51671
X301005 34111OHN01-5120          17701   1  961OHN01-1744          5072    51671
X301005 34111OHN01-5120          17701  97 1921OHN01-1752          5072    51671
X301005 34111OHN01-5120          17701 193 2881OHN01-1760          5072    51671
X301005 34111OHN01-5120          17701 289 3761OHN01-1768          5080    51671
X301005 34111OHN01-5120          17701 377 4561OHN01-1776          5088    51671
X301005 34111OHN01-5120          17701 457 5281OHN01-1784          5096    51671
X301005 34111OHN01-5120          17701 529 6001OHN01-1792          5096    51671
X301005 34111OHN01-5120          17701 601 6721OHN01-1800          5096    51671
X301005 34211OHN01-5120          17681   1  961OHN01-1744          5072    51671
X301005 34211OHN01-5120          17681  97 1921OHN01-1752          5072    51671
X301005 34211OHN01-5120          17681 193 2881OHN01-1760          5072    51671
X301005 34211OHN01-5120          17681 289 3761OHN01-1768          5080    51671
X301005 34211OHN01-5120          17681 377 4561OHN01-1776          5088    51671
X301005 34211OHN01-5120          17681 457 5281OHN01-1784          5096    51671
X301005 34211OHN01-5120          17681 529 6001OHN01-1792          5096    51671
X301005 34211OHN01-5120          17681 601 6721OHN01-1800          5096    51671
X301005 34311OHN01-5128          17681   1  961OHN01-1744          5080    51751
X301005 34311OHN01-5128          17681  97 1921OHN01-1752          5080    51751
X301005 34311OHN01-5128          17681 193 2881OHN01-1760          5080    51751
X301005 34311OHN01-5128          17681 289 3841OHN01-1768          5080    51751
X301005 34311OHN01-5128          17681 385 4721OHN01-1776          5088    51751
X301005 34311OHN01-5128          17681 473 5521OHN01-1784          5096    51751
X301005 34311OHN01-5128          17681 553 6321OHN01-1792          5096    51751
X301005 34311OHN01-5128          17681 633 7121OHN01-1800          5096    51751
X301005 34411OHN01-5128          17701   1  961OHN01-1744          5080    51751
X301005 34411OHN01-5128          17701  97 1921OHN01-1752          5080    51751
X301005 34411OHN01-5128          17701 193 2881OHN01-1760          5080    51751
X301005 34411OHN01-5128          17701 289 3841OHN01-1768          5080    51751
X301005 34411OHN01-5128          17701 385 4721OHN01-1776          5088    51751
X301005 34411OHN01-5128          17701 473 5521OHN01-1784          5096    51751
X301005 34411OHN01-5128          17701 553 6321OHN01-1792          5096    51751
X301005 34411OHN01-5128          17701 633 7121OHN01-1800          5096    51751
X301005 34511OHN01-5128          17721   1  961OHN01-1744          5080    51751
X301005 34511OHN01-5128          17721  97 1921OHN01-1752          5080    51751
X301005 34511OHN01-5128          17721 193 2881OHN01-1760          5080    51751
X301005 34511OHN01-5128          17721 289 3841OHN01-1768          5080    51751
X301005 34511OHN01-5128          17721 385 4721OHN01-1776          5088    51751
X301005 34511OHN01-5128          17721 473 5521OHN01-1784          5096    51751
X301005 34511OHN01-5128          17721 553 6321OHN01-1792          5096    51751
X301005 34511OHN01-5128          17721 633 7121OHN01-1800          5096    51751
X301005 34611OHN01-5128          17741   1  961OHN01-1744          5080    51751
X301005 34611OHN01-5128          17741  97 1921OHN01-1752          5080    51751
X301005 34611OHN01-5128          17741 193 2881OHN01-1760          5080    51751
X301005 34611OHN01-5128          17741 289 3841OHN01-1768          5080    51751
X301005 34611OHN01-5128          17741 385 4721OHN01-1776          5088    51751
X301005 34611OHN01-5128          17741 473 5521OHN01-1784          5096    51751
X301005 34611OHN01-5128          17741 553 6321OHN01-1792          5096    51751
X301005 34611OHN01-5128          17741 633 7121OHN01-1800          5096    51751
X301005 34711OHN01-5136          17741   1  961OHN01-1744          5088    51831
X301005 34711OHN01-5136          17741  97 1921OHN01-1752          5088    51831
X301005 34711OHN01-5136          17741 193 2881OHN01-1760          5088    51831
X301005 34711OHN01-5136          17741 289 3841OHN01-1768          5088    51831
X301005 34711OHN01-5136          17741 385 4801OHN01-1776          5088    51831
X301005 34711OHN01-5136          17741 481 5681OHN01-1784          5096    51831
X301005 34711OHN01-5136          17741 569 6561OHN01-1792          5096    51831
X301005 34711OHN01-5136          17741 657 7441OHN01-1800          5096    51831
X301005 34811OHN01-5136          17721   1  961OHN01-1744          5088    51831
X301005 34811OHN01-5136          17721  97 1921OHN01-1752          5088    51831
X301005 34811OHN01-5136          17721 193 2881OHN01-1760          5088    51831
X301005 34811OHN01-5136          17721 289 3841OHN01-1768          5088    51831
X301005 34811OHN01-5136          17721 385 4801OHN01-1776          5088    51831
X301005 34811OHN01-5136          17721 481 5681OHN01-1784          5096    51831
X301005 34811OHN01-5136          17721 569 6561OHN01-1792          5096    51831
X301005 34811OHN01-5136          17721 657 7441OHN01-1800          5096    51831
X301005 34911OHN01-5136          17701   1  961OHN01-1744          5088    51831
X301005 34911OHN01-5136          17701  97 1921OHN01-1752          5088    51831
X301005 34911OHN01-5136          17701 193 2881OHN01-1760          5088    51831
X301005 34911OHN01-5136          17701 289 3841OHN01-1768          5088    51831
X301005 34911OHN01-5136          17701 385 4801OHN01-1776          5088    51831
X301005 34911OHN01-5136          17701 481 5681OHN01-1784          5096    51831
X301005 34911OHN01-5136          17701 569 6561OHN01-1792          5096    51831
X301005 34911OHN01-5136          17701 657 7441OHN01-1800          5096    51831
X301005 35011OHN01-5136          17681   1  961OHN01-1744          5088    51831
X301005 35011OHN01-5136          17681  97 1921OHN01-1752          5088    51831
X301005 35011OHN01-5136          17681 193 2881OHN01-1760          5088    51831
X301005 35011OHN01-5136          17681 289 3841OHN01-1768          5088    51831
X301005 35011OHN01-5136          17681 385 4801OHN01-1776          5088    51831
X301005 35011OHN01-5136          17681 481 5681OHN01-1784          5096    51831
X301005 35011OHN01-5136          17681 569 6561OHN01-1792          5096    51831
X301005 35011OHN01-5136          17681 657 7441OHN01-1800          5096    51831
X301005 35111OHN01-5144          17681   1  961OHN01-1744          5096    51911
X301005 35111OHN01-5144          17681  97 1921OHN01-1752          5096    51911
X301005 35111OHN01-5144          17681 193 2881OHN01-1760          5096    51911
X301005 35111OHN01-5144          17681 289 3841OHN01-1768          5096    51911
X301005 35111OHN01-5144          17681 385 4801OHN01-1776          5096    51911
X301005 35111OHN01-5144          17681 481 5761OHN01-1784          5096    51911
X301005 35111OHN01-5144          17681 577 6721OHN01-1792          5096    51911
X301005 35111OHN01-5144          17681 673 7681OHN01-1800          5096    51911
X301005 35211OHN01-5144          17701   1  961OHN01-1744          5096    51911
X301005 35211OHN01-5144          17701  97 1921OHN01-1752          5096    51911
X301005 35211OHN01-5144          17701 193 2881OHN01-1760          5096    51911
X301005 35211OHN01-5144          17701 289 3841OHN01-1768          5096    51911
X301005 35211OHN01-5144          17701 385 4801OHN01-1776          5096    51911
X301005 35211OHN01-5144          17701 481 5761OHN01-1784          5096    51911
X301005 35211OHN01-5144          17701 577 6721OHN01-1792          5096    51911
X301005 35211OHN01-5144          17701 673 7681OHN01-1800          5096    51911
X301005 35311OHN01-5144          17721   1  961OHN01-1744          5096    51911
X301005 35311OHN01-5144          17721  97 1921OHN01-1752          5096    51911
X301005 35311OHN01-5144          17721 193 2881OHN01-1760          5096    51911
X301005 35311OHN01-5144          17721 289 3841OHN01-1768          5096    51911
X301005 35311OHN01-5144          17721 385 4801OHN01-1776          5096    51911
X301005 35311OHN01-5144          17721 481 5761OHN01-1784          5096    51911
X301005 35311OHN01-5144          17721 577 6721OHN01-1792          5096    51911
X301005 35311OHN01-5144          17721 673 7681OHN01-1800          5096    51911
X301005 35411OHN01-5144          17741   1  961OHN01-1744          5096    51911
X301005 35411OHN01-5144          17741  97 1921OHN01-1752          5096    51911
X301005 35411OHN01-5144          17741 193 2881OHN01-1760          5096    51911
X301005 35411OHN01-5144          17741 289 3841OHN01-1768          5096    51911
X301005 35411OHN01-5144          17741 385 4801OHN01-1776          5096    51911
X301005 35411OHN01-5144          17741 481 5761OHN01-1784          5096    51911
X301005 35411OHN01-5144          17741 577 6721OHN01-1792          5096    51911
X301005 35411OHN01-5144          17741 673 7681OHN01-1800          5096    51911
X301005 35511OHN01-5152          17741   1  961OHN01-1744          5104    51991
X301005 35511OHN01-5152          17741  97 1921OHN01-1752          5104    51991
X301005 35511OHN01-5152          17741 193 2881OHN01-1760          5104    51991
X301005 35511OHN01-5152          17741 289 3841OHN01-1768          5104    51991
X301005 35511OHN01-5152          17741 385 4801OHN01-1776          5104    51991
X301005 35511OHN01-5152          17741 481 5761OHN01-1784          5104    51991
X301005 35511OHN01-5152          17741 577 6721OHN01-1792          5104    51991
X301005 35511OHN01-5152          17741 673 7681OHN01-1800          5104    51991
X301005 35611OHN01-5152          17721   1  961OHN01-1744          5104    51991
X301005 35611OHN01-5152          17721  97 1921OHN01-1752          5104    51991
X301005 35611OHN01-5152          17721 193 2881OHN01-1760          5104    51991
X301005 35611OHN01-5152          17721 289 3841OHN01-1768          5104    51991
X301005 35611OHN01-5152          17721 385 4801OHN01-1776          5104    51991
X301005 35611OHN01-5152          17721 481 5761OHN01-1784          5104    51991
X301005 35611OHN01-5152          17721 577 6721OHN01-1792          5104    51991
X301005 35611OHN01-5152          17721 673 7681OHN01-1800          5104    51991
X301005 35711OHN01-5152          17701   1  961OHN01-1744          5104    51991
X301005 35711OHN01-5152          17701  97 1921OHN01-1752          5104    51991
X301005 35711OHN01-5152          17701 193 2881OHN01-1760          5104    51991
X301005 35711OHN01-5152          17701 289 3841OHN01-1768          5104    51991
X301005 35711OHN01-5152          17701 385 4801OHN01-1776          5104    51991
X301005 35711OHN01-5152          17701 481 5761OHN01-1784          5104    51991
X301005 35711OHN01-5152          17701 577 6721OHN01-1792          5104    51991
X301005 35711OHN01-5152          17701 673 7681OHN01-1800          5104    51991
X301005 35811OHN01-5152          17681   1  961OHN01-1744          5104    51991
X301005 35811OHN01-5152          17681  97 1921OHN01-1752          5104    51991
X301005 35811OHN01-5152          17681 193 2881OHN01-1760          5104    51991
X301005 35811OHN01-5152          17681 289 3841OHN01-1768          5104    51991
X301005 35811OHN01-5152          17681 385 4801OHN01-1776          5104    51991
X301005 35811OHN01-5152          17681 481 5761OHN01-1784          5104    51991
X301005 35811OHN01-5152          17681 577 6721OHN01-1792          5104    51991
X301005 35811OHN01-5152          17681 673 7681OHN01-1800          5104    51991
X301005 35911OHN01-5160          17681   1  961OHN01-1744          5112    52071
X301005 35911OHN01-5160          17681  97 1921OHN01-1752          5112    52071
X301005 35911OHN01-5160          17681 193 2881OHN01-1760          5112    52071
X301005 35911OHN01-5160          17681 289 3841OHN01-1768          5112    52071
X301005 35911OHN01-5160          17681 385 4801OHN01-1776          5112    52071
X301005 35911OHN01-5160          17681 481 5761OHN01-1784          5112    52071
X301005 35911OHN01-5160          17681 577 6721OHN01-1792          5112    52071
X301005 35911OHN01-5160          17681 673 7681OHN01-1800          5112    52071
X301005 36011OHN01-5160          17701   1  961OHN01-1744          5112    52071
X301005 36011OHN01-5160          17701  97 1921OHN01-1752          5112    52071
X301005 36011OHN01-5160          17701 193 2881OHN01-1760          5112    52071
X301005 36011OHN01-5160          17701 289 3841OHN01-1768          5112    52071
X301005 36011OHN01-5160          17701 385 4801OHN01-1776          5112    52071
X301005 36011OHN01-5160          17701 481 5761OHN01-1784          5112    52071
X301005 36011OHN01-5160          17701 577 6721OHN01-1792          5112    52071
X301005 36011OHN01-5160          17701 673 7681OHN01-1800          5112    52071
X301005 36111OHN01-5160          17721   1  961OHN01-1744          5112    52071
X301005 36111OHN01-5160          17721  97 1921OHN01-1752          5112    52071
X301005 36111OHN01-5160          17721 193 2881OHN01-1760          5112    52071
X301005 36111OHN01-5160          17721 289 3841OHN01-1768          5112    52071
X301005 36111OHN01-5160          17721 385 4801OHN01-1776          5112    52071
X301005 36111OHN01-5160          17721 481 5761OHN01-1784          5112    52071
X301005 36111OHN01-5160          17721 577 6721OHN01-1792          5112    52071
X301005 36111OHN01-5160          17721 673 7681OHN01-1800          5112    52071
X301005 36211OHN01-5160          17741   1  961OHN01-1744          5112    52071
X301005 36211OHN01-5160          17741  97 1921OHN01-1752          5112    52071
X301005 36211OHN01-5160          17741 193 2881OHN01-1760          5112    52071
X301005 36211OHN01-5160          17741 289 3841OHN01-1768          5112    52071
X301005 36211OHN01-5160          17741 385 4801OHN01-1776          5112    52071
X301005 36211OHN01-5160          17741 481 5761OHN01-1784          5112    52071
X301005 36211OHN01-5160          17741 577 6721OHN01-1792          5112    52071
X301005 36211OHN01-5160          17741 673 7681OHN01-1800          5112    52071
X301005 36311OHN01-5168          17741   1  961OHN01-1744          5120    52151
X301005 36311OHN01-5168          17741  97 1921OHN01-1752          5120    52151
X301005 36311OHN01-5168          17741 193 2881OHN01-1760          5120    52151
X301005 36311OHN01-5168          17741 289 3841OHN01-1768          5120    52151
X301005 36311OHN01-5168          17741 385 4801OHN01-1776          5120    52151
X301005 36311OHN01-5168          17741 481 5761OHN01-1784          5120    52151
X301005 36311OHN01-5168          17741 577 6721OHN01-1792          5120    52151
X301005 36311OHN01-5168          17741 673 7681OHN01-1800          5120    52151
X301005 36411OHN01-5168          17721   1  961OHN01-1744          5120    52151
X301005 36411OHN01-5168          17721  97 1921OHN01-1752          5120    52151
X301005 36411OHN01-5168          17721 193 2881OHN01-1760          5120    52151
X301005 36411OHN01-5168          17721 289 3841OHN01-1768          5120    52151
X301005 36411OHN01-5168          17721 385 4801OHN01-1776          5120    52151
X301005 36411OHN01-5168          17721 481 5761OHN01-1784          5120    52151
X301005 36411OHN01-5168          17721 577 6721OHN01-1792          5120    52151
X301005 36411OHN01-5168          17721 673 7681OHN01-1800          5120    52151
X301005 36511OHN01-5168          17701   1  961OHN01-1744          5120    52151
X301005 36511OHN01-5168          17701  97 1921OHN01-1752          5120    52151
X301005 36511OHN01-5168          17701 193 2881OHN01-1760          5120    52151
X301005 36511OHN01-5168          17701 289 3841OHN01-1768          5120    52151
X301005 36511OHN01-5168          17701 385 4801OHN01-1776          5120    52151
X301005 36511OHN01-5168          17701 481 5761OHN01-1784          5120    52151
X301005 36511OHN01-5168          17701 577 6721OHN01-1792          5120    52151
X301005 36511OHN01-5168          17701 673 7681OHN01-1800          5120    52151
X301005 36611OHN01-5168          17681   1  961OHN01-1744          5120    52151
X301005 36611OHN01-5168          17681  97 1921OHN01-1752          5120    52151
X301005 36611OHN01-5168          17681 193 2881OHN01-1760          5120    52151
X301005 36611OHN01-5168          17681 289 3841OHN01-1768          5120    52151
X301005 36611OHN01-5168          17681 385 4801OHN01-1776          5120    52151
X301005 36611OHN01-5168          17681 481 5761OHN01-1784          5120    52151
X301005 36611OHN01-5168          17681 577 6721OHN01-1792          5120    52151
X301005 36611OHN01-5168          17681 673 7681OHN01-1800          5120    52151
