H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5104          17421V1           0       675928.5 5731281.7  58.8 54083301
SOHN01-5104          17401V1           0       675849.3 5731295.7  67.7 54083517
SOHN01-5144          17421V1           0       676190.0 5732811.7 103.9 54085916
SOHN01-5144          17401V1           0       676105.7 5732793.6 100.1 54090019
SOHN01-5144          17381V1           0       676026.9 5732807.3  92.5 54090117
SOHN01-5144          17361V1           0       675947.9 5732820.7  89.1 54090241
SOHN01-5152          17361V1           0       676010.1 5733183.2 105.4 54092114
SOHN01-5152          17381V1           0       676067.6 5733043.1  99.4 54092506
SOHN01-5152          17401V1           0       676154.7 5733077.1 105.1 54093429
SOHN01-5152          17421V1           0       676238.6 5733095.3 111.4 54093554
SOHN01-5160          17421V1           0       676292.4 5733410.8 125.3 54094911
SOHN01-5160          17401V1           0       676213.8 5733424.4 126.1 54095037
SOHN01-5160          17381V1           0       676134.5 5733437.8 125.6 54095136
SOHN01-5160          17361V1           0       676056.0 5733451.0 124.4 54095231
SOHN01-5168          17361V1           0       676110.0 5733766.9 127.9 54095701
SOHN01-5168          17381V1           0       676188.8 5733753.5 130.8 54095805
SOHN01-5168          17401V1           0       676267.6 5733739.9 133.7 54095904
SOHN01-5168          17421V1           0       676346.5 5733726.1 139.7 54100025
SOHN01-5176          17421V1           0       676400.4 5734041.4 149.9 54100316
SOHN01-5176          17401V1           0       676321.4 5734054.9 144.9 54100720
SOHN01-5176          17381V1           0       676243.0 5734068.4 137.2 54100823
SOHN01-5176          17361V1           0       676164.1 5734082.1 131.3 54100918
SOHN01-5184          17361V1           0       676217.9 5734398.0 149.5 54101312
SOHN01-5184          17381V1           0       676296.1 5734383.6 152.8 54101416
SOHN01-5184          17401V1           0       676375.0 5734370.5 152.6 54101515
SOHN01-5184          17421V1           0       676454.3 5734356.7 153.4 54101608
SOHN01-5192          17421V1           0       676515.2 5734710.7 155.4 54101900
SOHN01-5192          17401V1           0       676429.7 5734686.5 154.8 54101959
SOHN01-5192          17381V1           0       676350.6 5734699.8 153.9 54102103
SOHN01-5192          17361V1           0       676272.1 5734712.4 152.7 54102157
SOHN01-5200          17361V1           0       676325.7 5735028.5 151.9 54103130
SOHN01-5200          17381V1           0       676404.6 5735015.1 152.7 54103238
SOHN01-5200          17401V1           0       676483.7 5735001.5 146.6 54103439
SOHN01-5200          17421V1           0       676562.5 5734988.0 136.2 54103535
SOHN01-5208          17421V1           0       676616.3 5735303.3 116.5 54103822
SOHN01-5208          17401V1           0       676537.4 5735316.8 130.4 54104022
SOHN01-5208          17381V1           0       676458.4 5735330.2 136.5 54104148
SOHN01-5208          17361V1           0       676379.8 5735344.0 144.1 54104305
SOHN01-5216          17361V1           0       676434.2 5735659.5 128.5 54104743
SOHN01-5216          17381V1           0       676512.6 5735645.8 121.6 54104854
SOHN01-5216          17401V1           0       676584.9 5735592.3 106.2 54105004
SOHN01-5216          17421V1           0       676670.2 5735618.3 103.9 54105108
SOHN01-5224          17421V1           0       676724.3 5735934.3 100.5 54105602
SOHN01-5224          17401V1           0       676645.5 5735948.1 106.8 54105714
SOHN01-5224          17381V1           0       676563.3 5735969.5 125.0 54110317
SOHN01-5224          17361V1           0       676494.2 5736014.0 131.9 54110458
SOHN01-5232          17361V1           0       676542.9 5736296.5 106.6 54110724
SOHN01-5232          17381V1           0       676620.5 5736276.5 105.2 54110826
SOHN01-5232          17401V1           0       676699.3 5736262.7  97.9 54110935
SOHN01-5232          17421V1           0       676778.1 5736249.3  92.2 54111036
SOHN01-5240          17421V1           0       676832.2 5736564.6  73.0 54111245
SOHN01-5240          17401V1           0       676753.5 5736578.3  77.8 54111456
SOHN01-5240          17381V1           0       676674.8 5736592.3  78.0 54111601
SOHN01-5240          17361V1           0       676595.7 5736605.5  80.3 54111706
SOHN01-5248          17421V1           0       676886.6 5736880.3  59.8 54112151
SOHN01-5248          17401V1           0       676807.3 5736893.4  67.2 54112429
SOHN01-5248          17381V1           0       676728.6 5736907.6  75.9 54112542
SOHN01-5248          17361V1           0       676649.8 5736921.3  83.1 54112648
SOHN01-5248          17321V1           0       676493.1 5736955.7  94.2 54113746
SOHN01-5248          17301V1           0       676413.0 5736961.0  95.1 54113858
SOHN01-5248          17281V1           0       676334.2 5736974.6  92.4 54114026
SOHN01-5248          17261V1           0       676242.3 5736909.2  96.4 54114414
SOHN01-5240          17261V1           0       676221.3 5736791.3 113.4 54114614
SOHN01-5240          17281V1           0       676284.3 5736658.5 122.0 54114801
SOHN01-5240          17301V1           0       676359.0 5736646.2 108.9 54114907
SOHN01-5240          17321V1           0       676438.3 5736632.8  94.2 54115004
SOHN01-5248          17341V1           0       676523.7 5736658.0  88.0 54115116
SOHN01-5240          17341V1           0       676516.8 5736618.9  87.8 54115228
SOHN01-5232          17341V1           0       676462.8 5736303.5 106.0 54115639
SOHN01-5232          17321V1           0       676384.7 5736317.7 107.9 54115759
SOHN01-5232          17301V1           0       676305.5 5736330.2 112.8 54115910
SOHN01-5232          17281V1           0       676205.1 5736219.9 130.7 54120055
SOHN01-5224          17281V1           0       676178.9 5736067.7 141.7 54120245
SOHN01-5224          17301V1           0       676258.2 5736054.8 139.7 54120341
SOHN01-5224          17321V1           0       676336.8 5736040.8 136.5 54120443
SOHN01-5224          17341V1           0       676415.6 5736027.6 132.7 54120542
SOHN01-5216          17341V1           0       676354.5 5735672.7 130.3 54121102
SOHN01-5216          17321V1           0       676276.5 5735686.2 129.5 54121211
SOHN01-5216          17301V1           0       676197.2 5735700.2 128.3 54121320
SOHN01-5216          17281V1           0       676118.4 5735713.6 135.2 54121457
SOHN01-5208          17281V1           0       676064.3 5735397.9 149.7 54122134
SOHN01-5200          17281V1           0       676056.3 5735318.1 150.2 54122736
SOHN01-5200          17301V1           0       676125.5 5735273.7 150.0 54122924
SOHN01-5208          17301V1           0       676143.0 5735384.6 148.7 54123035
SOHN01-5208          17321V1           0       676221.9 5735370.9 143.0 54123132
SOHN01-5208          17341V1           0       676300.9 5735357.5 141.7 54123248
SOHN01-5200          17321V1           0       676168.1 5735055.0 151.8 54124615
SOHN01-5200          17341V1           0       676246.7 5735041.8 151.9 54124737
SOHN01-5192          17281V1           0       675956.0 5734767.2 145.6 54130405
SOHN01-5192          17301V1           0       676001.3 5734555.9 140.9 54131033
SOHN01-5192          17321V1           0       676087.2 5734585.2 148.2 54131945
SOHN01-5192          17341V1           0       676192.7 5734726.0 152.6 54132145
SOHN01-5184          17341V1           0       676139.1 5734411.3 145.8 54132730
SOHN01-5184          17321V1           0       676060.5 5734424.8 139.7 54132824
SOHN01-5184          17301V1           0       675981.4 5734438.2 133.4 54133012
SOHN01-5184          17281V1           0       675902.5 5734451.7 128.2 54133104
SOHN01-5176          17281V1           0       675848.1 5734136.1 119.1 54133352
SOHN01-5176          17301V1           0       675927.2 5734122.6 121.4 54133506
SOHN01-5176          17321V1           0       676006.0 5734109.1 124.2 54133628
SOHN01-5176          17341V1           0       676084.6 5734095.3 126.0 54133726
SOHN01-5168          17341V1           0       676031.0 5733780.3 124.3 54134309
SOHN01-5168          17321V1           0       675952.4 5733793.9 120.3 54134403
SOHN01-5168          17301V1           0       675873.4 5733807.3 115.7 54134511
SOHN01-5168          17281V1           0       675794.5 5733820.7 111.2 54134633
SOHN01-5160          17281V1           0       675740.6 5733505.1 104.6 54135038
SOHN01-5160          17301V1           0       675819.4 5733491.6 110.1 54135142
SOHN01-5160          17321V1           0       675898.4 5733478.8 118.5 54135301
SOHN01-5160          17341V1           0       675977.2 5733464.5 122.7 54135404
SOHN01-5152          17341V1           0       675914.7 5733102.3  96.0 54135801
SOHN01-5152          17321V1           0       675837.2 5733123.5  92.8 54135935
SOHN01-5152          17301V1           0       675765.4 5733176.6  89.4 54140504
SOHN01-5152          17281V1           0       675693.5 5733229.3  84.6 54140648
SOHN01-5144          17341V1           0       675868.9 5732834.1  86.3 54142019
SOHN01-5144          17321V1           0       675790.3 5732847.6  80.0 54142121
SOHN01-5136          17341V1           0       675816.1 5732518.4  75.4 54142600
SOHN01-5144          17301V1           0       675704.3 5732821.5  78.2 54142939
SOHN01-5144          17281V1           0       675626.0 5732834.5  84.7 54143103
SOHN01-5136          17321V1           0       675736.3 5732532.2  73.7 54143346
SOHN01-5136          17301V1           0       675657.6 5732545.3  79.1 54143552
SOHN01-5136          17281V1           0       675578.3 5732559.2  89.1 54143755
SOHN01-5128          17281V1           0       675535.1 5732323.0  92.0 54143954
SOHN01-5128          17301V1           0       675616.6 5732308.8  82.5 54144053
SOHN01-5128          17321V1           0       675695.3 5732295.6  74.2 54144152
SOHN01-5128          17341V1           0       675761.0 5732202.9  69.0 54144449
SOHN01-5120          17321V1           0       675612.0 5731803.3  91.0 54150937
SOHN01-5120          17301V1           0       675541.0 5731867.8  96.6 54151210
SOHN01-5120          17281V1           0       675451.7 5731808.6 106.1 54153757
SOHN01-5120          17341V1           0       675666.4 5731650.0  88.4 54154543
SOHN01-5112          17281V1           0       675416.7 5731613.2 109.0 54154856
SOHN01-5112          17301V1           0       675496.0 5731599.4 105.7 54155101
SOHN01-5112          17321V1           0       675574.7 5731585.3  97.2 54155159
SOHN01-5112          17341V1           0       675653.4 5731572.6  88.5 54155253
SOHN01-5106          17341V1           0       675612.7 5731336.1  93.8 54155706
SOHN01-5106          17321V1           0       675533.8 5731349.5 102.5 54155835
SOHN01-5106          17301V1           0       675455.3 5731362.6 110.9 54155947
SOHN01-5106          17281V1           0       675376.5 5731376.0 111.8 54160047
SOHN01-5104          17281V1           0       675355.9 5731257.8 111.0 54160211
SOHN01-5104          17301V1           0       675434.5 5731244.5 110.2 54160305
SOHN01-5104          17321V1           0       675513.2 5731230.8 101.1 54160355
SOHN01-5104          17341V1           0       675592.5 5731217.4  92.6 54160505
SOHN01-5096          17341V1           0       675532.0 5730862.3  67.7 54162005
SOHN01-5096          17321V1           0       675452.8 5730876.1  70.5 54162113
SOHN01-5096          17301V1           0       675374.1 5730889.7  72.8 54162208
SOHN01-5096          17281V1           0       675294.9 5730902.7  75.2 54162308
SOHN01-5088          17281V1           0       675261.7 5730705.5  53.8 54162435
SOHN01-5088          17301V1           0       675334.0 5730653.2  48.7 54162626
SOHN01-5088          17321V1           0       675412.5 5730639.9  46.8 54162715
SOHN01-5088          17341V1           0       675491.4 5730626.2  44.9 54162812
SOHN01-5084          17321V1           0       675392.0 5730521.5  43.9 54163057
SOHN01-5084          17301V1           0       675313.5 5730534.6  43.3 54163155
SOHN01-5084          17281V1           0       675234.5 5730548.2  42.2 54163248
SOHN01-5084          17341V1           0       675463.3 5730464.2  45.8 54165439
SOHN01-5080          17321V1           0       675364.8 5730363.5  54.0 54165659
SOHN01-5080          17301V1           0       675279.9 5730337.9  54.0 54165804
SOHN01-5080          17281V1           0       675200.8 5730351.2  50.3 54165934
SOHN01-5072          17281V1           0       675139.9 5729996.1  84.2 54171836
SOHN01-5072          17301V1           0       675225.6 5730022.0  84.4 54171957
SOHN01-5072          17321V1           0       675318.0 5730087.8  83.0 54172100
SOHN01-5072          17341V1           0       675396.5 5730074.1  87.7 54172210
SOHN01-5080          17341V1           0       675416.8 5730192.1  76.3 54172411
SOHN01-5064          17281V1           0       675107.7 5729804.2  88.8 54172911
SOHN01-5064          17301V1           0       675171.5 5729706.6  93.5 54173040
SOHN01-5064          17321V1           0       675250.7 5729693.3 101.2 54173156
SOHN01-5064          17341V1           0       675329.7 5729679.8 108.8 54173259
SOHN01-5064          17261V1           0       675013.9 5729733.6  79.0 54174658
SOHN01-5064          17241V1           0       674935.3 5729747.1  74.6 54174803
SOHN01-5064          17221V1           0       674856.2 5729761.1  67.2 54174856
SOHN01-5064          17201V1           0       674804.3 5729932.3  65.1 54175114
SOHN01-5072          17201V1           0       674831.2 5730089.7  58.5 54175900
SOHN01-5072          17221V1           0       674917.1 5730115.6  63.0 54180021
SOHN01-5072          17241V1           0       675002.8 5730141.6  63.9 54180131
SOHN01-5072          17261V1           0       675081.5 5730128.2  68.3 54180240
SOHN01-5080          17261V1           0       675122.0 5730364.5  46.2 54180502
SOHN01-5080          17241V1           0       675043.1 5730378.3  41.6 54180622
SOHN01-5080          17221V1           0       674957.8 5730352.3  42.3 54180726
SOHN01-5080          17201V1           0       674885.3 5730404.8  40.0 54180903
SOHN01-5084          17201V1           0       674912.3 5730562.8  49.9 54181242
SOHN01-5084          17221V1           0       674991.2 5730549.3  45.2 54181336
SOHN01-5084          17241V1           0       675070.3 5730536.3  43.3 54181433
SOHN01-5084          17261V1           0       675146.2 5730530.1  41.1 54181538
SOHN01-5088          17201V1           0       674939.6 5730720.8  64.5 54182107
SOHN01-5088          17221V1           0       675018.0 5730707.2  61.6 54182342
SOHN01-5096          17201V1           0       674979.4 5730956.9  86.5 54182637
SOHN01-5096          17221V1           0       675058.2 5730943.2  81.4 54182739
SOHN01-5096          17241V1           0       675130.9 5730890.9  76.5 54182937
SOHN01-5096          17261V1           0       675216.5 5730916.1  77.7 54183036
SOHN01-5088          17261V1           0       675209.5 5730877.5  74.3 54183127
SOHN01-5088          17241V1           0       675124.3 5730851.5  72.9 54183226
