H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1688          50641G1           0       673479.8 5730016.7  82.7 55174256
ROHN01-1688          50651G1           0       673486.4 5730055.8  82.6 55174256
ROHN01-1688          50661G1           0       673493.5 5730095.1  80.9 55174256
ROHN01-1688          50671G1           0       673499.8 5730134.8  78.4 55174256
ROHN01-1688          50681G1           0       673506.7 5730174.3  78.2 55174256
ROHN01-1688          50691G1           0       673513.5 5730213.7  79.9 55174256
ROHN01-1688          50701G1           0       673520.2 5730253.1  83.0 55174256
ROHN01-1688          50711G1           0       673527.1 5730292.5  86.7 55174256
ROHN01-1688          50721G1           0       673533.9 5730332.1  89.9 55173435
ROHN01-1688          50731G1           0       673540.7 5730371.6  92.4 55173435
ROHN01-1688          50741G1           0       673546.9 5730410.7  93.7 55173435
ROHN01-1688          50751G1           0       673554.0 5730450.4  95.0 55173435
ROHN01-1688          50761G1           0       673560.8 5730489.7  95.1 55173435
ROHN01-1688          50771G1           0       673567.0 5730529.2  93.7 55173435
ROHN01-1688          50781G1           0       673574.5 5730568.8  92.3 55173435
ROHN01-1688          50791G1           0       673581.0 5730608.1  90.6 55173435
ROHN01-1688          50801G1           0       673588.0 5730647.3  86.9 55170718
ROHN01-1688          50811G1           0       673594.5 5730686.7  81.5 55170718
ROHN01-1688          50821G1           0       673601.4 5730726.5  75.8 55170718
ROHN01-1688          50831G1           0       673608.1 5730765.9  72.4 55170718
ROHN01-1688          50841G1           0       673614.5 5730805.0  69.2 55170718
ROHN01-1688          50851G1           0       673621.4 5730844.1  65.2 55170718
ROHN01-1688          50861G1           0       673627.8 5730884.1  63.7 55170718
ROHN01-1688          50871G1           0       673635.1 5730923.8  67.2 55170718
ROHN01-1688          50881G1           0       673641.8 5730963.0  69.0 55161211
ROHN01-1688          50891G1           0       673648.6 5731002.4  71.1 55161211
ROHN01-1688          50901G1           0       673655.1 5731041.9  72.0 55161211
ROHN01-1688          50911G1           0       673661.4 5731080.7  75.2 55161211
ROHN01-1688          50921G1           0       673669.0 5731120.7  83.4 55161211
ROHN01-1688          50931G1           0       673675.8 5731160.0  87.6 55161211
ROHN01-1688          50941G1           0       673682.5 5731199.5  91.2 55161211
ROHN01-1688          50951G1           0       673688.7 5731239.2  93.9 55161211
ROHN01-1688          50961G1           0       673695.9 5731278.4  94.9 55160540
ROHN01-1688          50971G1           0       673702.4 5731317.7  95.1 55160540
ROHN01-1688          50981G1           0       673709.3 5731357.1  95.1 55160540
ROHN01-1688          50991G1           0       673715.9 5731396.4  94.7 55160540
ROHN01-1688          51001G1           0       673722.2 5731436.0  93.8 55160540
ROHN01-1688          51011G1           0       673729.2 5731475.3  93.3 55160540
ROHN01-1688          51021G1           0       673736.3 5731514.9  92.3 55160540
ROHN01-1688          51031G1           0       673743.2 5731554.2  90.8 55160540
ROHN01-1688          51041G1           0       673749.2 5731593.7  87.5 55150712
ROHN01-1688          51051G1           0       673756.6 5731633.4  82.5 55150712
ROHN01-1688          51061G1           0       673763.6 5731672.8  72.8 55150712
ROHN01-1688          51071G1           0       673766.1 5731712.2  69.0 55150712
ROHN01-1688          51081G1           0       673776.2 5731751.6  66.6 55150712
ROHN01-1688          51091G1           0       673783.1 5731791.2  66.6 55150712
ROHN01-1688          51101G1           0       673789.7 5731830.6  69.3 55150712
ROHN01-1688          51111G1           0       673796.8 5731869.5  72.1 55150712
ROHN01-1688          51121G1           0       673803.6 5731909.1  80.3 55145329
ROHN01-1688          51131G1           0       673810.4 5731948.7  84.0 55145329
ROHN01-1688          51141G1           0       673817.2 5731988.0  81.5 55145329
ROHN01-1688          51151G1           0       673824.0 5732027.4  80.4 55145329
ROHN01-1688          51161G1           0       673830.5 5732067.0  77.7 55145329
ROHN01-1688          51171G1           0       673837.3 5732106.2  76.9 55145329
ROHN01-1688          51181G1           0       673844.1 5732145.7  75.3 55145329
ROHN01-1688          51191G1           0       673850.4 5732185.1  74.1 55145329
ROHN01-1688          51201G1           0       673857.2 5732224.2  73.0 55144621
ROHN01-1688          51211G1           0       673864.2 5732263.6  71.3 55144621
ROHN01-1688          51221G1           0       673870.9 5732303.5  69.0 55144621
ROHN01-1688          51231G1           0       673878.1 5732343.2  68.5 55144621
ROHN01-1688          51241G1           0       673884.2 5732382.5  67.7 55144621
ROHN01-1688          51251G1           0       673891.4 5732421.6  66.4 55144621
ROHN01-1688          51261G1           0       673898.1 5732461.1  63.7 55144621
ROHN01-1688          51271G1           0       673905.0 5732499.8  62.6 55144621
ROHN01-1688          51281G1           0       673910.5 5732540.6  65.0 55143731
ROHN01-1688          51291G1           0       673917.9 5732579.4  65.6 55143731
ROHN01-1688          51301G1           0       673925.4 5732619.2  67.8 55143731
ROHN01-1688          51311G1           0       673931.8 5732658.8  69.4 55143731
ROHN01-1688          51321G1           0       673938.3 5732698.0  70.9 55143731
ROHN01-1688          51331G1           0       673945.0 5732737.0  71.6 55143731
ROHN01-1688          51341G1           0       673951.0 5732776.9  72.1 55143731
ROHN01-1688          51351G1           0       673958.7 5732815.9  74.1 55143731
ROHN01-1688          51361G1           0       673965.4 5732855.5  75.6 55142150
ROHN01-1688          51371G1           0       673972.0 5732894.9  77.3 55142150
ROHN01-1688          51381G1           0       673979.2 5732934.0  79.3 55142150
ROHN01-1688          51391G1           0       673985.9 5732973.5  81.2 55142150
ROHN01-1688          51401G1           0       673992.7 5733012.9  84.4 55142150
ROHN01-1688          51411G1           0       673999.3 5733052.3  86.7 55142150
ROHN01-1688          51421G1           0       674006.0 5733091.7  89.4 55142150
ROHN01-1688          51431G1           0       674012.9 5733131.6  92.0 55142150
ROHN01-1688          51441G1           0       674019.2 5733171.2  94.6 55135429
ROHN01-1688          51451G1           0       674025.9 5733210.0 100.8 55135429
ROHN01-1688          51461G1           0       674032.7 5733249.3 111.5 55135429
ROHN01-1688          51471G1           0       674039.4 5733288.8 114.1 55135429
ROHN01-1688          51481G1           0       674046.5 5733328.6 115.1 55135429
ROHN01-1688          51491G1           0       674053.4 5733368.2 116.7 55135429
ROHN01-1688          51501G1           0       674059.7 5733407.2 118.5 55135429
ROHN01-1688          51511G1           0       674066.7 5733446.9 118.1 55135429
ROHN01-1688          51521G1           0       674073.2 5733486.2 116.8 55134126
ROHN01-1688          51531G1           0       674079.9 5733525.6 115.1 55134126
ROHN01-1688          51541G1           0       674086.7 5733565.5 114.0 55134126
ROHN01-1688          51551G1           0       674093.4 5733604.5 112.0 55134126
ROHN01-1688          51561G1           0       674100.3 5733643.6 107.4 55134126
ROHN01-1688          51571G1           0       674107.2 5733684.1 104.6 55134126
ROHN01-1688          51581G1           0       674113.9 5733722.7 104.2 55134126
ROHN01-1688          51591G1           0       674120.7 5733762.2 106.8 55134126
ROHN01-1688          51601G1           0       674127.7 5733801.5 110.8 55132935
ROHN01-1688          51611G1           0       674134.3 5733840.8 113.5 55132935
ROHN01-1688          51621G1           0       674140.9 5733880.4 115.1 55132935
ROHN01-1688          51631G1           0       674147.3 5733920.0 119.1 55132935
ROHN01-1688          51641G1           0       674154.3 5733959.3 125.7 55132935
ROHN01-1688          51651G1           0       674161.1 5733998.4 128.1 55132935
ROHN01-1688          51661G1           0       674168.1 5734038.0 130.5 55132935
ROHN01-1688          51671G1           0       674174.8 5734077.8 132.9 55132935
ROHN01-1688          51681G1           0       674181.5 5734117.2 134.6 55132206
ROHN01-1688          51691G1           0       674188.1 5734156.7 134.5 55132206
ROHN01-1688          51701G1           0       674194.9 5734195.9 134.1 55132206
ROHN01-1688          51711G1           0       674201.6 5734235.3 134.5 55132206
ROHN01-1688          51721G1           0       674208.0 5734274.9 135.0 55132206
ROHN01-1688          51731G1           0       674214.9 5734314.5 135.2 55132206
ROHN01-1688          51741G1           0       674221.5 5734353.3 134.6 55132206
ROHN01-1688          51751G1           0       674228.4 5734392.8 135.1 55132206
ROHN01-1688          51761G1           0       674235.2 5734432.7 134.4 55131412
ROHN01-1688          51771G1           0       674242.3 5734471.7 134.4 55131412
ROHN01-1688          51781G1           0       674249.0 5734511.2 135.4 55131412
ROHN01-1688          51791G1           0       674255.5 5734551.2 134.4 55131412
ROHN01-1688          51801G1           0       674262.6 5734590.0 135.4 55131412
ROHN01-1688          51811G1           0       674269.1 5734629.6 136.4 55131412
ROHN01-1688          51821G1           0       674275.8 5734669.0 135.6 55131412
ROHN01-1688          51831G1           0       674282.6 5734708.4 136.6 55131412
ROHN01-1688          51841G1           0       674289.3 5734747.8 136.9 55130624
ROHN01-1688          51851G1           0       674295.7 5734787.1 136.7 55130624
ROHN01-1688          51861G1           0       674302.8 5734826.7 137.4 55130624
ROHN01-1688          51871G1           0       674309.6 5734866.1 138.2 55130624
ROHN01-1688          51881G1           0       674316.3 5734905.5 138.3 55130624
ROHN01-1688          51891G1           0       674323.1 5734945.0 138.2 55130624
ROHN01-1688          51901G1           0       674329.4 5734984.6 138.0 55130624
ROHN01-1688          51911G1           0       674336.3 5735023.6 138.3 55130624
ROHN01-1688          51921G1           0       674343.3 5735063.5 138.0 55123045
ROHN01-1688          51931G1           0       674350.2 5735102.5 137.5 55123045
ROHN01-1688          51941G1           0       674356.7 5735142.1 137.6 55123045
ROHN01-1688          51951G1           0       674363.2 5735181.3 136.6 55123045
ROHN01-1688          51961G1           0       674370.0 5735220.9 136.1 55123045
ROHN01-1688          51971G1           0       674377.2 5735260.6 135.2 55123045
ROHN01-1688          51981G1           0       674384.0 5735299.8 135.9 55123045
ROHN01-1688          51991G1           0       674389.6 5735339.2 135.5 55123045
ROHN01-1688          52001G1           0       674397.3 5735378.7 136.3 55123045
ROHN01-1688          52011G1           0       674403.7 5735418.3 135.4 55123045
ROHN01-1688          52021G1           0       674410.8 5735457.4 135.3 55123045
ROHN01-1688          52031G1           0       674417.3 5735496.5 136.1 55123045
ROHN01-1688          52041G1           0       674424.2 5735536.4 137.4 55123045
ROHN01-1688          52051G1           0       674430.0 5735575.9 136.8 55123045
ROHN01-1688          52061G1           0       674433.6 5735616.2 135.6 55123045
ROHN01-1688          52071G1           0       674445.0 5735654.3 134.0 55123045
ROHN01-1688          52081G1           0       674451.5 5735693.7 133.1 55123045
ROHN01-1688          52091G1           0       674458.4 5735733.6 132.2 55123045
ROHN01-1688          52101G1           0       674464.8 5735772.9 132.6 55123045
ROHN01-1688          52111G1           0       674471.3 5735812.5 132.3 55123045
ROHN01-1688          52121G1           0       674472.9 5735852.5 132.2 55123045
ROHN01-1688          52131G1           0       674485.4 5735891.3 132.3 55123045
ROHN01-1688          52141G1           0       674491.5 5735930.9 130.7 55123045
ROHN01-1688          52151G1           0       674498.8 5735970.4 132.1 55123045
ROHN01-1688          52161G1           0       674504.9 5736009.6 132.7 55123045
ROHN01-1688          52171G1           0       674512.1 5736048.9 133.1 55123045
ROHN01-1688          52181G1           0       674518.8 5736088.3 133.5 55123045
ROHN01-1688          52191G1           0       674525.6 5736127.4 133.4 55123045
ROHN01-1688          52201G1           0       674532.1 5736166.8 133.0 55123045
ROHN01-1688          52211G1           0       674539.3 5736206.4 132.7 55123045
ROHN01-1688          52221G1           0       674545.6 5736246.0 132.1 55123045
ROHN01-1688          52231G1           0       674559.0 5736284.7 133.4 55123045
ROHN01-1688          52241G1           0       674559.2 5736324.9 131.6 55123045
ROHN01-1688          52251G1           0       674566.1 5736364.5 129.6 55123045
ROHN01-1688          52261G1           0       674572.7 5736403.8 128.2 55123045
ROHN01-1688          52271G1           0       674579.9 5736443.5 127.8 55123045
ROHN01-1688          52281G1           0       674586.4 5736482.6 126.8 55123045
ROHN01-1688          52291G1           0       674593.2 5736521.9 126.4 55123045
ROHN01-1688          52301G1           0       674599.8 5736561.6 127.3 55123045
ROHN01-1688          52311G1           0       674606.6 5736600.9 128.1 55123045
ROHN01-1688          52321G1           0       674612.9 5736640.1 128.8 55123045
ROHN01-1688          52331G1           0       674619.4 5736680.1 130.2 55123045
ROHN01-1688          52341G1           0       674626.8 5736719.3 130.8 55123045
ROHN01-1688          52351G1           0       674633.0 5736758.3 131.3 55123045
ROHN01-1688          52361G1           0       674639.2 5736797.8 132.2 55123045
ROHN01-1688          52371G1           0       674645.4 5736837.2 131.8 55123045
ROHN01-1688          52381G1           0       674651.6 5736876.6 132.8 55123045
ROHN01-1688          52391G1           0       674657.8 5736916.0 134.1 55123045
ROHN01-1688          52401G1           0       674664.1 5736955.4 134.2 55123045
ROHN01-1688          52411G1           0       674670.3 5736994.8 134.2 55123045
ROHN01-1688          52421G1           0       674676.5 5737034.2 134.4 55123045
ROHN01-1688          52431G1           0       674682.7 5737073.7 134.7 55123045
ROHN01-1688          52441G1           0       674689.0 5737113.1 135.1 55123045
ROHN01-1688          52451G1           0       674695.2 5737152.5 135.4 55123045
ROHN01-1688          52461G1           0       674701.4 5737191.9 136.0 55123045
ROHN01-1688          52471G1           0       674707.6 5737231.3 136.0 55123045
ROHN01-1696          50641G1           0       673795.2 5729962.6  60.7 54174658
ROHN01-1696          50651G1           0       673801.9 5730002.0  62.0 54174658
ROHN01-1696          50661G1           0       673809.0 5730041.7  64.3 54174658
ROHN01-1696          50671G1           0       673815.2 5730080.6  68.1 54174658
ROHN01-1696          50681G1           0       673822.2 5730120.1  71.9 54174658
ROHN01-1696          50691G1           0       673828.6 5730159.6  77.5 54174658
ROHN01-1696          50701G1           0       673835.5 5730199.2  81.1 54174658
ROHN01-1696          50711G1           0       673842.6 5730238.4  84.3 54174658
ROHN01-1696          50721G1           0       673849.3 5730278.0  85.9 54174658
ROHN01-1696          50731G1           0       673856.0 5730317.5  86.7 54174658
ROHN01-1696          50741G1           0       673862.6 5730356.9  86.6 54174658
ROHN01-1696          50751G1           0       673869.5 5730396.4  85.1 54174658
ROHN01-1696          50761G1           0       673876.0 5730435.9  83.7 54174658
ROHN01-1696          50771G1           0       673882.9 5730475.0  81.9 54174658
ROHN01-1696          50781G1           0       673889.4 5730514.6  80.4 54174658
ROHN01-1696          50791G1           0       673896.4 5730554.2  78.9 54174658
ROHN01-1696          50801G1           0       673903.1 5730593.7  77.3 54174658
ROHN01-1696          50811G1           0       673909.9 5730632.9  75.4 54174658
ROHN01-1696          50821G1           0       673916.7 5730672.4  72.7 54174658
ROHN01-1696          50831G1           0       673923.5 5730711.7  67.8 54174658
ROHN01-1696          50841G1           0       673929.7 5730751.3  64.8 54174658
ROHN01-1696          50851G1           0       673936.6 5730790.8  61.9 54174658
ROHN01-1696          50861G1           0       673943.8 5730830.3  59.3 54174658
ROHN01-1696          50871G1           0       673950.4 5730869.3  56.0 54174658
ROHN01-1696          50881G1           0       673956.9 5730909.0  50.8 54174658
ROHN01-1696          50891G1           0       673964.1 5730948.1  50.8 54174658
ROHN01-1696          50901G1           0       673970.9 5730987.5  54.4 54174658
ROHN01-1696          50911G1           0       673977.2 5731027.4  56.6 54174658
ROHN01-1696          50921G1           0       673984.2 5731066.1  58.6 54174658
ROHN01-1696          50931G1           0       673990.4 5731105.9  59.5 54174658
ROHN01-1696          50941G1           0       673997.4 5731145.3  59.5 54174658
ROHN01-1696          50951G1           0       674004.2 5731184.7  59.6 54174658
ROHN01-1696          50961G1           0       674011.2 5731224.2  59.7 54174658
ROHN01-1696          50971G1           0       674017.8 5731263.8  60.3 54174658
ROHN01-1696          50981G1           0       674024.4 5731303.3  60.6 54174658
ROHN01-1696          50991G1           0       674031.5 5731342.5  60.8 54174658
ROHN01-1696          51001G1           0       674038.4 5731381.8  61.3 54174658
ROHN01-1696          51011G1           0       674045.0 5731421.3  61.3 54174658
ROHN01-1696          51021G1           0       674051.7 5731460.9  61.9 54174658
ROHN01-1696          51031G1           0       674058.4 5731500.6  61.7 54174658
ROHN01-1696          51041G1           0       674064.9 5731539.4  61.4 54174658
ROHN01-1696          51051G1           0       674071.5 5731577.2  60.3 54174658
ROHN01-1696          51061G1           0       674078.3 5731618.2  59.7 54174658
ROHN01-1696          51071G1           0       674085.1 5731658.0  57.9 54174658
ROHN01-1696          51081G1           0       674091.8 5731697.7  55.1 54174658
ROHN01-1696          51091G1           0       674098.8 5731736.8  54.3 54174658
ROHN01-1696          51101G1           0       674105.2 5731776.0  56.1 54174658
ROHN01-1696          51111G1           0       674111.8 5731815.7  55.9 54174658
ROHN01-1696          51121G1           0       674118.9 5731855.5  54.3 54175900
ROHN01-1696          51131G1           0       674126.1 5731894.9  54.0 54175900
ROHN01-1696          51141G1           0       674132.1 5731934.0  54.3 54175900
ROHN01-1696          51151G1           0       674139.1 5731973.1  55.8 54175900
ROHN01-1696          51161G1           0       674146.1 5732012.9  57.2 54175900
ROHN01-1696          51171G1           0       674152.7 5732052.2  57.2 54175900
ROHN01-1696          51181G1           0       674159.6 5732091.9  60.9 54175900
ROHN01-1696          51191G1           0       674166.6 5732131.2  63.3 54175900
ROHN01-1696          51201G1           0       674172.9 5732170.6  67.0 54180502
ROHN01-1696          51211G1           0       674179.9 5732210.1  70.6 54180502
ROHN01-1696          51221G1           0       674186.3 5732249.5  74.0 54180502
ROHN01-1696          51231G1           0       674193.3 5732288.9  76.7 54180502
ROHN01-1696          51241G1           0       674199.9 5732328.4  79.8 54180502
ROHN01-1696          51251G1           0       674206.7 5732367.7  84.0 54180502
ROHN01-1696          51261G1           0       674213.4 5732406.9  86.7 54180502
ROHN01-1696          51271G1           0       674220.2 5732446.7  95.3 54180502
ROHN01-1696          51281G1           0       674226.5 5732485.8 102.6 54181242
ROHN01-1696          51291G1           0       674233.7 5732525.5 106.6 54181242
ROHN01-1696          51301G1           0       674240.4 5732564.9 107.8 54181242
ROHN01-1696          51311G1           0       674247.2 5732604.3 110.5 54181242
ROHN01-1696          51321G1           0       674254.0 5732643.5 110.1 54181242
ROHN01-1696          51331G1           0       674260.8 5732682.9 107.7 54181242
ROHN01-1696          51341G1           0       674267.6 5732722.3 106.7 54182107
ROHN01-1696          51351G1           0       674273.8 5732761.7 105.5 54182107
ROHN01-1696          51361G1           0       674280.5 5732801.3 103.8 54182637
ROHN01-1696          51371G1           0       674287.3 5732840.9  97.3 54182637
ROHN01-1696          51381G1           0       674294.4 5732879.9 102.3 54182637
ROHN01-1696          51391G1           0       674301.2 5732919.4 108.4 54182637
ROHN01-1696          51401G1           0       674308.1 5732959.2 112.7 54182637
ROHN01-1696          51411G1           0       674314.7 5732998.8 117.0 54182637
ROHN01-1696          51421G1           0       674321.7 5733037.7 120.6 54182637
ROHN01-1696          51431G1           0       674327.9 5733077.2 122.5 54182637
ROHN01-1696          51441G1           0       674334.7 5733116.6 125.3 55080632
ROHN01-1696          51451G1           0       674341.7 5733156.5 128.7 55080632
ROHN01-1696          51461G1           0       674348.1 5733195.7 133.5 55080632
ROHN01-1696          51471G1           0       674355.3 5733234.7 135.0 55080632
ROHN01-1696          51481G1           0       674362.0 5733274.8 135.2 55080632
ROHN01-1696          51491G1           0       674368.6 5733313.7 134.0 55080632
ROHN01-1696          51501G1           0       674375.5 5733353.5 130.7 55080632
ROHN01-1696          51511G1           0       674382.4 5733392.6 126.9 55080632
ROHN01-1696          51521G1           0       674388.7 5733432.1 123.3 55081110
ROHN01-1696          51531G1           0       674395.6 5733471.8 121.6 55081110
ROHN01-1696          51541G1           0       674402.2 5733510.9 117.7 55081711
ROHN01-1696          51551G1           0       674409.2 5733550.5 116.1 55081711
ROHN01-1696          51561G1           0       674416.0 5733589.8 116.4 55081711
ROHN01-1696          51571G1           0       674422.7 5733629.5 117.4 55081711
ROHN01-1696          51581G1           0       674429.3 5733668.9 117.2 55081711
ROHN01-1696          51591G1           0       674436.1 5733708.1 117.7 55081711
ROHN01-1696          51601G1           0       674442.8 5733747.6 119.6 55084617
ROHN01-1696          51611G1           0       674449.6 5733787.1 120.5 55084617
ROHN01-1696          51621G1           0       674456.2 5733826.5 123.4 55084617
ROHN01-1696          51631G1           0       674462.9 5733866.1 127.3 55084617
ROHN01-1696          51641G1           0       674469.8 5733905.5 131.0 55084617
ROHN01-1696          51651G1           0       674476.4 5733944.8 133.1 55084617
ROHN01-1696          51661G1           0       674483.0 5733984.3 134.4 55084617
ROHN01-1696          51671G1           0       674489.8 5734023.4 132.8 55084617
ROHN01-1696          51681G1           0       674496.8 5734063.1 134.2 55085851
ROHN01-1696          51691G1           0       674503.6 5734102.3 134.3 55085851
ROHN01-1696          51701G1           0       674510.3 5734142.1 134.5 55085851
ROHN01-1696          51711G1           0       674517.2 5734181.2 135.2 55085851
ROHN01-1696          51721G1           0       674523.8 5734220.7 136.2 55085851
ROHN01-1696          51731G1           0       674530.6 5734260.5 136.7 55085851
ROHN01-1696          51741G1           0       674537.0 5734299.7 136.9 55085851
ROHN01-1696          51751G1           0       674543.9 5734338.8 137.5 55085851
ROHN01-1696          51761G1           0       674471.7 5734392.3 136.0 55091444
ROHN01-1696          51771G1           0       674478.3 5734431.0 136.3 55091444
ROHN01-1696          51781G1           0       674485.3 5734471.2 136.8 55091444
ROHN01-1696          51791G1           0       674492.3 5734510.2 136.4 55091444
ROHN01-1696          51801G1           0       674498.9 5734549.7 135.7 55091444
ROHN01-1696          51811G1           0       674505.7 5734589.1 136.2 55091444
ROHN01-1696          51821G1           0       674512.8 5734628.3 136.8 55091444
ROHN01-1696          51831G1           0       674519.5 5734668.0 138.5 55091444
ROHN01-1696          51841G1           0       674523.2 5734707.8 138.9 55092602
ROHN01-1696          51851G1           0       674454.2 5734760.3 138.5 55092602
ROHN01-1696          51861G1           0       674460.6 5734799.8 139.2 55092602
ROHN01-1696          51871G1           0       674467.5 5734839.5 139.4 55092602
ROHN01-1696          51881G1           0       674474.0 5734878.4 139.1 55092602
ROHN01-1696          51891G1           0       674480.8 5734918.1 139.9 55092602
ROHN01-1696          51901G1           0       674487.2 5734957.3 139.9 55092602
ROHN01-1696          51911G1           0       674494.7 5734997.0 139.5 55092602
ROHN01-1696          51921G1           0       674498.6 5735036.7 139.0 55095211
ROHN01-1696          51931G1           0       674502.5 5735076.4 139.2 55095211
ROHN01-1696          51941G1           0       674512.0 5735115.5 139.1 55095211
ROHN01-1696          51951G1           0       674521.6 5735154.6 139.0 55095211
ROHN01-1696          51961G1           0       674606.6 5735180.4 141.0 55095211
ROHN01-1696          51971G1           0       674626.0 5735217.8 142.1 55095211
ROHN01-1696          51981G1           0       674698.8 5735246.1 143.3 55095211
ROHN01-1696          51991G1           0       674706.0 5735285.4 142.7 55095211
ROHN01-1696          52001G1           0       674712.4 5735324.8 141.8 55100001
ROHN01-1696          52011G1           0       674719.7 5735364.3 140.3 55100001
ROHN01-1696          52021G1           0       674726.4 5735403.4 139.8 55100001
ROHN01-1696          52031G1           0       674732.9 5735442.7 140.1 55100001
ROHN01-1696          52041G1           0       674739.7 5735482.6 140.6 55100001
ROHN01-1696          52051G1           0       674746.3 5735521.9 140.1 55100001
ROHN01-1696          52061G1           0       674753.3 5735561.2 139.4 55100001
ROHN01-1696          52071G1           0       674759.9 5735601.0 138.0 55100001
ROHN01-1696          52081G1           0       674766.7 5735640.1 137.3 55100602
ROHN01-1696          52091G1           0       674773.4 5735679.5 137.0 55100602
ROHN01-1696          52101G1           0       674780.1 5735719.2 137.3 55100602
ROHN01-1696          52111G1           0       674786.7 5735758.6 137.0 55100602
ROHN01-1696          52121G1           0       674793.7 5735797.8 137.1 55100602
ROHN01-1696          52131G1           0       674800.4 5735837.5 136.8 55100602
ROHN01-1696          52141G1           0       674807.2 5735876.9 137.0 55100602
ROHN01-1696          52151G1           0       674813.6 5735916.0 138.9 55100602
ROHN01-1696          52161G1           0       674820.5 5735955.7 138.3 55105836
ROHN01-1696          52171G1           0       674827.3 5735994.6 139.0 55105836
ROHN01-1696          52181G1           0       674834.0 5736034.4 139.8 55105836
ROHN01-1696          52191G1           0       674840.7 5736073.6 138.9 55105836
ROHN01-1696          52201G1           0       674847.3 5736113.0 139.1 55105836
ROHN01-1696          52211G1           0       674854.3 5736153.0 139.2 55105836
ROHN01-1696          52221G1           0       674861.4 5736192.0 139.3 55105836
ROHN01-1696          52231G1           0       674867.6 5736231.5 139.2 55105836
ROHN01-1696          52241G1           0       674874.3 5736270.8 138.6 55110931
ROHN01-1696          52251G1           0       674881.0 5736310.2 138.2 55110931
ROHN01-1696          52261G1           0       674888.0 5736349.6 136.9 55110931
ROHN01-1696          52271G1           0       674894.6 5736389.1 137.2 55110931
ROHN01-1696          52281G1           0       674901.4 5736428.7 136.6 55110931
ROHN01-1696          52291G1           0       674908.0 5736467.8 137.1 55110931
ROHN01-1696          52301G1           0       674914.7 5736507.4 137.4 55110931
ROHN01-1696          52311G1           0       674921.8 5736546.8 137.2 55110931
ROHN01-1696          52321G1           0       674928.5 5736586.3 137.6 55111914
ROHN01-1696          52331G1           0       674935.1 5736625.9 137.9 55111914
ROHN01-1696          52341G1           0       674942.0 5736665.3 138.1 55111914
ROHN01-1696          52351G1           0       674948.6 5736704.6 138.5 55111914
ROHN01-1696          52361G1           0       674955.3 5736744.1 138.6 55111914
ROHN01-1696          52371G1           0       674962.1 5736783.7 138.6 55111914
ROHN01-1696          52381G1           0       674968.8 5736823.2 138.5 55111914
ROHN01-1696          52391G1           0       674975.6 5736862.7 138.4 55111914
ROHN01-1696          52401G1           0       674982.3 5736902.3 138.7 55112753
ROHN01-1696          52411G1           0       674989.1 5736941.8 138.9 55112753
ROHN01-1696          52421G1           0       674995.8 5736981.4 139.2 55112753
ROHN01-1696          52431G1           0       675002.6 5737020.9 139.1 55112753
ROHN01-1696          52441G1           0       675009.3 5737060.4 139.2 55112753
ROHN01-1696          52451G1           0       675016.1 5737100.0 139.2 55112753
ROHN01-1696          52461G1           0       675022.8 5737139.5 139.1 55112753
ROHN01-1696          52471G1           0       675029.6 5737179.1 138.9 55112753
ROHN01-1704          50641G1           0       674110.3 5729908.6  51.4 54154856
ROHN01-1704          50651G1           0       674117.7 5729948.1  55.0 54154856
ROHN01-1704          50661G1           0       674124.3 5729987.5  59.5 54154856
ROHN01-1704          50671G1           0       674130.6 5730026.8  64.3 54154856
ROHN01-1704          50681G1           0       674137.4 5730066.6  65.4 54154856
ROHN01-1704          50691G1           0       674143.9 5730106.0  64.5 54154856
ROHN01-1704          50701G1           0       674151.1 5730145.2  63.3 54154856
ROHN01-1704          50711G1           0       674157.8 5730184.6  62.7 54154856
ROHN01-1704          50721G1           0       674164.6 5730224.1  62.0 54150937
ROHN01-1704          50731G1           0       674171.3 5730263.5  61.8 54150937
ROHN01-1704          50741G1           0       674178.5 5730302.9  61.5 54150937
ROHN01-1704          50751G1           0       674185.1 5730342.2  61.2 54150937
ROHN01-1704          50761G1           0       674191.5 5730381.8  58.1 54150937
ROHN01-1704          50771G1           0       674198.4 5730421.0  56.2 54150937
ROHN01-1704          50781G1           0       674205.1 5730460.9  54.3 54150937
ROHN01-1704          50791G1           0       674211.5 5730500.0  51.9 54150937
ROHN01-1704          50801G1           0       674218.8 5730539.3  47.3 54143954
ROHN01-1704          50811G1           0       674225.3 5730579.0  48.8 54143954
ROHN01-1704          50821G1           0       674231.8 5730618.1  45.1 54143954
ROHN01-1704          50831G1           0       674238.6 5730657.5  44.2 54143954
ROHN01-1704          50841G1           0       674245.8 5730697.5  43.5 54143954
ROHN01-1704          50851G1           0       674252.1 5730736.9  41.2 54143954
ROHN01-1704          50861G1           0       674259.3 5730776.0  41.1 54143954
ROHN01-1704          50871G1           0       674265.8 5730815.5  41.1 54143954
ROHN01-1704          50881G1           0       674272.5 5730855.2  41.2 54142600
ROHN01-1704          50891G1           0       674279.3 5730894.0  43.7 54142600
ROHN01-1704          50901G1           0       674286.0 5730933.6  45.4 54142600
ROHN01-1704          50911G1           0       674292.6 5730973.3  47.4 54142600
ROHN01-1704          50921G1           0       674299.1 5731012.8  48.8 54142600
ROHN01-1704          50931G1           0       674306.2 5731052.4  50.0 54142600
ROHN01-1704          50941G1           0       674312.8 5731091.4  51.0 54142600
ROHN01-1704          50951G1           0       674240.5 5731144.3  45.9 54142600
ROHN01-1704          50961G1           0       674247.7 5731183.7  46.4 54142019
ROHN01-1704          50971G1           0       674253.9 5731223.2  46.8 54142019
ROHN01-1704          50981G1           0       674260.7 5731262.6  47.2 54142019
ROHN01-1704          50991G1           0       674267.8 5731302.2  47.7 54142019
ROHN01-1704          51001G1           0       674274.2 5731341.3  47.9 54142019
ROHN01-1704          51011G1           0       674281.5 5731381.1  48.3 54142019
ROHN01-1704          51021G1           0       674366.7 5731406.9  55.6 54142019
ROHN01-1704          51031G1           0       674373.5 5731446.3  55.7 54142019
ROHN01-1704          51041G1           0       674380.6 5731485.5  54.1 54135801
ROHN01-1704          51051G1           0       674387.1 5731524.9  53.3 54135801
ROHN01-1704          51061G1           0       674394.0 5731564.3  54.3 54135801
ROHN01-1704          51071G1           0       674400.9 5731604.0  58.3 54135801
ROHN01-1704          51081G1           0       674407.5 5731643.6  60.9 54135801
ROHN01-1704          51091G1           0       674413.8 5731682.7  62.8 54135801
ROHN01-1704          51101G1           0       674420.6 5731722.4  65.0 54135801
ROHN01-1704          51111G1           0       674427.8 5731761.7  67.7 54135801
ROHN01-1704          51121G1           0       674434.6 5731801.2  73.8 54135038
ROHN01-1704          51131G1           0       674441.2 5731840.3  76.3 54135038
ROHN01-1704          51141G1           0       674448.1 5731879.8  78.6 54135038
ROHN01-1704          51151G1           0       674454.9 5731919.5  80.3 54135038
ROHN01-1704          51161G1           0       674462.2 5731958.8  85.9 54135038
ROHN01-1704          51171G1           0       674468.8 5731998.4  93.5 54135038
ROHN01-1704          51181G1           0       674474.6 5732038.0  99.9 54135038
ROHN01-1704          51191G1           0       674481.7 5732077.3 102.2 54135038
ROHN01-1704          51201G1           0       674488.5 5732116.5 104.3 54134309
ROHN01-1704          51211G1           0       674495.1 5732156.2 107.3 54134309
ROHN01-1704          51221G1           0       674501.7 5732195.4 110.6 54134309
ROHN01-1704          51231G1           0       674508.4 5732234.8 113.4 54134309
ROHN01-1704          51241G1           0       674515.3 5732274.4 118.4 54134309
ROHN01-1704          51251G1           0       674522.0 5732313.8 121.7 54134309
ROHN01-1704          51261G1           0       674528.7 5732353.3 122.9 54134309
ROHN01-1704          51271G1           0       674535.7 5732392.9 124.4 54134309
ROHN01-1704          51281G1           0       674542.3 5732431.6 125.8 54133352
ROHN01-1704          51291G1           0       674549.2 5732471.5 126.9 54133352
ROHN01-1704          51301G1           0       674555.8 5732511.0 126.4 54133352
ROHN01-1704          51311G1           0       674562.6 5732550.7 125.9 54133352
ROHN01-1704          51321G1           0       674569.4 5732589.8 125.9 54133352
ROHN01-1704          51331G1           0       674576.3 5732630.2 125.2 54133352
ROHN01-1704          51341G1           0       674582.8 5732668.0 125.2 54133352
ROHN01-1704          51351G1           0       674589.4 5732708.0 125.5 54133352
ROHN01-1704          51361G1           0       674596.6 5732747.7 124.0 54132730
ROHN01-1704          51371G1           0       674603.2 5732786.8 122.0 54132730
ROHN01-1704          51381G1           0       674610.0 5732826.4 119.8 54132730
ROHN01-1704          51391G1           0       674616.4 5732865.9 118.9 54132730
ROHN01-1704          51401G1           0       674622.3 5732905.2 117.3 54132730
ROHN01-1704          51411G1           0       674629.7 5732944.2 120.2 54132730
ROHN01-1704          51421G1           0       674637.0 5732983.9 121.8 54132730
ROHN01-1704          51431G1           0       674643.2 5733023.4 125.8 54132730
ROHN01-1704          51441G1           0       674650.7 5733063.0 130.0 54130405
ROHN01-1704          51451G1           0       674657.1 5733102.1 132.4 54130405
ROHN01-1704          51461G1           0       674663.8 5733141.4 135.4 54130405
ROHN01-1704          51471G1           0       674670.7 5733181.1 138.1 54130405
ROHN01-1704          51481G1           0       674677.6 5733220.4 140.1 54130405
ROHN01-1704          51491G1           0       674684.3 5733259.9 141.9 54130405
ROHN01-1704          51501G1           0       674690.9 5733299.3 140.6 54130405
ROHN01-1704          51511G1           0       674697.5 5733338.6 137.6 54130405
ROHN01-1704          51521G1           0       674704.1 5733378.4 134.2 54122736
ROHN01-1704          51531G1           0       674710.7 5733417.7 131.3 54122736
ROHN01-1704          51541G1           0       674717.5 5733456.9 127.5 54122736
ROHN01-1704          51551G1           0       674724.2 5733496.4 125.2 54122736
ROHN01-1704          51561G1           0       674731.0 5733536.4 124.3 54122736
ROHN01-1704          51571G1           0       674737.6 5733575.5 124.2 54122736
ROHN01-1704          51581G1           0       674744.5 5733614.9 125.2 54122736
ROHN01-1704          51591G1           0       674751.3 5733654.2 128.1 54122736
ROHN01-1704          51601G1           0       674758.3 5733693.7 129.7 54122134
ROHN01-1704          51611G1           0       674764.8 5733733.3 131.7 54122134
ROHN01-1704          51621G1           0       674771.6 5733772.2 134.5 54122134
ROHN01-1704          51631G1           0       674778.6 5733811.8 135.7 54122134
ROHN01-1704          51641G1           0       674785.3 5733851.1 136.0 54122134
ROHN01-1704          51651G1           0       674792.2 5733890.9 136.0 54122134
ROHN01-1704          51661G1           0       674798.5 5733930.2 136.3 54122134
ROHN01-1704          51671G1           0       674805.1 5733969.6 136.7 54122134
ROHN01-1704          51681G1           0       674812.1 5734008.6 137.4 54121102
ROHN01-1704          51691G1           0       674819.0 5734048.4 136.5 54121102
ROHN01-1704          51701G1           0       674826.0 5734087.8 136.9 54121102
ROHN01-1704          51711G1           0       674832.2 5734127.3 137.7 54121102
ROHN01-1704          51721G1           0       674839.2 5734166.8 137.7 54121102
ROHN01-1704          51731G1           0       674845.8 5734206.2 138.1 54121102
ROHN01-1704          51741G1           0       674852.7 5734245.3 138.0 54121102
ROHN01-1704          51751G1           0       674859.4 5734284.9 138.1 54121102
ROHN01-1704          51761G1           0       674866.3 5734324.7 138.2 54120245
ROHN01-1704          51771G1           0       674872.8 5734363.6 138.0 54120245
ROHN01-1704          51781G1           0       674879.8 5734403.1 138.2 54120245
ROHN01-1704          51791G1           0       674886.4 5734442.9 138.1 54120245
ROHN01-1704          51801G1           0       674893.0 5734482.0 136.1 54120245
ROHN01-1704          51811G1           0       674899.9 5734521.4 138.1 54120245
ROHN01-1704          51821G1           0       674906.4 5734561.0 138.3 54120245
ROHN01-1704          51831G1           0       674913.1 5734600.8 139.1 54120245
ROHN01-1704          51841G1           0       674920.3 5734640.2 139.3 54115639
ROHN01-1704          51851G1           0       674926.8 5734679.4 140.7 54115639
ROHN01-1704          51861G1           0       674933.7 5734718.6 141.2 54115639
ROHN01-1704          51871G1           0       674940.5 5734757.8 142.1 54115639
ROHN01-1704          51881G1           0       674946.9 5734797.5 143.3 54115639
ROHN01-1704          51891G1           0       674953.6 5734837.0 144.1 54115639
ROHN01-1704          51901G1           0       674960.3 5734876.2 144.6 54115639
ROHN01-1704          51911G1           0       674967.1 5734915.7 144.4 54115639
ROHN01-1704          51921G1           0       674973.8 5734955.4 143.5 54114614
ROHN01-1704          51931G1           0       674980.9 5734994.7 142.6 54114614
ROHN01-1704          51941G1           0       674974.2 5735036.2 142.2 54114614
ROHN01-1704          51951G1           0       674994.6 5735073.7 142.5 54114614
ROHN01-1704          51961G1           0       675001.1 5735113.0 142.6 54114614
ROHN01-1704          51971G1           0       675007.5 5735152.2 142.5 54114614
ROHN01-1704          51981G1           0       675014.8 5735191.7 142.4 54114614
ROHN01-1704          51991G1           0       675020.9 5735231.2 142.1 54114614
ROHN01-1704          52001G1           0       675027.9 5735270.9 141.9 54113746
ROHN01-1704          52011G1           0       675034.9 5735310.3 142.2 54113746
ROHN01-1704          52021G1           0       675041.2 5735349.5 142.3 54113746
ROHN01-1704          52031G1           0       675048.3 5735389.0 142.1 54113746
ROHN01-1704          52041G1           0       675055.1 5735428.1 142.3 54113746
ROHN01-1704          52051G1           0       675061.7 5735467.6 142.5 54113746
ROHN01-1704          52061G1           0       675068.3 5735507.3 142.7 54113746
ROHN01-1704          52071G1           0       675075.5 5735547.0 142.7 54113746
ROHN01-1704          52081G1           0       675082.2 5735586.2 143.0 54113746
ROHN01-1704          52091G1           0       675089.1 5735625.7 143.5 54113746
ROHN01-1704          52101G1           0       675095.3 5735665.0 143.8 54113746
ROHN01-1704          52111G1           0       675102.9 5735704.7 143.8 54113746
ROHN01-1704          52121G1           0       675109.0 5735744.3 143.5 54113746
ROHN01-1704          52131G1           0       675115.7 5735783.3 143.1 54113746
ROHN01-1704          52141G1           0       675122.7 5735823.2 142.9 54113746
ROHN01-1704          52151G1           0       675129.7 5735862.2 142.7 54113746
ROHN01-1704          52161G1           0       675136.1 5735901.6 141.5 54113746
ROHN01-1704          52171G1           0       675142.7 5735941.5 141.1 54113746
ROHN01-1704          52181G1           0       675149.9 5735980.6 140.4 54113746
ROHN01-1704          52191G1           0       675156.3 5736019.7 140.8 54113746
ROHN01-1704          52201G1           0       675163.3 5736059.4 141.1 54113746
ROHN01-1704          52211G1           0       675169.8 5736098.8 141.1 54113746
ROHN01-1704          52221G1           0       675176.6 5736138.5 141.2 54113746
ROHN01-1704          52231G1           0       675183.1 5736177.2 140.8 54113746
ROHN01-1704          52241G1           0       675190.2 5736216.7 141.1 54113746
ROHN01-1704          52251G1           0       675196.8 5736256.0 141.3 54113746
ROHN01-1704          52261G1           0       675203.5 5736295.9 141.6 54113746
ROHN01-1704          52271G1           0       675210.5 5736335.1 142.3 54113746
ROHN01-1704          52281G1           0       675217.2 5736375.0 142.6 54113746
ROHN01-1704          52291G1           0       675223.9 5736413.8 143.3 54113746
ROHN01-1704          52301G1           0       675230.4 5736453.6 143.3 54113746
ROHN01-1704          52311G1           0       675237.4 5736492.7 143.6 54113746
ROHN01-1704          52321G1           0       675244.3 5736532.1 144.0 54113746
ROHN01-1704          52331G1           0       675250.9 5736571.7 144.1 54113746
ROHN01-1704          52341G1           0       675257.7 5736611.1 143.9 54113746
ROHN01-1704          52351G1           0       675264.0 5736650.5 144.1 54113746
ROHN01-1704          52361G1           0       675270.7 5736690.0 144.1 54113746
ROHN01-1704          52371G1           0       675277.5 5736729.4 143.7 54113746
ROHN01-1704          52381G1           0       675284.2 5736768.9 143.4 54113746
ROHN01-1704          52391G1           0       675290.9 5736808.3 142.6 54113746
ROHN01-1704          52401G1           0       675297.7 5736847.8 142.2 54113746
ROHN01-1704          52411G1           0       675304.4 5736887.3 141.8 54113746
ROHN01-1704          52421G1           0       675311.2 5736926.7 140.8 54113746
ROHN01-1704          52431G1           0       675317.9 5736966.2 140.2 54113746
ROHN01-1704          52441G1           0       675324.6 5737005.6 139.7 54113746
ROHN01-1704          52451G1           0       675331.4 5737045.1 136.3 54113746
ROHN01-1704          52461G1           0       675338.1 5737084.5 135.2 54113746
ROHN01-1704          52471G1           0       675344.8 5737124.0 130.8 54113746
ROHN01-1712          50641G1           0       674426.2 5729855.0  34.9 53163933
ROHN01-1712          50651G1           0       674432.9 5729894.6  35.2 53163933
ROHN01-1712          50661G1           0       674439.5 5729933.5  35.4 53163933
ROHN01-1712          50671G1           0       674446.1 5729972.6  35.4 53163933
ROHN01-1712          50681G1           0       674452.7 5730012.5  35.7 53163933
ROHN01-1712          50691G1           0       674459.5 5730051.9  36.1 53163933
ROHN01-1712          50701G1           0       674466.5 5730091.2  36.0 53163933
ROHN01-1712          50711G1           0       674473.2 5730130.7  36.7 53163933
ROHN01-1712          50721G1           0       674477.0 5730170.1  35.1 53163933
ROHN01-1712          50731G1           0       674486.7 5730209.5  36.7 53163933
ROHN01-1712          50741G1           0       674493.2 5730248.8  37.1 53163933
ROHN01-1712          50751G1           0       674500.3 5730288.8  37.3 53163933
ROHN01-1712          50761G1           0       674506.8 5730327.7  37.4 53163933
ROHN01-1712          50771G1           0       674513.4 5730366.8  37.7 53163933
ROHN01-1712          50781G1           0       674520.7 5730406.2  38.9 53163933
ROHN01-1712          50791G1           0       674527.0 5730446.5  40.2 53163933
ROHN01-1712          50801G1           0       674534.0 5730485.0  40.6 53163933
ROHN01-1712          50811G1           0       674541.1 5730525.0  43.2 53163933
ROHN01-1712          50821G1           0       674547.9 5730564.3  47.0 53163933
ROHN01-1712          50831G1           0       674554.4 5730604.0  51.1 53163933
ROHN01-1712          50841G1           0       674560.8 5730643.5  55.6 53163933
ROHN01-1712          50851G1           0       674567.8 5730683.0  57.4 53163933
ROHN01-1712          50861G1           0       674574.6 5730721.9  59.8 53163933
ROHN01-1712          50871G1           0       674581.3 5730761.0  63.6 53163933
ROHN01-1712          50881G1           0       674587.7 5730801.0  65.8 53163933
ROHN01-1712          50891G1           0       674594.3 5730840.3  67.8 53163933
ROHN01-1712          50901G1           0       674601.7 5730879.4  70.0 53163933
ROHN01-1712          50911G1           0       674607.8 5730919.1  71.8 53163933
ROHN01-1712          50921G1           0       674614.6 5730958.7  75.4 53163933
ROHN01-1712          50931G1           0       674622.1 5730998.3  79.5 53163933
ROHN01-1712          50941G1           0       674627.1 5731031.5  80.9 53163933
ROHN01-1712          50951G1           0       674319.4 5731131.3  52.0 53163933
ROHN01-1712          50961G1           0       674326.3 5731170.5  53.5 53163933
ROHN01-1712          50971G1           0       674332.9 5731209.8  54.9 53163933
ROHN01-1712          50981G1           0       674339.8 5731249.3  55.1 53163933
ROHN01-1712          50991G1           0       674346.6 5731288.5  55.3 53163933
ROHN01-1712          51001G1           0       674353.3 5731328.0  55.4 53163933
ROHN01-1712          51011G1           0       674359.8 5731367.3  55.6 53163933
ROHN01-1712          51021G1           0       674683.4 5731358.2  83.4 53163933
ROHN01-1712          51031G1           0       674689.2 5731392.2  82.3 53163933
ROHN01-1712          51041G1           0       674695.9 5731431.6  79.8 53163933
ROHN01-1712          51051G1           0       674702.4 5731471.3  76.9 53163933
ROHN01-1712          51061G1           0       674709.3 5731510.8  73.9 53163933
ROHN01-1712          51071G1           0       674716.1 5731549.7  72.6 53163933
ROHN01-1712          51081G1           0       674722.9 5731589.4  71.2 53163933
ROHN01-1712          51091G1           0       674729.6 5731628.7  69.7 53163933
ROHN01-1712          51101G1           0       674736.2 5731668.5  69.6 53163933
ROHN01-1712          51111G1           0       674743.1 5731707.8  71.6 53163933
ROHN01-1712          51121G1           0       674749.6 5731747.2  78.2 53164634
ROHN01-1712          51131G1           0       674756.5 5731786.5  81.1 53164634
ROHN01-1712          51141G1           0       674763.1 5731825.8  83.7 53164634
ROHN01-1712          51151G1           0       674770.1 5731865.4  87.1 53164634
ROHN01-1712          51161G1           0       674776.8 5731905.1  91.1 53164634
ROHN01-1712          51171G1           0       674783.6 5731944.4  97.6 53164634
ROHN01-1712          51181G1           0       674790.5 5731983.5 101.5 53164634
ROHN01-1712          51191G1           0       674796.9 5732022.2 102.6 53164634
ROHN01-1712          51201G1           0       674803.8 5732062.6 103.7 53165121
ROHN01-1712          51211G1           0       674810.7 5732101.7 103.9 53165121
ROHN01-1712          51221G1           0       674816.7 5732142.5 106.6 53165121
ROHN01-1712          51231G1           0       674824.6 5732180.7 106.7 53165121
ROHN01-1712          51241G1           0       674830.9 5732220.2 107.5 53165121
ROHN01-1712          51251G1           0       674837.1 5732259.5 106.2 53165121
ROHN01-1712          51261G1           0       674844.3 5732299.5 103.4 53165121
ROHN01-1712          51271G1           0       674857.1 5732337.5 106.2 53165121
ROHN01-1712          51281G1           0       674857.8 5732378.1 108.0 53165823
ROHN01-1712          51291G1           0       674864.1 5732417.3 112.1 53165823
ROHN01-1712          51301G1           0       674871.5 5732456.5 115.5 53165823
ROHN01-1712          51311G1           0       674877.8 5732496.1 118.9 53165823
ROHN01-1712          51321G1           0       674884.5 5732535.5 121.6 53165823
ROHN01-1712          51331G1           0       674891.2 5732575.1 124.7 53165823
ROHN01-1712          51341G1           0       674897.9 5732614.4 127.0 53165823
ROHN01-1712          51351G1           0       674905.0 5732654.1 129.3 53165823
ROHN01-1712          51361G1           0       674911.4 5732693.4 128.6 53171515
ROHN01-1712          51371G1           0       674918.2 5732732.6 127.3 53171515
ROHN01-1712          51381G1           0       674925.1 5732772.0 126.8 53171515
ROHN01-1712          51391G1           0       674939.5 5732810.3 127.4 53171515
ROHN01-1712          51401G1           0       674938.6 5732851.1 128.5 53171515
ROHN01-1712          51411G1           0       674945.1 5732890.3 130.4 53171515
ROHN01-1712          51421G1           0       674952.1 5732930.0 132.6 53171515
ROHN01-1712          51431G1           0       674957.3 5732966.9 131.2 53171515
ROHN01-1712          51441G1           0       674965.7 5733008.7 131.1 53174303
ROHN01-1712          51451G1           0       674972.4 5733048.3 131.0 53174303
ROHN01-1712          51461G1           0       674979.1 5733087.7 131.0 53174303
ROHN01-1712          51471G1           0       674985.9 5733127.1 132.5 53174303
ROHN01-1712          51481G1           0       674993.0 5733166.5 134.2 53174303
ROHN01-1712          51491G1           0       674999.5 5733206.2 135.4 53174303
ROHN01-1712          51501G1           0       675085.1 5733231.8 130.7 53174303
ROHN01-1712          51511G1           0       675091.8 5733271.3 131.1 53174303
ROHN01-1712          51521G1           0       675096.0 5733311.1 132.7 53174303
ROHN01-1712          51531G1           0       675184.0 5733336.7 127.1 53174303
ROHN01-1712          51541G1           0       675190.9 5733376.1 124.8 53174303
ROHN01-1712          51551G1           0       675197.5 5733415.8 121.5 53174303
ROHN01-1712          51561G1           0       675133.3 5733467.0 126.7 53174303
ROHN01-1712          51571G1           0       675139.3 5733506.6 125.2 53174303
ROHN01-1712          51581G1           0       675145.7 5733546.3 126.1 53174303
ROHN01-1712          51591G1           0       675151.7 5733585.8 127.0 53174303
ROHN01-1712          51601G1           0       675157.9 5733625.2 126.5 53174303
ROHN01-1712          51611G1           0       675164.2 5733664.7 125.8 53174303
ROHN01-1712          51621G1           0       675170.3 5733704.1 125.4 53174303
ROHN01-1712          51631G1           0       675177.1 5733743.4 125.2 53174303
ROHN01-1712          51641G1           0       675183.7 5733783.1 125.9 53174303
ROHN01-1712          51651G1           0       675107.4 5733837.0 133.4 53174303
ROHN01-1712          51661G1           0       675114.3 5733876.2 133.2 53174303
ROHN01-1712          51671G1           0       675120.9 5733915.7 133.0 53174303
ROHN01-1712          51681G1           0       675127.6 5733955.3 131.5 53174303
ROHN01-1712          51691G1           0       675134.9 5733994.5 129.7 53174303
ROHN01-1712          51701G1           0       675141.3 5734033.5 130.5 53174303
ROHN01-1712          51711G1           0       675147.6 5734073.3 128.9 53174303
ROHN01-1712          51721G1           0       675155.0 5734112.7 128.5 53174303
ROHN01-1712          51731G1           0       675161.8 5734152.1 127.2 53174303
ROHN01-1712          51741G1           0       675167.8 5734192.0 129.3 53174303
ROHN01-1712          51751G1           0       675174.8 5734231.1 128.6 53174303
ROHN01-1712          51761G1           0       675181.6 5734270.7 128.4 53174303
ROHN01-1712          51771G1           0       675188.3 5734309.9 127.9 53174303
ROHN01-1712          51781G1           0       675194.9 5734349.4 126.0 53174303
ROHN01-1712          51791G1           0       675202.1 5734388.7 123.7 53174303
ROHN01-1712          51801G1           0       675208.2 5734427.9 120.7 53174303
ROHN01-1712          51811G1           0       675215.3 5734467.6 119.7 53174303
ROHN01-1712          51821G1           0       675222.4 5734507.5 124.2 53174303
ROHN01-1712          51831G1           0       675229.0 5734546.6 124.3 53174303
ROHN01-1712          51841G1           0       675235.5 5734586.2 126.7 54085916
ROHN01-1712          51851G1           0       675242.5 5734625.6 127.6 54085916
ROHN01-1712          51861G1           0       675248.1 5734664.4 130.0 54085916
ROHN01-1712          51871G1           0       675255.6 5734703.0 131.9 54085916
ROHN01-1712          51881G1           0       675262.1 5734743.0 133.5 54085916
ROHN01-1712          51891G1           0       675268.9 5734783.5 134.6 54085916
ROHN01-1712          51901G1           0       675276.3 5734823.1 136.4 54085916
ROHN01-1712          51911G1           0       675282.8 5734861.6 137.4 54085916
ROHN01-1712          51921G1           0       675289.4 5734901.4 137.2 54092114
ROHN01-1712          51931G1           0       675296.6 5734940.8 138.4 54092114
ROHN01-1712          51941G1           0       675303.4 5734980.2 139.4 54092114
ROHN01-1712          51951G1           0       675309.9 5735019.6 141.0 54092114
ROHN01-1712          51961G1           0       675316.8 5735059.2 140.9 54092114
ROHN01-1712          51971G1           0       675323.3 5735098.5 141.7 54092114
ROHN01-1712          51981G1           0       675330.0 5735138.1 142.2 54092114
ROHN01-1712          51991G1           0       675336.5 5735177.1 142.2 54092114
ROHN01-1712          52001G1           0       675343.5 5735216.6 142.9 54094911
ROHN01-1712          52011G1           0       675350.5 5735255.9 143.5 54094911
ROHN01-1712          52021G1           0       675357.2 5735295.6 143.6 54094911
ROHN01-1712          52031G1           0       675364.1 5735334.8 144.1 54094911
ROHN01-1712          52041G1           0       675370.6 5735374.7 144.3 54094911
ROHN01-1712          52051G1           0       675377.4 5735414.0 144.2 54094911
ROHN01-1712          52061G1           0       675384.1 5735453.3 144.8 54094911
ROHN01-1712          52071G1           0       675390.7 5735492.7 144.9 54094911
ROHN01-1712          52081G1           0       675397.5 5735532.2 145.0 54095701
ROHN01-1712          52091G1           0       675403.9 5735571.4 144.8 54095701
ROHN01-1712          52101G1           0       675411.1 5735610.8 144.0 54095701
ROHN01-1712          52111G1           0       675417.7 5735650.4 144.1 54095701
ROHN01-1712          52121G1           0       675424.1 5735689.9 143.9 54095701
ROHN01-1712          52131G1           0       675430.7 5735729.2 144.2 54095701
ROHN01-1712          52141G1           0       675437.6 5735768.8 144.1 54095701
ROHN01-1712          52151G1           0       675445.0 5735807.8 144.0 54095701
ROHN01-1712          52161G1           0       675451.5 5735847.9 144.7 54100316
ROHN01-1712          52171G1           0       675457.9 5735886.7 145.0 54100316
ROHN01-1712          52181G1           0       675464.9 5735926.6 145.5 54100316
ROHN01-1712          52191G1           0       675471.7 5735965.9 146.0 54100316
ROHN01-1712          52201G1           0       675478.4 5736005.3 145.6 54100316
ROHN01-1712          52211G1           0       675485.2 5736044.5 144.6 54100316
ROHN01-1712          52221G1           0       675491.8 5736084.1 145.8 54100316
ROHN01-1712          52231G1           0       675498.5 5736123.6 146.6 54100316
ROHN01-1712          52241G1           0       675505.9 5736162.4 148.0 54101312
ROHN01-1712          52251G1           0       675512.2 5736202.2 148.4 54101312
ROHN01-1712          52261G1           0       675518.9 5736241.8 149.2 54101312
ROHN01-1712          52271G1           0       675525.7 5736281.3 148.9 54101312
ROHN01-1712          52281G1           0       675532.4 5736321.2 149.0 54101312
ROHN01-1712          52291G1           0       675539.1 5736360.2 149.3 54101312
ROHN01-1712          52301G1           0       675546.2 5736399.2 149.2 54101312
ROHN01-1712          52311G1           0       675552.6 5736438.9 149.2 54101312
ROHN01-1712          52321G1           0       675563.8 5736478.1 148.7 54101900
ROHN01-1712          52331G1           0       675565.8 5736517.6 147.8 54101900
ROHN01-1712          52341G1           0       675572.7 5736557.6 146.6 54101900
ROHN01-1712          52351G1           0       675579.5 5736596.9 146.1 54101900
ROHN01-1712          52361G1           0       675586.4 5736636.3 144.7 54101900
ROHN01-1712          52371G1           0       675593.2 5736675.7 143.1 54101900
ROHN01-1712          52381G1           0       675600.1 5736715.1 142.0 54101900
ROHN01-1712          52391G1           0       675606.9 5736754.5 139.1 54101900
ROHN01-1712          52401G1           0       675613.7 5736793.9 134.3 54103130
ROHN01-1712          52411G1           0       675620.6 5736833.3 129.2 54103130
ROHN01-1712          52421G1           0       675627.4 5736872.8 125.4 54103130
ROHN01-1712          52431G1           0       675634.2 5736912.2 121.2 54103130
ROHN01-1712          52441G1           0       675641.1 5736951.6 117.5 54103130
ROHN01-1712          52451G1           0       675647.9 5736991.0 114.9 54103130
ROHN01-1712          52461G1           0       675654.8 5737030.4 110.6 54103130
ROHN01-1712          52471G1           0       675661.6 5737069.8 109.7 54103130
ROHN01-1720          50641G1           0       674741.3 5729800.4  53.8 53140434
ROHN01-1720          50651G1           0       674747.7 5729840.3  54.6 53140434
ROHN01-1720          50661G1           0       674754.9 5729879.6  55.7 53140434
ROHN01-1720          50671G1           0       674761.9 5729918.7  59.3 53140434
ROHN01-1720          50681G1           0       674768.2 5729958.6  61.7 53140434
ROHN01-1720          50691G1           0       674774.9 5729997.9  63.4 53140434
ROHN01-1720          50701G1           0       674781.9 5730036.1  60.8 53140434
ROHN01-1720          50711G1           0       674788.3 5730076.4  56.1 53140434
ROHN01-1720          50721G1           0       674795.8 5730116.6  54.4 53134727
ROHN01-1720          50731G1           0       674802.2 5730155.9  52.0 53134727
ROHN01-1720          50741G1           0       674808.7 5730195.1  48.9 53134727
ROHN01-1720          50751G1           0       674815.9 5730234.0  45.8 53134727
ROHN01-1720          50761G1           0       674822.4 5730274.3  43.1 53134727
ROHN01-1720          50771G1           0       674828.8 5730313.2  40.5 53134727
ROHN01-1720          50781G1           0       674835.9 5730352.9  39.6 53134727
ROHN01-1720          50791G1           0       674842.6 5730392.1  38.6 53134727
ROHN01-1720          50801G1           0       674849.1 5730431.4  40.0 53133811
ROHN01-1720          50811G1           0       674855.9 5730470.8  42.4 53133811
ROHN01-1720          50821G1           0       674862.9 5730510.1  46.0 53133811
ROHN01-1720          50831G1           0       674869.5 5730550.2  49.6 53133811
ROHN01-1720          50841G1           0       674876.1 5730589.2  53.3 53133811
ROHN01-1720          50851G1           0       674883.2 5730628.2  58.3 53133811
ROHN01-1720          50861G1           0       674890.3 5730668.1  62.0 53133811
ROHN01-1720          50871G1           0       674896.7 5730707.5  65.4 53133811
ROHN01-1720          50881G1           0       674903.2 5730746.8  69.3 53133221
ROHN01-1720          50891G1           0       674910.2 5730786.0  72.5 53133221
ROHN01-1720          50901G1           0       674916.6 5730825.7  74.9 53133221
ROHN01-1720          50911G1           0       674923.5 5730865.1  76.8 53133221
ROHN01-1720          50921G1           0       674930.3 5730904.8  82.1 53133221
ROHN01-1720          50931G1           0       674937.5 5730944.2  86.9 53133221
ROHN01-1720          50941G1           0       674942.1 5730973.5  88.5 53133221
ROHN01-1720          50951KL                   674950.5 5731022.9        1000001
ROHN01-1720          50961KL                   674957.3 5731062.4        1000001
ROHN01-1720          50971KL                   674964.0 5731101.8        1000001
ROHN01-1720          50981KL                   674970.8 5731141.2        1000001
ROHN01-1720          50991KL                   674977.5 5731180.7        1000001
ROHN01-1720          51001KL                   674984.3 5731220.1        1000001
ROHN01-1720          51011KL                   674991.0 5731259.5        1000001
ROHN01-1720          51021G1           0       674998.8 5731306.0 110.1 53132451
ROHN01-1720          51031G1           0       675004.4 5731338.5 110.0 53132451
ROHN01-1720          51041G1           0       675011.1 5731377.8 109.0 53130840
ROHN01-1720          51051G1           0       675018.0 5731417.2 106.2 53130840
ROHN01-1720          51061G1           0       675024.9 5731456.6 103.9 53130840
ROHN01-1720          51071G1           0       675031.5 5731495.9  99.9 53130840
ROHN01-1720          51081G1           0       675038.3 5731535.3 100.0 53130840
ROHN01-1720          51091G1           0       675045.1 5731574.9 102.2 53130840
ROHN01-1720          51101G1           0       675051.8 5731614.4 103.0 53130840
ROHN01-1720          51111G1           0       675058.4 5731653.8 103.0 53130840
ROHN01-1720          51121G1           0       675065.3 5731693.2 102.4 53125538
ROHN01-1720          51131G1           0       675072.1 5731732.7 101.0 53125538
ROHN01-1720          51141G1           0       675078.6 5731772.4  98.2 53125538
ROHN01-1720          51151G1           0       675085.6 5731811.2  96.5 53125538
ROHN01-1720          51161G1           0       675092.2 5731850.9 100.9 53125538
ROHN01-1720          51171G1           0       675099.1 5731890.3 103.5 53125538
ROHN01-1720          51181G1           0       675105.7 5731929.9 105.5 53125538
ROHN01-1720          51191G1           0       675112.7 5731969.2 106.5 53125538
ROHN01-1720          51201G1           0       675119.4 5732008.8 107.0 53123726
ROHN01-1720          51211G1           0       675125.9 5732048.2 107.8 53123726
ROHN01-1720          51221G1           0       675132.5 5732087.4 109.2 53123726
ROHN01-1720          51231G1           0       675139.5 5732126.8 111.3 53123726
ROHN01-1720          51241G1           0       675146.0 5732166.7 113.2 53123726
ROHN01-1720          51251G1           0       675152.9 5732205.8 114.9 53123726
ROHN01-1720          51261G1           0       675159.6 5732245.3 116.5 53123726
ROHN01-1720          51271G1           0       675166.2 5732284.2 117.6 53123726
ROHN01-1720          51281G1           0       675187.9 5732321.5 118.3 53121350
ROHN01-1720          51291G1           0       675184.6 5732361.0 119.0 53121350
ROHN01-1720          51301G1           0       675191.0 5732402.3 119.5 53121350
ROHN01-1720          51311G1           0       675193.6 5732442.5 119.2 53121350
ROHN01-1720          51321G1           0       675200.4 5732482.1 119.3 53121350
ROHN01-1720          51331G1           0       675206.8 5732521.2 119.6 53121350
ROHN01-1720          51341G1           0       675213.4 5732561.0 120.5 53121350
ROHN01-1720          51351G1           0       675220.5 5732600.0 120.8 53121350
ROHN01-1720          51361G1           0       675227.2 5732639.5 121.0 53121350
ROHN01-1720          51371G1           0       675234.1 5732678.8 121.0 53121350
ROHN01-1720          51381G1           0       675240.7 5732718.3 120.6 53121350
ROHN01-1720          51391G1           0       675247.4 5732757.9 119.9 53121350
ROHN01-1720          51401G1           0       675254.0 5732797.2 118.3 53121350
ROHN01-1720          51411G1           0       675260.5 5732836.7 116.2 53121350
ROHN01-1720          51421G1           0       675267.6 5732876.0 114.7 53121350
ROHN01-1720          51431G1           0       675274.4 5732915.3 110.5 53121350
ROHN01-1720          51441G1           0       675281.1 5732954.9 112.0 53113916
ROHN01-1720          51451G1           0       675287.8 5732994.3 116.2 53113916
ROHN01-1720          51461G1           0       675294.7 5733033.6 118.8 53113916
ROHN01-1720          51471G1           0       675301.4 5733073.2 121.2 53113916
ROHN01-1720          51481G1           0       675308.1 5733112.5 122.1 53113916
ROHN01-1720          51491G1           0       675315.0 5733152.1 122.2 53113916
ROHN01-1720          51501G1           0       675321.4 5733191.2 121.4 53113916
ROHN01-1720          51511G1           0       675328.2 5733230.9 119.7 53113916
ROHN01-1720          51521G1           0       675335.2 5733270.4 116.8 53113112
ROHN01-1720          51531G1           0       675341.8 5733309.8 114.4 53113112
ROHN01-1720          51541G1           0       675348.6 5733349.1 112.4 53113112
ROHN01-1720          51551G1           0       675355.2 5733388.6 106.7 53113112
ROHN01-1720          51561G1           0       675362.0 5733428.1 108.8 53113112
ROHN01-1720          51571G1           0       675368.6 5733467.3 108.4 53113112
ROHN01-1720          51581G1           0       675375.4 5733506.8 109.3 53113112
ROHN01-1720          51591G1           0       675382.3 5733546.1 109.8 53113112
ROHN01-1720          51601G1           0       675389.4 5733585.5 109.5 53111404
ROHN01-1720          51611G1           0       675395.9 5733625.1 108.6 53111404
ROHN01-1720          51621G1           0       675402.2 5733664.5 108.1 53111404
ROHN01-1720          51631G1           0       675409.4 5733703.9 108.0 53111404
ROHN01-1720          51641G1           0       675416.5 5733743.1 108.1 53111404
ROHN01-1720          51651G1           0       675422.5 5733782.9 108.2 53111404
ROHN01-1720          51661G1           0       675429.6 5733822.3 106.3 53111404
ROHN01-1720          51671G1           0       675436.3 5733861.5 105.5 53111404
ROHN01-1720          51681G1           0       675443.3 5733901.0 106.0 53105625
ROHN01-1720          51691G1           0       675449.8 5733940.6 105.6 53105625
ROHN01-1720          51701G1           0       675456.7 5733980.4 106.1 53105625
ROHN01-1720          51711G1           0       675463.2 5734019.5 103.7 53105625
ROHN01-1720          51721G1           0       675470.1 5734059.0 103.9 53105625
ROHN01-1720          51731G1           0       675476.6 5734098.5 107.9 53105625
ROHN01-1720          51741G1           0       675483.5 5734138.1 109.6 53105625
ROHN01-1720          51751G1           0       675490.0 5734176.9 110.3 53105625
ROHN01-1720          51761G1           0       675497.0 5734216.8 111.0 53105044
ROHN01-1720          51771G1           0       675503.8 5734256.0 111.8 53105044
ROHN01-1720          51781G1           0       675506.8 5734296.2 113.4 53105044
ROHN01-1720          51791G1           0       675517.5 5734334.8 115.6 53105044
ROHN01-1720          51801G1           0       675524.1 5734374.0 116.6 53105044
ROHN01-1720          51811G1           0       675530.7 5734413.3 118.3 53105044
ROHN01-1720          51821G1           0       675537.5 5734453.2 119.9 53105044
ROHN01-1720          51831G1           0       675544.6 5734492.5 120.6 53105044
ROHN01-1720          51841G1           0       675551.4 5734532.0 121.6 53104438
ROHN01-1720          51851G1           0       675557.7 5734571.2 123.1 53104438
ROHN01-1720          51861G1           0       675564.2 5734610.9 126.5 53104438
ROHN01-1720          51871G1           0       675571.5 5734650.3 131.3 53104438
ROHN01-1720          51881G1           0       675578.4 5734689.6 132.6 53104438
ROHN01-1720          51891G1           0       675584.4 5734729.0 131.9 53104438
ROHN01-1720          51901G1           0       675591.0 5734768.2 131.3 53104438
ROHN01-1720          51911G1           0       675598.8 5734808.1 134.9 53104438
ROHN01-1720          51921G1           0       675630.3 5734843.2 136.4 53104018
ROHN01-1720          51931G1           0       675611.9 5734886.8 135.9 53104018
ROHN01-1720          51941G1           0       675618.0 5734925.8 135.8 53104018
ROHN01-1720          51951G1           0       675625.2 5734966.7 135.4 53104018
ROHN01-1720          51961G1           0       675632.0 5735004.8 138.6 53104018
ROHN01-1720          51971G1           0       675638.7 5735044.5 140.7 53104018
ROHN01-1720          51981G1           0       675645.5 5735083.5 142.0 53104018
ROHN01-1720          51991G1           0       675652.4 5735123.2 142.7 53104018
ROHN01-1720          52001G1           0       675658.6 5735163.0 143.8 53103533
ROHN01-1720          52011G1           0       675665.8 5735202.4 144.5 53103533
ROHN01-1720          52021G1           0       675672.4 5735241.6 144.8 53103533
ROHN01-1720          52031G1           0       675679.2 5735281.1 146.5 53103533
ROHN01-1720          52041G1           0       675685.9 5735320.5 147.1 53103533
ROHN01-1720          52051G1           0       675692.7 5735359.9 147.8 53103533
ROHN01-1720          52061G1           0       675699.4 5735399.3 147.6 53103533
ROHN01-1720          52071G1           0       675706.4 5735438.9 147.4 53103533
ROHN01-1720          52081G1           0       675712.9 5735477.9 147.6 53103533
ROHN01-1720          52091G1           0       675719.4 5735517.2 148.0 53103533
ROHN01-1720          52101G1           0       675726.4 5735557.0 148.5 53103533
ROHN01-1720          52111G1           0       675732.8 5735596.6 147.1 53103533
ROHN01-1720          52121G1           0       675739.5 5735635.7 147.1 53103533
ROHN01-1720          52131G1           0       675746.5 5735675.7 147.0 53103533
ROHN01-1720          52141G1           0       675752.9 5735714.5 146.9 53103533
ROHN01-1720          52151G1           0       675760.3 5735754.2 146.8 53103533
ROHN01-1720          52161G1           0       675767.2 5735793.6 147.0 53103533
ROHN01-1720          52171G1           0       675773.5 5735833.2 146.9 53103533
ROHN01-1720          52181G1           0       675780.2 5735872.5 146.6 53103533
ROHN01-1720          52191G1           0       675786.9 5735911.9 146.1 53103533
ROHN01-1720          52201G1           0       675794.1 5735951.7 145.8 53103533
ROHN01-1720          52211G1           0       675800.4 5735991.0 146.0 53103533
ROHN01-1720          52221G1           0       675796.8 5736032.0 147.7 53103533
ROHN01-1720          52231G1           0       675814.0 5736069.8 149.4 53103533
ROHN01-1720          52241G1           0       675821.0 5736108.7 149.9 53103533
ROHN01-1720          52251G1           0       675827.3 5736148.7 150.0 53103533
ROHN01-1720          52261G1           0       675834.4 5736188.0 149.7 53103533
ROHN01-1720          52271G1           0       675841.1 5736227.1 148.9 53103533
ROHN01-1720          52281G1           0       675848.0 5736266.9 148.8 53103533
ROHN01-1720          52291G1           0       675854.6 5736306.2 148.1 53103533
ROHN01-1720          52301G1           0       675861.3 5736345.6 148.4 53103533
ROHN01-1720          52311G1           0       675868.1 5736385.0 148.8 53103533
ROHN01-1720          52321G1           0       675874.8 5736424.4 147.3 53103533
ROHN01-1720          52331G1           0       675881.6 5736463.9 145.6 53103533
ROHN01-1720          52341G1           0       675888.3 5736503.3 144.6 53103533
ROHN01-1720          52351G1           0       675895.1 5736542.7 141.8 53103533
ROHN01-1720          52361G1           0       675902.2 5736582.2 138.6 53103533
ROHN01-1720          52371G1           0       675909.2 5736621.7 135.7 53103533
ROHN01-1720          52381G1           0       675916.2 5736661.1 131.9 53103533
ROHN01-1720          52391G1           0       675923.2 5736700.5 127.9 53103533
ROHN01-1720          52401G1           0       675930.1 5736739.9 126.8 53103533
ROHN01-1720          52411G1           0       675937.1 5736779.3 126.4 53103533
ROHN01-1720          52421G1           0       675944.1 5736818.8 126.0 53103533
ROHN01-1720          52431G1           0       675951.1 5736858.2 125.4 53103533
ROHN01-1720          52441G1           0       675958.1 5736897.6 125.4 53103533
ROHN01-1720          52451G1           0       675965.0 5736937.0 124.7 53103533
ROHN01-1720          52461G1           0       675972.0 5736976.4 122.9 53103533
ROHN01-1720          52471G1           0       675979.0 5737015.8 121.0 53103533
ROHN01-1728          50641G1           0       675056.6 5729746.7  82.3 52144948
ROHN01-1728          50651G1           0       675063.4 5729786.1  84.8 52144948
ROHN01-1728          50661G1           0       675070.3 5729825.6  86.9 52144948
ROHN01-1728          50671G1           0       675077.1 5729865.0  89.1 52144948
ROHN01-1728          50681G1           0       675083.8 5729904.5  90.9 52144948
ROHN01-1728          50691G1           0       675090.5 5729944.1  87.9 52144948
ROHN01-1728          50701G1           0       675099.5 5729982.8  83.7 52144948
ROHN01-1728          50711G1           0       675103.8 5730023.0  80.3 52144948
ROHN01-1728          50721G1           0       675110.9 5730062.2  76.6 52144948
ROHN01-1728          50731G1           0       675117.3 5730101.2  71.4 52144948
ROHN01-1728          50741G1           0       675124.3 5730141.6  68.0 52144948
ROHN01-1728          50751G1           0       675131.6 5730180.5  63.3 52144948
ROHN01-1728          50761G1           0       675138.3 5730220.1  60.0 52144948
ROHN01-1728          50771G1           0       675144.1 5730259.2  56.6 52144948
ROHN01-1728          50781G1           0       675151.5 5730299.0  52.9 52144948
ROHN01-1728          50791G1           0       675157.8 5730337.8  49.8 52144948
ROHN01-1728          50801G1           0       675165.0 5730378.1  46.8 52144948
ROHN01-1728          50811G1           0       675171.3 5730416.5  43.2 52144948
ROHN01-1728          50821G1           0       675177.9 5730456.1  42.9 52144948
ROHN01-1728          50831G1           0       675185.0 5730495.8  43.0 52144948
ROHN01-1728          50841G1           0       675191.4 5730535.2  41.3 52144948
ROHN01-1728          50851G1           0       675198.5 5730575.1  45.3 52144948
ROHN01-1728          50861G1           0       675205.8 5730615.8  47.6 52144948
ROHN01-1728          50871G1           0       675212.1 5730653.8  51.2 52144948
ROHN01-1728          50881G1           0       675218.9 5730692.9  53.8 52144948
ROHN01-1728          50891G1           0       675225.6 5730732.1  57.6 52144948
ROHN01-1728          50901G1           0       675232.1 5730771.6  62.3 52144948
ROHN01-1728          50911G1           0       675239.2 5730811.0  66.4 52144948
ROHN01-1728          50921G1           0       675245.7 5730850.4  70.1 52144948
ROHN01-1728          50931G1           0       675252.5 5730890.3  74.7 52144948
ROHN01-1728          50941G1           0       675258.0 5730921.8  77.6 52144948
ROHN01-1728          50951G1           0       675595.0 5730912.5  68.3 52144948
ROHN01-1728          50961G1           0       675601.8 5730951.9  71.4 52144948
ROHN01-1728          50971G1           0       675608.6 5730991.3  74.5 52144948
ROHN01-1728          50981G1           0       675613.1 5731030.9  77.6 52144948
ROHN01-1728          50991G1           0       675619.5 5731070.5  80.5 52144948
ROHN01-1728          51001G1           0       675626.0 5731110.3  83.6 52144948
ROHN01-1728          51011G1           0       675632.4 5731149.6  85.8 52144948
ROHN01-1728          51021G1           0       675313.2 5731246.7 110.5 52144948
ROHN01-1728          51031G1           0       675319.9 5731284.2 111.6 52144948
ROHN01-1728          51041G1           0       675326.4 5731323.9 112.4 52144948
ROHN01-1728          51051G1           0       675333.5 5731363.2 112.3 52144948
ROHN01-1728          51061G1           0       675340.3 5731402.5 112.1 52144948
ROHN01-1728          51071G1           0       675346.9 5731442.1 111.8 52144948
ROHN01-1728          51081G1           0       675353.5 5731481.5 111.4 52144948
ROHN01-1728          51091G1           0       675360.3 5731520.9 110.9 52144948
ROHN01-1728          51101G1           0       675367.0 5731560.3 110.3 52144948
ROHN01-1728          51111G1           0       675373.8 5731599.9 109.8 52144948
ROHN01-1728          51121G1           0       675380.6 5731639.0 109.5 52144948
ROHN01-1728          51131G1           0       675387.5 5731678.8 109.1 52144948
ROHN01-1728          51141G1           0       675394.1 5731717.9 108.6 52144948
ROHN01-1728          51151G1           0       675400.8 5731757.6 108.1 52144948
ROHN01-1728          51161G1           0       675407.7 5731797.1 107.4 52144948
ROHN01-1728          51171G1           0       675414.5 5731836.4 106.0 52144948
ROHN01-1728          51181G1           0       675421.0 5731875.9 105.9 52144948
ROHN01-1728          51191G1           0       675427.8 5731915.1 106.1 52144948
ROHN01-1728          51201G1           0       675434.6 5731954.6 106.9 52150117
ROHN01-1728          51211G1           0       675441.5 5731994.0 108.1 52150117
ROHN01-1728          51221G1           0       675448.1 5732033.4 108.1 52150117
ROHN01-1728          51231G1           0       675454.8 5732073.1 105.5 52150117
ROHN01-1728          51241G1           0       675461.6 5732112.2 101.1 52150117
ROHN01-1728          51251G1           0       675468.5 5732151.7  97.8 52150117
ROHN01-1728          51261G1           0       675475.1 5732191.2  94.2 52150117
ROHN01-1728          51271G1           0       675481.8 5732230.3  90.7 52150117
ROHN01-1728          51281G1           0       675488.4 5732270.2  93.6 52152138
ROHN01-1728          51291G1           0       675495.4 5732309.5  95.0 52152138
ROHN01-1728          51301G1           0       675502.2 5732348.9  94.8 52152138
ROHN01-1728          51311G1           0       675508.8 5732388.2  94.3 52152138
ROHN01-1728          51321G1           0       675515.5 5732427.7  94.1 52152138
ROHN01-1728          51331G1           0       675522.2 5732467.2  94.2 52152138
ROHN01-1728          51341G1           0       675529.3 5732506.5  92.7 52152138
ROHN01-1728          51351G1           0       675535.8 5732546.2  91.8 52152138
ROHN01-1728          51361G1           0       675543.0 5732585.8  91.7 52153545
ROHN01-1728          51371G1           0       675549.4 5732624.8  90.9 52153545
ROHN01-1728          51381G1           0       675556.1 5732664.4  92.1 52153545
ROHN01-1728          51391G1           0       675562.8 5732703.9  92.1 52153545
ROHN01-1728          51401G1           0       675569.5 5732743.1  91.1 52153545
ROHN01-1728          51411G1           0       675576.3 5732782.7  89.4 52153545
ROHN01-1728          51421G1           0       675582.8 5732822.0  85.8 52153545
ROHN01-1728          51431G1           0       675589.7 5732861.6  89.4 52153545
ROHN01-1728          51441G1           0       675596.3 5732901.0  91.3 52154203
ROHN01-1728          51451G1           0       675603.5 5732940.1  91.7 52154203
ROHN01-1728          51461G1           0       675609.7 5732979.5  90.9 52154203
ROHN01-1728          51471G1           0       675616.5 5733019.1  88.9 52154203
ROHN01-1728          51481G1           0       675623.6 5733058.4  87.2 52154203
ROHN01-1728          51491G1           0       675630.2 5733097.8  87.2 52154203
ROHN01-1728          51501G1           0       675636.9 5733137.2  87.2 52154203
ROHN01-1728          51511G1           0       675643.7 5733176.8  86.0 52154203
ROHN01-1728          51521G1           0       675650.7 5733216.3  82.9 52155612
ROHN01-1728          51531G1           0       675657.4 5733256.4  83.5 52155612
ROHN01-1728          51541G1           0       675664.4 5733295.1  87.9 52155612
ROHN01-1728          51551G1           0       675670.8 5733334.3  89.7 52155612
ROHN01-1728          51561G1           0       675677.7 5733373.7  92.3 52155612
ROHN01-1728          51571G1           0       675684.2 5733413.5  94.5 52155612
ROHN01-1728          51581G1           0       675691.2 5733452.9  97.2 52155612
ROHN01-1728          51591G1           0       675697.6 5733492.3 101.1 52155612
ROHN01-1728          51601G1           0       675704.3 5733531.6 102.3 52161343
ROHN01-1728          51611G1           0       675711.3 5733571.1 102.5 52161343
ROHN01-1728          51621G1           0       675718.4 5733610.4 104.6 52161343
ROHN01-1728          51631G1           0       675724.9 5733649.6 106.8 52161343
ROHN01-1728          51641G1           0       675731.5 5733689.4 110.7 52161343
ROHN01-1728          51651G1           0       675738.1 5733728.8 111.4 52161343
ROHN01-1728          51661G1           0       675744.9 5733768.1 110.4 52161343
ROHN01-1728          51671G1           0       675751.5 5733807.8 108.8 52161343
ROHN01-1728          51681G1           0       675758.5 5733847.3 108.7 52163640
ROHN01-1728          51691G1           0       675765.4 5733886.4 111.9 52163640
ROHN01-1728          51701G1           0       675772.1 5733926.1 114.9 52163640
ROHN01-1728          51711G1           0       675778.7 5733965.2 116.2 52163640
ROHN01-1728          51721G1           0       675785.5 5734004.7 116.6 52163640
ROHN01-1728          51731G1           0       675792.0 5734044.1 115.9 52163640
ROHN01-1728          51741G1           0       675799.0 5734083.7 116.8 52163640
ROHN01-1728          51751G1           0       675805.7 5734123.2 117.9 52163640
ROHN01-1728          51761G1           0       675812.3 5734162.5 118.9 52164843
ROHN01-1728          51771G1           0       675819.1 5734201.9 119.2 52164843
ROHN01-1728          51781G1           0       675825.6 5734241.2 122.3 52164843
ROHN01-1728          51791G1           0       675832.6 5734280.6 123.2 52164843
ROHN01-1728          51801G1           0       675839.6 5734320.1 123.5 52164843
ROHN01-1728          51811G1           0       675846.3 5734359.8 125.6 52164843
ROHN01-1728          51821G1           0       675853.0 5734399.3 127.8 52164843
ROHN01-1728          51831G1           0       675860.0 5734438.5 127.8 52164843
ROHN01-1728          51841G1           0       675866.5 5734478.3 128.3 52165416
ROHN01-1728          51851G1           0       675872.8 5734517.3 128.9 52165416
ROHN01-1728          51861G1           0       675879.9 5734556.8 131.9 52165416
ROHN01-1728          51871G1           0       675886.4 5734596.2 138.1 52165416
ROHN01-1728          51881G1           0       675893.4 5734635.7 139.9 52165416
ROHN01-1728          51891G1           0       675899.9 5734675.0 142.1 52165416
ROHN01-1728          51901G1           0       675907.2 5734714.8 142.7 52165416
ROHN01-1728          51911G1           0       675913.8 5734754.0 144.4 52165416
ROHN01-1728          51921G1           0       675920.5 5734793.0 145.4 52170725
ROHN01-1728          51931G1           0       675926.9 5734832.4 146.1 52170725
ROHN01-1728          51941G1           0       675934.1 5734872.2 146.6 52170725
ROHN01-1728          51951G1           0       675940.3 5734911.7 146.8 52170725
ROHN01-1728          51961G1           0       675947.1 5734949.5 147.5 52170725
ROHN01-1728          51971G1           0       675954.2 5734990.4 149.1 52170725
ROHN01-1728          51981G1           0       675960.7 5735029.8 149.6 52170725
ROHN01-1728          51991G1           0       675967.3 5735069.4 150.3 52170725
ROHN01-1728          52001G1           0       675974.6 5735109.1 150.8 52172111
ROHN01-1728          52011G1           0       675981.1 5735148.2 150.5 52172111
ROHN01-1728          52021G1           0       675987.6 5735187.9 150.3 52172111
ROHN01-1728          52031G1           0       675994.1 5735227.5 150.9 52172111
ROHN01-1728          52041G1           0       676001.1 5735266.7 151.0 52172111
ROHN01-1728          52051G1           0       676007.9 5735306.0 150.8 52172111
ROHN01-1728          52061G1           0       676014.6 5735345.3 150.0 52172111
ROHN01-1728          52071G1           0       676021.7 5735384.5 149.6 52172111
ROHN01-1728          52081G1           0       676028.2 5735424.5 149.8 52174449
ROHN01-1728          52091G1           0       676035.1 5735463.8 149.4 52174449
ROHN01-1728          52101G1           0       676042.0 5735502.6 149.2 52174449
ROHN01-1728          52111G1           0       676048.5 5735542.3 149.1 52174449
ROHN01-1728          52121G1           0       676055.4 5735581.9 147.6 52174449
ROHN01-1728          52131G1           0       676064.8 5735620.8 147.1 52174449
ROHN01-1728          52141G1           0       676068.9 5735660.8 145.6 52174449
ROHN01-1728          52151G1           0       676075.6 5735700.4 143.0 52174449
ROHN01-1728          52161G1           0       676082.3 5735739.9 138.9 52175257
ROHN01-1728          52171G1           0       676089.2 5735778.9 135.9 52175257
ROHN01-1728          52181G1           0       676095.7 5735818.5 141.7 52175257
ROHN01-1728          52191G1           0       676102.4 5735857.6 146.8 52175257
ROHN01-1728          52201G1           0       676108.9 5735897.2 148.5 52175257
ROHN01-1728          52211G1           0       676116.0 5735936.8 148.7 52175257
ROHN01-1728          52221G1           0       676122.9 5735976.0 148.4 52175257
ROHN01-1728          52231G1           0       676129.5 5736015.6 147.6 52175257
ROHN01-1728          52241G1           0       676136.3 5736055.0 143.8 52180652
ROHN01-1728          52251G1           0       676142.8 5736094.6 140.6 52180652
ROHN01-1728          52261G1           0       676149.4 5736133.8 137.8 52180652
ROHN01-1728          52271G1           0       676156.8 5736173.2 133.8 52180652
ROHN01-1728          52281G1           0       676163.0 5736212.6 130.6 52180652
ROHN01-1728          52291G1           0       676169.7 5736251.8 126.1 52180652
ROHN01-1728          52301G1           0       676175.8 5736291.7 121.4 52180652
ROHN01-1728          52311G1           0       676182.3 5736331.7 116.5 52180652
ROHN01-1728          52321G1           0       676224.8 5736365.1 113.4 53080141
ROHN01-1728          52331G1           0       676192.9 5736411.6 114.4 53080141
ROHN01-1728          52341G1           0       676200.1 5736450.8 118.6 53080141
ROHN01-1728          52351G1           0       676207.2 5736490.1 121.9 53080141
ROHN01-1728          52361G1           0       676214.4 5736529.4 124.3 53080141
ROHN01-1728          52371G1           0       676221.6 5736568.6 125.3 53080141
ROHN01-1728          52381G1           0       676228.8 5736607.9 125.6 53080141
ROHN01-1728          52391G1           0       676236.0 5736647.2 124.8 53080141
ROHN01-1728          52401G1           0       676243.2 5736686.4 123.0 53081121
ROHN01-1728          52411G1           0       676250.4 5736725.7 120.3 53081121
ROHN01-1728          52421G1           0       676257.6 5736765.0 116.5 53081121
ROHN01-1728          52431G1           0       676264.7 5736804.2 111.5 53081121
ROHN01-1728          52441G1           0       676271.8 5736845.0 104.8 53081121
ROHN01-1728          52451G1           0       676277.5 5736883.2 100.0 53081121
ROHN01-1728          52461G1           0       676285.0 5736922.3  96.2 53081121
ROHN01-1728          52471G1           0       676291.6 5736963.8  93.2 53081121
ROHN01-1736          50641G1           0       675372.5 5729692.6 112.1 52130714
ROHN01-1736          50651G1           0       675378.7 5729731.9 110.1 52130714
ROHN01-1736          50661G1           0       675385.7 5729771.6 109.4 52130714
ROHN01-1736          50671G1           0       675392.7 5729811.4 108.2 52130714
ROHN01-1736          50681G1           0       675399.2 5729850.5 105.6 52130714
ROHN01-1736          50691G1           0       675406.0 5729889.9 102.4 52130714
ROHN01-1736          50701G1           0       675437.6 5729927.3  95.7 52130714
ROHN01-1736          50711G1           0       675445.1 5729964.6  90.5 52130714
ROHN01-1736          50721G1           0       675426.2 5730008.2  87.5 52130052
ROHN01-1736          50731G1           0       675433.3 5730047.7  85.2 52130052
ROHN01-1736          50741G1           0       675439.8 5730087.0  84.1 52130052
ROHN01-1736          50751G1           0       675446.4 5730126.1  82.5 52130052
ROHN01-1736          50761G1           0       675453.2 5730166.0  79.8 52130052
ROHN01-1736          50771G1           0       675460.3 5730205.5  75.4 52130052
ROHN01-1736          50781G1           0       675466.6 5730245.0  71.9 52130052
ROHN01-1736          50791G1           0       675552.6 5730271.0  60.8 52130052
ROHN01-1736          50801G1           0       675559.0 5730309.6  59.6 52125524
ROHN01-1736          50811G1           0       675566.0 5730349.8  58.0 52125524
ROHN01-1736          50821G1           0       675572.2 5730389.5  56.0 52125524
ROHN01-1736          50831G1           0       675497.9 5730442.4  48.9 52125524
ROHN01-1736          50841G1           0       675507.6 5730481.3  44.8 52125524
ROHN01-1736          50851G1           0       675514.2 5730520.3  45.2 52125524
ROHN01-1736          50861G1           0       675521.1 5730560.1  45.5 52125524
ROHN01-1736          50871G1           0       675527.6 5730599.4  45.5 52125524
ROHN01-1736          50881G1           0       675534.5 5730639.1  45.1 52124220
ROHN01-1736          50891G1           0       675540.5 5730678.6  47.2 52124220
ROHN01-1736          50901G1           0       675547.3 5730718.8  51.0 52124220
ROHN01-1736          50911G1           0       675554.6 5730756.8  54.1 52124220
ROHN01-1736          50921G1           0       675561.5 5730796.8  58.3 52124220
ROHN01-1736          50931G1           0       675567.9 5730835.7  63.8 52124220
ROHN01-1736          50941G1           0       675573.1 5730867.4  66.7 52124220
ROHN01-1736          50951G1           0       675664.4 5730901.0  62.9 52124220
ROHN01-1736          50961G1           0       675670.5 5730940.0  66.1 52122944
ROHN01-1736          50971G1           0       675678.2 5730980.0  68.5 52122944
ROHN01-1736          50981G1           0       675684.3 5731019.2  71.3 52122944
ROHN01-1736          50991G1           0       675688.9 5731059.0  73.9 52122944
ROHN01-1736          51001G1           0       675730.6 5731092.2  72.3 52122944
ROHN01-1736          51011G1           0       675734.0 5731132.0  74.3 52122944
ROHN01-1736          51021G1           0       675628.8 5731192.4  88.7 52122944
ROHN01-1736          51031G1           0       675635.3 5731230.5  89.5 52122944
ROHN01-1736          51041G1           0       675642.2 5731269.9  89.3 52122044
ROHN01-1736          51051G1           0       675649.1 5731309.5  89.8 52122044
ROHN01-1736          51061G1           0       675655.7 5731348.8  90.0 52122044
ROHN01-1736          51071G1           0       675662.4 5731388.2  90.0 52122044
ROHN01-1736          51081G1           0       675668.8 5731427.5  89.2 52122044
ROHN01-1736          51091G1           0       675675.7 5731467.1  87.5 52122044
ROHN01-1736          51101G1           0       675682.3 5731506.0  86.2 52122044
ROHN01-1736          51111G1           0       675687.9 5731545.8  86.0 52122044
ROHN01-1736          51121G1           0       675693.5 5731585.6  85.1 52121111
ROHN01-1736          51131G1           0       675698.9 5731625.5  84.0 52121111
ROHN01-1736          51141G1           0       675709.6 5731664.1  84.3 52121111
ROHN01-1736          51151G1           0       675718.2 5731703.1  83.1 52121111
ROHN01-1736          51161G1           0       675723.0 5731742.9  83.5 52121111
ROHN01-1736          51171G1           0       675730.6 5731782.2  82.5 52121111
ROHN01-1736          51181G1           0       675744.0 5731820.6  78.8 52121111
ROHN01-1736          51191G1           0       675750.7 5731859.7  78.0 52121111
ROHN01-1736          51201G1           0       675757.3 5731899.4  76.8 52120039
ROHN01-1736          51211G1           0       675764.5 5731938.8  75.2 52120039
ROHN01-1736          51221G1           0       675771.0 5731978.1  73.3 52120039
ROHN01-1736          51231G1           0       675777.9 5732017.7  71.4 52120039
ROHN01-1736          51241G1           0       675784.4 5732056.9  69.5 52120039
ROHN01-1736          51251G1           0       675791.3 5732096.5  68.5 52120039
ROHN01-1736          51261G1           0       675797.7 5732136.0  68.7 52120039
ROHN01-1736          51271G1           0       675804.1 5732175.5  69.4 52120039
ROHN01-1736          51281G1           0       675809.7 5732214.8  70.3 52114301
ROHN01-1736          51291G1           0       675815.4 5732254.5  71.2 52114301
ROHN01-1736          51301G1           0       675821.5 5732294.9  72.6 52114301
ROHN01-1736          51311G1           0       675827.1 5732333.7  74.3 52114301
ROHN01-1736          51321G1           0       675833.2 5732373.3  76.6 52114301
ROHN01-1736          51331G1           0       675838.9 5732412.8  78.3 52114301
ROHN01-1736          51341G1           0       675844.9 5732452.5  79.7 52114301
ROHN01-1736          51351G1           0       675850.5 5732492.0  81.2 52114301
ROHN01-1736          51361G1           0       675857.1 5732531.6  83.1 52113158
ROHN01-1736          51371G1           0       675863.5 5732570.7  84.9 52113158
ROHN01-1736          51381G1           0       675871.0 5732611.2  86.8 52113158
ROHN01-1736          51391G1           0       675878.6 5732649.7  87.0 52113158
ROHN01-1736          51401G1           0       675884.3 5732689.2  86.6 52113158
ROHN01-1736          51411G1           0       675891.5 5732728.5  85.0 52113158
ROHN01-1736          51421G1           0       675898.3 5732768.0  82.9 52113158
ROHN01-1736          51431G1           0       675905.2 5732807.4  87.2 52113158
ROHN01-1736          51441G1           0       675912.0 5732847.1  91.9 52112516
ROHN01-1736          51451G1           0       675918.8 5732886.1  95.2 52112516
ROHN01-1736          51461G1           0       675925.4 5732925.7  95.3 52112516
ROHN01-1736          51471G1           0       675932.2 5732965.2  93.3 52112516
ROHN01-1736          51481G1           0       675939.3 5733004.3  89.6 52112516
ROHN01-1736          51491G1           0       675945.9 5733044.1  91.1 52112516
ROHN01-1736          51501G1           0       675952.6 5733083.5  95.9 52112516
ROHN01-1736          51511G1           0       675959.1 5733122.9  98.2 52112516
ROHN01-1736          51521G1           0       675966.1 5733162.3 101.5 52111733
ROHN01-1736          51531G1           0       675972.7 5733202.1 106.7 52111733
ROHN01-1736          51541G1           0       675979.3 5733241.3 111.1 52111733
ROHN01-1736          51551G1           0       675986.4 5733280.5 113.7 52111733
ROHN01-1736          51561G1           0       675992.7 5733319.9 115.8 52111733
ROHN01-1736          51571G1           0       675999.6 5733359.6 120.0 52111733
ROHN01-1736          51581G1           0       676006.4 5733398.7 121.5 52111733
ROHN01-1736          51591G1           0       676013.1 5733438.3 123.2 52111733
ROHN01-1736          51601G1           0       676020.1 5733477.6 123.6 52110550
ROHN01-1736          51611G1           0       676026.6 5733517.2 123.5 52110550
ROHN01-1736          51621G1           0       676033.2 5733556.7 122.8 52110550
ROHN01-1736          51631G1           0       676040.2 5733596.8 122.3 52110550
ROHN01-1736          51641G1           0       676046.9 5733635.4 121.8 52110550
ROHN01-1736          51651G1           0       676053.7 5733674.9 122.6 52110550
ROHN01-1736          51661G1           0       676060.3 5733714.3 124.2 52110550
ROHN01-1736          51671G1           0       676067.3 5733753.9 125.6 52110550
ROHN01-1736          51681G1           0       676073.9 5733793.5 126.7 52105015
ROHN01-1736          51691G1           0       676080.6 5733832.6 125.3 52105015
ROHN01-1736          51701G1           0       676087.2 5733872.2 124.8 52105015
ROHN01-1736          51711G1           0       676094.0 5733911.5 125.0 52105015
ROHN01-1736          51721G1           0       676100.8 5733951.2 124.3 52105015
ROHN01-1736          51731G1           0       676107.6 5733990.3 126.1 52105015
ROHN01-1736          51741G1           0       676114.3 5734029.7 127.6 52105015
ROHN01-1736          51751G1           0       676120.9 5734069.2 127.6 52105015
ROHN01-1736          51761G1           0       676127.7 5734108.6 128.1 52103648
ROHN01-1736          51771G1           0       676134.6 5734148.1 130.6 52103648
ROHN01-1736          51781G1           0       676141.1 5734187.4 133.2 52103648
ROHN01-1736          51791G1           0       676148.3 5734226.8 136.0 52103648
ROHN01-1736          51801G1           0       676154.9 5734266.4 139.1 52103648
ROHN01-1736          51811G1           0       676161.6 5734305.9 143.2 52103648
ROHN01-1736          51821G1           0       676168.2 5734345.2 145.4 52103648
ROHN01-1736          51831G1           0       676175.1 5734384.7 146.8 52103648
ROHN01-1736          51841G1           0       676181.8 5734424.1 148.5 52102757
ROHN01-1736          51851G1           0       676188.8 5734463.5 149.2 52102757
ROHN01-1736          51861G1           0       676195.4 5734502.9 150.2 52102757
ROHN01-1736          51871G1           0       676202.0 5734542.5 151.4 52102757
ROHN01-1736          51881G1           0       676208.7 5734581.9 152.2 52102757
ROHN01-1736          51891G1           0       676215.6 5734621.4 152.4 52102757
ROHN01-1736          51901G1           0       676222.4 5734660.6 152.3 52102757
ROHN01-1736          51911G1           0       676229.0 5734700.0 152.2 52102757
ROHN01-1736          51921G1           0       676236.0 5734739.5 152.1 52101905
ROHN01-1736          51931G1           0       676242.5 5734778.8 152.1 52101905
ROHN01-1736          51941G1           0       676249.3 5734818.2 151.7 52101905
ROHN01-1736          51951G1           0       676255.9 5734858.0 151.9 52101905
ROHN01-1736          51961G1           0       676262.7 5734897.1 152.2 52101905
ROHN01-1736          51971G1           0       676269.4 5734936.2 152.7 52101905
ROHN01-1736          51981G1           0       676276.2 5734976.2 152.5 52101905
ROHN01-1736          51991G1           0       676282.8 5735015.3 152.3 52101905
ROHN01-1736          52001G1           0       676289.9 5735054.8 152.2 52101248
ROHN01-1736          52011G1           0       676296.4 5735094.3 151.2 52101248
ROHN01-1736          52021G1           0       676303.1 5735133.6 151.0 52101248
ROHN01-1736          52031G1           0       676310.4 5735173.2 151.0 52101248
ROHN01-1736          52041G1           0       676316.6 5735212.5 149.9 52101248
ROHN01-1736          52051G1           0       676323.2 5735252.0 149.8 52101248
ROHN01-1736          52061G1           0       676330.2 5735291.3 148.7 52101248
ROHN01-1736          52071G1           0       676337.2 5735330.5 145.9 52101248
ROHN01-1736          52081G1           0       676344.0 5735370.2 141.5 52101248
ROHN01-1736          52091G1           0       676350.4 5735409.5 138.3 52101248
ROHN01-1736          52101G1           0       676357.3 5735449.5 135.4 52101248
ROHN01-1736          52111G1           0       676363.6 5735488.7 132.4 52101248
ROHN01-1736          52121G1           0       676371.0 5735527.8 127.6 52101248
ROHN01-1736          52131G1           0       676377.4 5735567.5 119.3 52101248
ROHN01-1736          52141G1           0       676384.5 5735607.0 119.6 52101248
ROHN01-1736          52151G1           0       676390.9 5735646.2 125.8 52101248
ROHN01-1736          52161G1           0       676397.5 5735685.7 134.8 52101248
ROHN01-1736          52171G1           0       676404.6 5735724.8 140.7 52101248
ROHN01-1736          52181G1           0       676411.3 5735764.7 144.9 52101248
ROHN01-1736          52191G1           0       676418.1 5735804.3 148.5 52101248
ROHN01-1736          52201G1           0       676424.3 5735843.3 147.7 52101248
ROHN01-1736          52211G1           0       676431.7 5735882.7 144.5 52101248
ROHN01-1736          52221G1           0       676438.2 5735922.0 141.3 52101248
ROHN01-1736          52231G1           0       676444.8 5735961.5 138.2 52101248
ROHN01-1736          52241G1           0       676451.6 5736001.0 134.3 52101248
ROHN01-1736          52251G1           0       676458.5 5736040.6 129.6 52101248
ROHN01-1736          52261G1           0       676465.3 5736079.9 123.9 52101248
ROHN01-1736          52271G1           0       676472.0 5736119.5 120.2 52101248
ROHN01-1736          52281G1           0       676478.7 5736158.5 117.0 52101248
ROHN01-1736          52291G1           0       676485.6 5736198.1 113.6 52101248
ROHN01-1736          52301G1           0       676492.2 5736237.6 110.1 52101248
ROHN01-1736          52311G1           0       676498.8 5736277.2 106.2 52101248
ROHN01-1736          52321G1           0       676505.4 5736316.4 102.5 52101248
ROHN01-1736          52331G1           0       676512.1 5736356.3  99.1 52101248
ROHN01-1736          52341G1           0       676519.1 5736395.5  95.9 52101248
ROHN01-1736          52351G1           0       676525.9 5736434.8  93.3 52101248
ROHN01-1736          52361G1           0       676532.6 5736474.2  89.2 52101248
ROHN01-1736          52371G1           0       676539.2 5736513.4  86.2 52101248
ROHN01-1736          52381G1           0       676546.4 5736553.1  84.2 52101248
ROHN01-1736          52391G1           0       676552.9 5736592.4  83.5 52101248
ROHN01-1736          52401G1           0       676559.8 5736631.8  84.0 52101248
ROHN01-1736          52411G1           0       676566.4 5736671.2  84.7 52101248
ROHN01-1736          52421G1           0       676573.0 5736710.8  84.9 52101248
ROHN01-1736          52431G1           0       676579.4 5736750.4  85.6 52101248
ROHN01-1736          52441G1           0       676586.7 5736789.7  86.3 52101248
ROHN01-1736          52451G1           0       676593.2 5736829.0  86.9 52101248
ROHN01-1736          52461G1           0       676600.1 5736868.5  87.3 52101248
ROHN01-1736          52471G1           0       676606.8 5736907.9  87.5 52101248
ROHN01-1744          50641G1           0       675687.8 5729638.7 104.0 51162735
ROHN01-1744          50651G1           0       675694.3 5729678.1  99.0 51162735
ROHN01-1744          50661G1           0       675701.0 5729717.5  93.4 51162735
ROHN01-1744          50671G1           0       675700.5 5729760.0  89.9 51162735
ROHN01-1744          50681G1           0       675714.8 5729796.4  86.9 51162735
ROHN01-1744          50691G1           0       675721.7 5729835.7  85.5 51162735
ROHN01-1744          50701G1           0       675728.1 5729875.2  83.7 51162735
ROHN01-1744          50711G1           0       675734.8 5729914.6  79.4 51162735
ROHN01-1744          50721G1           0       675741.6 5729953.9  74.3 51162735
ROHN01-1744          50731G1           0       675748.5 5729993.8  69.5 51162735
ROHN01-1744          50741G1           0       675755.1 5730033.1  68.8 51162735
ROHN01-1744          50751G1           0       675761.6 5730072.7  69.4 51162735
ROHN01-1744          50761G1           0       675768.3 5730111.9  68.5 51162735
ROHN01-1744          50771G1           0       675775.6 5730151.5  65.7 51162735
ROHN01-1744          50781G1           0       675781.8 5730190.9  62.9 51162735
ROHN01-1744          50791G1           0       675789.0 5730230.1  60.4 51162735
ROHN01-1744          50801G1           0       675795.9 5730269.6  59.6 51162735
ROHN01-1744          50811G1           0       675802.1 5730308.9  60.3 51162735
ROHN01-1744          50821G1           0       675809.1 5730348.7  59.7 51162735
ROHN01-1744          50831G1           0       675816.1 5730387.7  57.5 51162735
ROHN01-1744          50841G1           0       675822.6 5730427.2  54.6 51162735
ROHN01-1744          50851G1           0       675829.3 5730466.8  49.7 51162735
ROHN01-1744          50861G1           0       675835.8 5730506.1  47.3 51162735
ROHN01-1744          50871G1           0       675842.8 5730545.6  48.2 51162735
ROHN01-1744          50881G1           0       675849.7 5730585.2  48.9 51162735
ROHN01-1744          50891G1           0       675856.3 5730624.5  53.3 51162735
ROHN01-1744          50901G1           0       675862.8 5730664.0  55.7 51162735
ROHN01-1744          50911G1           0       675869.6 5730703.4  55.2 51162735
ROHN01-1744          50921G1           0       675876.8 5730742.6  51.8 51162735
ROHN01-1744          50931G1           0       675883.0 5730782.2  49.9 51162735
ROHN01-1744          50941G1           0       675890.1 5730821.3  49.1 51162735
ROHN01-1744          50951G1           0       675975.7 5730847.6  55.1 51162735
ROHN01-1744          50961G1           0       675982.5 5730887.0  54.0 51162735
ROHN01-1744          50971G1           0       675989.3 5730926.3  52.8 51162735
ROHN01-1744          50981G1           0       675995.8 5730965.9  53.8 51162735
ROHN01-1744          50991G1           0       676002.5 5731005.5  53.4 51162735
ROHN01-1744          51001G1           0       676009.3 5731044.9  52.4 51162735
ROHN01-1744          51011G1           0       676016.0 5731084.3  52.7 51162735
ROHN01-1744          51021G1           0       676014.9 5731125.2  54.6 51162735
ROHN01-1744          51031G1           0       676029.5 5731162.8  53.7 51162735
ROHN01-1744          51041G1           0       676036.4 5731202.2  54.4 51162735
ROHN01-1744          51051G1           0       676043.2 5731241.8  55.1 51162735
ROHN01-1744          51061G1           0       676049.8 5731281.2  56.8 51162735
ROHN01-1744          51071G1           0       675977.7 5731334.0  55.7 51162735
ROHN01-1744          51081G1           0       675984.5 5731373.7  56.4 51162735
ROHN01-1744          51091G1           0       675991.5 5731413.1  57.4 51162735
ROHN01-1744          51101G1           0       676005.0 5731449.4  57.4 51162735
ROHN01-1744          51111G1           0       676004.7 5731491.9  57.8 51162735
ROHN01-1744          51121G1           0       676015.8 5731530.8  58.6 51162735
ROHN01-1744          51131G1           0       676018.2 5731570.7  59.5 51162735
ROHN01-1744          51141G1           0       676024.8 5731610.2  59.5 51162735
ROHN01-1744          51151G1           0       676032.1 5731649.4  59.8 51162735
ROHN01-1744          51161G1           0       676038.4 5731689.2  61.3 51162735
ROHN01-1744          51171G1           0       676045.1 5731728.6  66.2 51162735
ROHN01-1744          51181G1           0       676051.9 5731767.7  68.8 51162735
ROHN01-1744          51191G1           0       676058.7 5731805.7  71.7 51162735
ROHN01-1744          51201G1           0       676065.4 5731846.8  74.3 51162735
ROHN01-1744          51211G1           0       676071.9 5731886.1  77.1 51162735
ROHN01-1744          51221G1           0       676079.0 5731925.9  79.7 51162735
ROHN01-1744          51231G1           0       676085.7 5731965.0  84.1 51162735
ROHN01-1744          51241G1           0       676092.2 5732004.2  86.5 51162735
ROHN01-1744          51251G1           0       676099.3 5732044.0  89.9 51162735
ROHN01-1744          51261G1           0       676105.6 5732083.2  92.3 51162735
ROHN01-1744          51271G1           0       676112.7 5732122.7  94.1 51162735
ROHN01-1744          51281G1           0       676119.2 5732162.2  95.0 51162735
ROHN01-1744          51291G1           0       676126.4 5732201.4  98.4 51162735
ROHN01-1744          51301G1           0       676132.8 5732241.0 102.6 51162735
ROHN01-1744          51311G1           0       676139.9 5732280.5 106.3 51162735
ROHN01-1744          51321G1           0       676146.4 5732319.8 106.3 51162735
ROHN01-1744          51331G1           0       676153.0 5732359.6 106.7 51162735
ROHN01-1744          51341G1           0       676160.2 5732398.7 108.2 51162735
ROHN01-1744          51351G1           0       676167.0 5732437.5 109.4 51162735
ROHN01-1744          51361G1           0       676173.2 5732477.7 107.1 51162735
ROHN01-1744          51371G1           0       676180.1 5732516.9 104.8 51162735
ROHN01-1744          51381G1           0       676186.7 5732556.5 103.7 51162735
ROHN01-1744          51391G1           0       676193.9 5732595.3 108.4 51162735
ROHN01-1744          51401G1           0       676200.1 5732635.2 111.8 51162735
ROHN01-1744          51411G1           0       676207.0 5732674.5 116.5 51162735
ROHN01-1744          51421G1           0       676213.9 5732714.2 115.2 51162735
ROHN01-1744          51431G1           0       676220.7 5732753.5 111.5 51162735
ROHN01-1744          51441G1           0       676227.5 5732794.4 109.5 51172358
ROHN01-1744          51451G1           0       676234.1 5732832.3 107.0 51172358
ROHN01-1744          51461G1           0       676240.9 5732871.8 103.5 51172358
ROHN01-1744          51471G1           0       676247.7 5732911.3 107.6 51172358
ROHN01-1744          51481G1           0       676254.2 5732950.5 113.2 51172358
ROHN01-1744          51491G1           0       676261.4 5732990.0 117.6 51172358
ROHN01-1744          51501G1           0       676267.9 5733029.3 118.3 51172358
ROHN01-1744          51511G1           0       676274.8 5733068.9 117.5 51172358
ROHN01-1744          51521G1           0       676281.4 5733108.5 115.1 51173127
ROHN01-1744          51531G1           0       676288.1 5733147.4 113.6 51173127
ROHN01-1744          51541G1           0       676315.5 5733183.8 113.1 51173127
ROHN01-1744          51551G1           0       676301.4 5733226.6 113.4 51173127
ROHN01-1744          51561G1           0       676308.7 5733266.0 116.0 51173127
ROHN01-1744          51571G1           0       676290.9 5733309.9 118.9 51173127
ROHN01-1744          51581G1           0       676321.9 5733344.7 120.9 51173127
ROHN01-1744          51591G1           0       676328.4 5733384.2 124.2 51173127
ROHN01-1744          51601G1           0       676335.4 5733423.9 127.8 51174404
ROHN01-1744          51611G1           0       676342.1 5733463.0 130.1 51174404
ROHN01-1744          51621G1           0       676348.9 5733502.7 132.1 51174404
ROHN01-1744          51631G1           0       676355.4 5733542.1 133.7 51174404
ROHN01-1744          51641G1           0       676362.3 5733581.5 136.6 51174404
ROHN01-1744          51651G1           0       676369.0 5733620.9 139.1 51174404
ROHN01-1744          51661G1           0       676375.9 5733660.2 141.2 51174404
ROHN01-1744          51671G1           0       676382.8 5733699.8 143.1 51174404
ROHN01-1744          51681G1           0       676389.4 5733739.2 144.3 51175327
ROHN01-1744          51691G1           0       676396.1 5733778.7 145.2 51175327
ROHN01-1744          51701G1           0       676402.8 5733818.1 146.8 51175327
ROHN01-1744          51711G1           0       676409.6 5733857.1 148.3 51175327
ROHN01-1744          51721G1           0       676416.3 5733897.2 149.2 51175327
ROHN01-1744          51731G1           0       676423.0 5733936.1 149.3 51175327
ROHN01-1744          51741G1           0       676430.0 5733975.6 149.9 51175327
ROHN01-1744          51751G1           0       676436.5 5734015.1 150.3 51175327
ROHN01-1744          51761G1           0       676443.3 5734054.7 150.3 51180436
ROHN01-1744          51771G1           0       676450.0 5734094.0 150.7 51180436
ROHN01-1744          51781G1           0       676456.9 5734133.6 151.7 51180436
ROHN01-1744          51791G1           0       676463.7 5734173.0 152.8 51180436
ROHN01-1744          51801G1           0       676470.2 5734212.2 153.1 51180436
ROHN01-1744          51811G1           0       676477.0 5734251.7 152.7 51180436
ROHN01-1744          51821G1           0       676483.8 5734291.3 153.3 51180436
ROHN01-1744          51831G1           0       676490.4 5734330.4 153.5 51180436
ROHN01-1744          51841G1           0       676497.2 5734370.1 154.4 51181359
ROHN01-1744          51851G1           0       676503.8 5734409.5 155.1 51181359
ROHN01-1744          51861G1           0       676510.8 5734448.5 155.9 51181359
ROHN01-1744          51871G1           0       676517.4 5734488.2 155.8 51181359
ROHN01-1744          51881G1           0       676524.2 5734527.8 155.7 51181359
ROHN01-1744          51891G1           0       676530.8 5734567.1 155.5 51181359
ROHN01-1744          51901G1           0       676537.5 5734606.6 155.3 51181359
ROHN01-1744          51911G1           0       676544.7 5734646.0 154.1 51181359
ROHN01-1744          51921G1           0       676551.0 5734685.1 153.6 51182425
ROHN01-1744          51931G1           0       676557.9 5734724.9 152.5 51182425
ROHN01-1744          51941G1           0       676564.5 5734764.8 151.6 51182425
ROHN01-1744          51951G1           0       676571.1 5734803.8 147.3 51182425
ROHN01-1744          51961G1           0       676578.2 5734843.2 143.2 51182425
ROHN01-1744          51971G1           0       676585.2 5734882.3 137.5 51182425
ROHN01-1744          51981G1           0       676591.7 5734921.9 130.9 51182425
ROHN01-1744          51991G1           0       676598.3 5734961.5 128.2 51182425
ROHN01-1744          52001G1           0       676605.0 5735000.7 127.9 51183617
ROHN01-1744          52011G1           0       676611.9 5735040.3 127.0 51183617
ROHN01-1744          52021G1           0       676618.6 5735079.7 124.9 51183617
ROHN01-1744          52031G1           0       676625.3 5735119.2 120.3 51183617
ROHN01-1744          52041G1           0       676631.9 5735158.3 117.5 51183617
ROHN01-1744          52051G1           0       676638.9 5735197.9 113.7 51183617
ROHN01-1744          52061G1           0       676645.9 5735237.5 112.3 51183617
ROHN01-1744          52071G1           0       676653.6 5735276.8 111.9 51183617
ROHN01-1744          52081G1           0       676659.1 5735316.6 110.6 51184316
ROHN01-1744          52091G1           0       676666.3 5735355.8 108.7 51184316
ROHN01-1744          52101G1           0       676672.8 5735394.9 105.6 51184316
ROHN01-1744          52111G1           0       676679.3 5735434.5 102.1 51184316
ROHN01-1744          52121G1           0       676686.1 5735474.1  99.1 51184316
ROHN01-1744          52131G1           0       676701.1 5735511.8  97.3 51184316
ROHN01-1744          52141G1           0       676699.1 5735552.6  98.8 51184316
ROHN01-1744          52151G1           0       676706.5 5735592.2 100.8 51184316
ROHN01-1744          52161G1           0       676713.3 5735631.8 103.9 52081805
ROHN01-1744          52171G1           0       676719.7 5735671.0 105.7 52081805
ROHN01-1744          52181G1           0       676726.9 5735710.6 106.3 52081805
ROHN01-1744          52191G1           0       676733.5 5735750.2 105.2 52081805
ROHN01-1744          52201G1           0       676740.3 5735789.1 104.8 52081805
ROHN01-1744          52211G1           0       676747.1 5735828.6 101.4 52081805
ROHN01-1744          52221G1           0       676753.7 5735868.3  99.3 52081805
ROHN01-1744          52231G1           0       676760.7 5735907.7  97.6 52081805
ROHN01-1744          52241G1           0       676767.1 5735947.2  96.4 52082312
ROHN01-1744          52251G1           0       676773.8 5735986.4  95.5 52082312
ROHN01-1744          52261G1           0       676780.6 5736026.4  94.7 52082312
ROHN01-1744          52271G1           0       676787.4 5736065.2  93.8 52082312
ROHN01-1744          52281G1           0       676793.9 5736105.1  92.7 52082312
ROHN01-1744          52291G1           0       676800.5 5736144.1  92.1 52082312
ROHN01-1744          52301G1           0       676807.3 5736183.6  91.1 52082312
ROHN01-1744          52311G1           0       676814.6 5736223.1  89.9 52082312
ROHN01-1744          52321G1           0       676821.1 5736262.5  89.0 52083358
ROHN01-1744          52331G1           0       676828.1 5736302.1  87.3 52083358
ROHN01-1744          52341G1           0       676834.4 5736341.4  84.7 52083358
ROHN01-1744          52351G1           0       676841.0 5736380.7  82.3 52083358
ROHN01-1744          52361G1           0       676848.4 5736420.1  80.4 52083358
ROHN01-1744          52371G1           0       676855.1 5736459.9  78.2 52083358
ROHN01-1744          52381G1           0       676861.5 5736498.9  75.3 52083358
ROHN01-1744          52391G1           0       676868.4 5736538.4  71.3 52083358
ROHN01-1744          52401G1           0       676874.8 5736578.0  68.6 52084144
ROHN01-1744          52411G1           0       676881.4 5736617.4  66.0 52084144
ROHN01-1744          52421G1           0       676888.8 5736656.7  63.1 52084144
ROHN01-1744          52431G1           0       676895.3 5736696.2  64.1 52084144
ROHN01-1744          52441G1           0       676902.3 5736735.4  63.4 52084144
ROHN01-1744          52451G1           0       676908.7 5736775.0  61.8 52084144
ROHN01-1744          52461G1           0       676915.5 5736814.2  60.0 52084144
ROHN01-1744          52471G1           0       676922.3 5736853.9  58.2 52084144
ROHN01-1752          50641G1           0       676003.3 5729584.7  91.9 51145731
ROHN01-1752          50651G1           0       676009.9 5729624.2  91.9 51145731
ROHN01-1752          50661G1           0       676016.8 5729663.8  91.6 51145731
ROHN01-1752          50671G1           0       676023.3 5729703.3  91.2 51145731
ROHN01-1752          50681G1           0       676030.2 5729742.4  91.1 51145731
ROHN01-1752          50691G1           0       676036.8 5729782.1  91.3 51145731
ROHN01-1752          50701G1           0       676043.7 5729821.5  91.7 51145731
ROHN01-1752          50711G1           0       676050.5 5729860.8  91.6 51145731
ROHN01-1752          50721G1           0       676057.0 5729900.4  90.6 51142006
ROHN01-1752          50731G1           0       676063.5 5729939.8  88.4 51142006
ROHN01-1752          50741G1           0       676070.4 5729979.3  85.4 51142006
ROHN01-1752          50751G1           0       676077.0 5730018.2  81.0 51142006
ROHN01-1752          50761G1           0       676083.7 5730057.7  76.1 51142006
ROHN01-1752          50771G1           0       676090.6 5730097.3  72.5 51142006
ROHN01-1752          50781G1           0       676097.9 5730136.5  70.2 51142006
ROHN01-1752          50791G1           0       676104.4 5730176.1  66.8 51142006
ROHN01-1752          50801G1           0       676110.9 5730215.5  62.2 51131800
ROHN01-1752          50811G1           0       676118.1 5730255.4  58.3 51131800
ROHN01-1752          50821G1           0       676124.2 5730294.4  57.4 51131800
ROHN01-1752          50831G1           0       676131.2 5730334.1  56.1 51131800
ROHN01-1752          50841G1           0       676138.1 5730373.3  52.1 51131800
ROHN01-1752          50851G1           0       676144.7 5730413.0  51.5 51131800
ROHN01-1752          50861G1           0       676151.4 5730452.0  56.3 51131800
ROHN01-1752          50871G1           0       676158.1 5730491.3  59.9 51131800
ROHN01-1752          50881G1           0       676164.9 5730530.9  64.8 51123146
ROHN01-1752          50891G1           0       676171.8 5730570.5  67.8 51123146
ROHN01-1752          50901G1           0       676178.6 5730610.0  73.7 51123146
ROHN01-1752          50911G1           0       676185.0 5730649.3  78.3 51123146
ROHN01-1752          50921G1           0       676191.7 5730686.8  82.7 51123146
ROHN01-1752          50931G1           0       676199.2 5730728.2  78.3 51123146
ROHN01-1752          50941G1           0       676205.4 5730767.2  77.8 51123146
ROHN01-1752          50951G1           0       676212.6 5730807.2  80.5 51123146
ROHN01-1752          50961G1           0       676218.9 5730846.3  77.4 51100824
ROHN01-1752          50971G1           0       676225.6 5730885.8  72.6 51100824
ROHN01-1752          50981G1           0       676232.6 5730925.2  72.0 51100824
ROHN01-1752          50991G1           0       676239.2 5730964.7  75.3 51100824
ROHN01-1752          51001G1           0       676246.3 5731004.3  76.6 51100824
ROHN01-1752          51011G1           0       676252.9 5731043.8  75.5 51100824
ROHN01-1752          51021G1           0       676259.6 5731082.8  75.3 51100824
ROHN01-1752          51031G1           0       676266.1 5731122.4  77.2 51100824
ROHN01-1752          51041G1           0       676273.1 5731161.8  77.7 51100824
ROHN01-1752          51051G1           0       676279.6 5731201.0  76.9 51100824
ROHN01-1752          51061G1           0       676286.4 5731240.4  73.2 51100824
ROHN01-1752          51071G1           0       676293.2 5731280.0  67.8 51100824
ROHN01-1752          51081G1           0       676300.4 5731319.7  67.4 51100824
ROHN01-1752          51091G1           0       676306.7 5731359.0  64.6 51100824
ROHN01-1752          51101G1           0       676313.2 5731398.6  68.4 51100824
ROHN01-1752          51111G1           0       676320.2 5731437.6  70.0 51100824
ROHN01-1752          51121G1           0       676326.7 5731477.2  72.9 50174030
ROHN01-1752          51131G1           0       676333.7 5731517.0  73.8 50174030
ROHN01-1752          51141G1           0       676340.2 5731556.1  71.2 50174030
ROHN01-1752          51151G1           0       676361.6 5731593.0  68.1 50174030
ROHN01-1752          51161G1           0       676353.8 5731635.3  70.5 50174030
ROHN01-1752          51171G1           0       676360.8 5731674.4  73.9 50174030
ROHN01-1752          51181G1           0       676367.1 5731713.6  75.2 50174030
ROHN01-1752          51191G1           0       676374.2 5731753.1  77.7 50174030
ROHN01-1752          51201G1           0       676381.0 5731792.9  81.1 50153956
ROHN01-1752          51211G1           0       676387.9 5731832.4  86.0 50153956
ROHN01-1752          51221G1           0       676394.3 5731871.5  90.9 50153956
ROHN01-1752          51231G1           0       676401.1 5731911.0  94.2 50153956
ROHN01-1752          51241G1           0       676408.1 5731950.2  98.3 50153956
ROHN01-1752          51251G1           0       676414.8 5731990.0 101.1 50153956
ROHN01-1752          51261G1           0       676421.6 5732028.9 102.9 50153956
ROHN01-1752          51271G1           0       676428.2 5732068.7 104.4 50153956
ROHN01-1752          51281G1           0       676434.5 5732108.2 105.1 50152346
ROHN01-1752          51291G1           0       676441.6 5732148.0 107.0 50152346
ROHN01-1752          51301G1           0       676448.7 5732187.1 109.8 50152346
ROHN01-1752          51311G1           0       676455.1 5732226.7 113.7 50152346
ROHN01-1752          51321G1           0       676462.0 5732266.2 118.0 50152346
ROHN01-1752          51331G1           0       676469.0 5732305.3 125.3 50152346
ROHN01-1752          51341G1           0       676475.2 5732345.1 128.3 50152346
ROHN01-1752          51351G1           0       676482.4 5732384.0 129.9 50152346
ROHN01-1752          51361G1           0       676488.7 5732423.7 131.1 50133120
ROHN01-1752          51371G1           0       676495.5 5732463.1 132.1 50133120
ROHN01-1752          51381G1           0       676502.3 5732502.3 133.1 50133120
ROHN01-1752          51391G1           0       676508.6 5732541.9 133.8 50133120
ROHN01-1752          51401G1           0       676516.0 5732581.5 134.4 50133120
ROHN01-1752          51411G1           0       676522.2 5732620.7 134.4 50133120
ROHN01-1752          51421G1           0       676529.6 5732660.5 133.5 50133120
ROHN01-1752          51431G1           0       676535.7 5732699.4 131.2 50133120
ROHN01-1752          51441G1           0       676535.2 5732740.4 129.3 50125627
ROHN01-1752          51451G1           0       676549.3 5732778.5 129.1 50125627
ROHN01-1752          51461G1           0       676556.3 5732818.0 129.9 50125627
ROHN01-1752          51471G1           0       676563.2 5732857.2 131.0 50125627
ROHN01-1752          51481G1           0       676569.9 5732896.6 131.9 50125627
ROHN01-1752          51491G1           0       676576.7 5732936.1 133.0 50125627
ROHN01-1752          51501G1           0       676583.1 5732975.4 134.5 50125627
ROHN01-1752          51511G1           0       676590.1 5733014.8 135.8 50125627
ROHN01-1752          51521G1           0       676596.8 5733054.2 136.0 50125627
ROHN01-1752          51531G1           0       676602.6 5733095.4 135.7 50125627
ROHN01-1752          51541G1           0       676610.1 5733133.1 136.2 50125627
ROHN01-1752          51551G1           0       676616.7 5733172.4 136.4 50125627
ROHN01-1752          51561G1           0       676623.8 5733212.1 135.9 50125627
ROHN01-1752          51571G1           0       676630.4 5733251.2 135.6 50125627
ROHN01-1752          51581G1           0       676637.6 5733291.2 134.6 50125627
ROHN01-1752          51591G1           0       676644.0 5733330.4 134.9 50125627
ROHN01-1752          51601G1           0       676650.7 5733369.8 135.3 50093015
ROHN01-1752          51611G1           0       676656.1 5733409.5 137.4 50093015
ROHN01-1752          51621G1           0       676664.0 5733448.8 141.2 50093015
ROHN01-1752          51631G1           0       676670.9 5733488.0 141.3 50093015
ROHN01-1752          51641G1           0       676677.8 5733527.4 140.7 50093015
ROHN01-1752          51651G1           0       676684.4 5733566.8 139.5 50093015
ROHN01-1752          51661G1           0       676691.2 5733606.5 138.7 50093015
ROHN01-1752          51671G1           0       676698.0 5733645.8 138.0 50093015
ROHN01-1752          51681G1           0       676704.7 5733685.2 134.7 49092408
ROHN01-1752          51691G1           0       676716.1 5733724.2 133.7 49092408
ROHN01-1752          51701G1           0       676718.2 5733764.0 131.9 49092408
ROHN01-1752          51711G1           0       676724.9 5733803.6 129.1 49092408
ROHN01-1752          51721G1           0       676731.8 5733842.9 127.1 49092408
ROHN01-1752          51731G1           0       676738.6 5733882.4 124.6 49092408
ROHN01-1752          51741G1           0       676745.3 5733921.7 121.4 49092408
ROHN01-1752          51751G1           0       676752.0 5733961.4 121.2 49092408
ROHN01-1752          51761G1           0       676758.8 5734000.3 120.3 49090905
ROHN01-1752          51771G1           0       676765.4 5734040.5 121.7 49090905
ROHN01-1752          51781G1           0       676772.5 5734081.3 123.1 49090905
ROHN01-1752          51791G1           0       676779.3 5734118.5 125.5 49090905
ROHN01-1752          51801G1           0       676785.2 5734158.2 126.2 49090905
ROHN01-1752          51811G1           0       676794.4 5734197.3 127.6 49090905
ROHN01-1752          51821G1           0       676805.5 5734235.8 128.6 49090905
ROHN01-1752          51831G1           0       676813.0 5734275.3 129.6 49090905
ROHN01-1752          51841G1           0       676819.3 5734315.0 129.9 48184937
ROHN01-1752          51851G1           0       676819.7 5734355.1 129.3 48184937
ROHN01-1752          51861G1           0       676826.1 5734394.9 125.1 48184937
ROHN01-1752          51871G1           0       676832.2 5734433.5 123.7 48184937
ROHN01-1752          51881G1           0       676839.8 5734473.3 118.5 48184937
ROHN01-1752          51891G1           0       676846.6 5734513.4 114.6 48184937
ROHN01-1752          51901G1           0       676853.3 5734552.2 113.0 48184937
ROHN01-1752          51911G1           0       676853.8 5734593.3 111.2 48184937
ROHN01-1752          51921G1           0       676866.6 5734631.4 109.7 48183926
ROHN01-1752          51931G1           0       676873.5 5734671.2 109.3 48183926
ROHN01-1752          51941G1           0       676879.9 5734710.6 109.1 48183926
ROHN01-1752          51951G1           0       676886.9 5734749.7 109.0 48183926
ROHN01-1752          51961G1           0       676893.4 5734789.5 107.9 48183926
ROHN01-1752          51971G1           0       676900.3 5734828.6 107.9 48183926
ROHN01-1752          51981G1           0       676907.3 5734868.1 106.9 48183926
ROHN01-1752          51991G1           0       676913.8 5734907.6 105.2 48183926
ROHN01-1752          52001G1           0       676921.0 5734946.9 103.7 48183926
ROHN01-1752          52011G1           0       676927.4 5734986.2 101.1 48183926
ROHN01-1752          52021G1           0       676934.2 5735025.7  97.7 48183926
ROHN01-1752          52031G1           0       676941.1 5735064.9  94.3 48183926
ROHN01-1752          52041G1           0       676947.4 5735104.6  91.9 48183926
ROHN01-1752          52051G1           0       676954.6 5735144.1  90.0 48183926
ROHN01-1752          52061G1           0       676961.0 5735183.8  88.6 48183926
ROHN01-1752          52071G1           0       676967.8 5735223.1  87.1 48183926
ROHN01-1752          52081G1           0       676974.6 5735262.3  85.7 48183926
ROHN01-1752          52091G1           0       676981.2 5735301.9  84.4 48183926
ROHN01-1752          52101G1           0       676988.2 5735341.4  83.1 48183926
ROHN01-1752          52111G1           0       676994.8 5735380.8  81.8 48183926
ROHN01-1752          52121G1           0       677001.5 5735419.9  81.3 48183926
ROHN01-1752          52131G1           0       677008.7 5735459.7  81.9 48183926
ROHN01-1752          52141G1           0       677015.3 5735499.5  81.2 48183926
ROHN01-1752          52151G1           0       677021.4 5735538.0  78.8 48183926
ROHN01-1752          52161G1           0       677028.5 5735577.7  76.5 48183926
ROHN01-1752          52171G1           0       677035.6 5735617.2  77.8 48183926
ROHN01-1752          52181G1           0       677042.5 5735656.9  75.7 48183926
ROHN01-1752          52191G1           0       677048.8 5735696.0  74.1 48183926
ROHN01-1752          52201G1           0       677055.9 5735735.0  72.8 48183926
ROHN01-1752          52211G1           0       677062.5 5735775.2  72.2 48183926
ROHN01-1752          52221G1           0       677069.4 5735814.5  70.6 48183926
ROHN01-1752          52231G1           0       677075.8 5735853.3  69.3 48183926
ROHN01-1752          52241G1           0       677082.0 5735893.2  68.3 48183926
ROHN01-1752          52251G1           0       677088.8 5735932.5  67.6 48183926
ROHN01-1752          52261G1           0       677096.2 5735972.0  66.7 48183926
ROHN01-1752          52271G1           0       677102.3 5736011.4  65.5 48183926
ROHN01-1752          52281G1           0       677109.9 5736051.1  64.9 48183926
ROHN01-1752          52291G1           0       677116.0 5736090.6  62.7 48183926
ROHN01-1752          52301G1           0       677123.1 5736129.9  61.6 48183926
ROHN01-1752          52311G1           0       677130.1 5736169.0  60.3 48183926
ROHN01-1752          52321G1           0       677136.9 5736208.8  58.8 48183926
ROHN01-1752          52331G1           0       677143.4 5736247.8  57.3 48183926
ROHN01-1752          52341G1           0       677149.7 5736287.2  55.7 48183926
ROHN01-1752          52351G1           0       677156.7 5736327.2  54.2 48183926
ROHN01-1752          52361G1           0       677163.5 5736366.3  53.1 48183926
ROHN01-1752          52371G1           0       677170.0 5736406.0  52.0 48183926
ROHN01-1752          52381G1           0       677177.3 5736445.2  51.4 48183926
ROHN01-1752          52391G1           0       677183.1 5736485.8  51.3 48183926
ROHN01-1752          52401G1           0       677183.2 5736525.0  50.9 48183926
ROHN01-1752          52411G1           0       677197.3 5736563.4  49.8 48183926
ROHN01-1752          52421G1           0       677203.9 5736602.8  50.4 48183926
ROHN01-1752          52431G1           0       677210.9 5736642.5  49.4 48183926
ROHN01-1752          52441G1           0       677217.7 5736681.9  48.9 48183926
ROHN01-1752          52451G1           0       677224.2 5736721.1  50.6 48183926
ROHN01-1752          52461G1           0       677230.8 5736760.6  49.5 48183926
ROHN01-1752          52471G1           0       677237.9 5736800.0  49.2 48183926
