H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301011 92111OHN01-5104          17261   1  881OHN01-1696          5064    51511
X301011 92111OHN01-5104          17261  89 1761OHN01-1704          5064    51511
X301011 92111OHN01-5104          17261 177 2641OHN01-1712          5064    51511
X301011 92111OHN01-5104          17261 265 2951OHN01-1720          5064    50941
X301011 92111OHN01-5104          17261 303 3521OHN01-1720          5102    51511
X301011 92111OHN01-5104          17261 353 4401OHN01-1728          5064    51511
X301011 92111OHN01-5104          17261 441 5281OHN01-1736          5064    51511
X301011 92111OHN01-5104          17261 529 6161OHN01-1744          5064    51511
X301011 92111OHN01-5104          17261 617 7041OHN01-1752          5064    51511
X301011 92211OHN01-5104          17241   1  881OHN01-1696          5064    51511
X301011 92211OHN01-5104          17241  89 1761OHN01-1704          5064    51511
X301011 92211OHN01-5104          17241 177 2641OHN01-1712          5064    51511
X301011 92211OHN01-5104          17241 265 2951OHN01-1720          5064    50941
X301011 92211OHN01-5104          17241 303 3521OHN01-1720          5102    51511
X301011 92211OHN01-5104          17241 353 4401OHN01-1728          5064    51511
X301011 92211OHN01-5104          17241 441 5281OHN01-1736          5064    51511
X301011 92211OHN01-5104          17241 529 6161OHN01-1744          5064    51511
X301011 92211OHN01-5104          17241 617 7041OHN01-1752          5064    51511
X301011 92311OHN01-5104          17221   1  881OHN01-1696          5064    51511
X301011 92311OHN01-5104          17221  89 1761OHN01-1704          5064    51511
X301011 92311OHN01-5104          17221 177 2641OHN01-1712          5064    51511
X301011 92311OHN01-5104          17221 265 2951OHN01-1720          5064    50941
X301011 92311OHN01-5104          17221 303 3521OHN01-1720          5102    51511
X301011 92311OHN01-5104          17221 353 4401OHN01-1728          5064    51511
X301011 92311OHN01-5104          17221 441 5281OHN01-1736          5064    51511
X301011 92311OHN01-5104          17221 529 6161OHN01-1744          5064    51511
X301011 92311OHN01-5104          17221 617 7041OHN01-1752          5064    51511
X301011 92411OHN01-5104          17201   1  881OHN01-1696          5064    51511
X301011 92411OHN01-5104          17201  89 1761OHN01-1704          5064    51511
X301011 92411OHN01-5104          17201 177 2641OHN01-1712          5064    51511
X301011 92411OHN01-5104          17201 265 2951OHN01-1720          5064    50941
X301011 92411OHN01-5104          17201 303 3521OHN01-1720          5102    51511
X301011 92411OHN01-5104          17201 353 4401OHN01-1728          5064    51511
X301011 92411OHN01-5104          17201 441 5281OHN01-1736          5064    51511
X301011 92411OHN01-5104          17201 529 6161OHN01-1744          5064    51511
X301011 92411OHN01-5104          17201 617 7041OHN01-1752          5064    51511
X301011 92511OHN01-5106          17201   1  901OHN01-1696          5064    51531
X301011 92511OHN01-5106          17201  91 1801OHN01-1704          5064    51531
X301011 92511OHN01-5106          17201 181 2701OHN01-1712          5064    51531
X301011 92511OHN01-5106          17201 271 3011OHN01-1720          5064    50941
X301011 92511OHN01-5106          17201 309 3601OHN01-1720          5102    51531
X301011 92511OHN01-5106          17201 361 4501OHN01-1728          5064    51531
X301011 92511OHN01-5106          17201 451 5401OHN01-1736          5064    51531
X301011 92511OHN01-5106          17201 541 6301OHN01-1744          5064    51531
X301011 92511OHN01-5106          17201 631 7201OHN01-1752          5064    51531
X301011 92611OHN01-5106          17221   1  901OHN01-1696          5064    51531
X301011 92611OHN01-5106          17221  91 1801OHN01-1704          5064    51531
X301011 92611OHN01-5106          17221 181 2701OHN01-1712          5064    51531
X301011 92611OHN01-5106          17221 271 3011OHN01-1720          5064    50941
X301011 92611OHN01-5106          17221 309 3601OHN01-1720          5102    51531
X301011 92611OHN01-5106          17221 361 4501OHN01-1728          5064    51531
X301011 92611OHN01-5106          17221 451 5401OHN01-1736          5064    51531
X301011 92611OHN01-5106          17221 541 6301OHN01-1744          5064    51531
X301011 92611OHN01-5106          17221 631 7201OHN01-1752          5064    51531
X301011 92711OHN01-5106          17241   1  901OHN01-1696          5064    51531
X301011 92711OHN01-5106          17241  91 1801OHN01-1704          5064    51531
X301011 92711OHN01-5106          17241 181 2701OHN01-1712          5064    51531
X301011 92711OHN01-5106          17241 271 3011OHN01-1720          5064    50941
X301011 92711OHN01-5106          17241 309 3601OHN01-1720          5102    51531
X301011 92711OHN01-5106          17241 361 4501OHN01-1728          5064    51531
X301011 92711OHN01-5106          17241 451 5401OHN01-1736          5064    51531
X301011 92711OHN01-5106          17241 541 6301OHN01-1744          5064    51531
X301011 92711OHN01-5106          17241 631 7201OHN01-1752          5064    51531
X301011 92811OHN01-5106          17261   1  901OHN01-1696          5064    51531
X301011 92811OHN01-5106          17261  91 1801OHN01-1704          5064    51531
X301011 92811OHN01-5106          17261 181 2701OHN01-1712          5064    51531
X301011 92811OHN01-5106          17261 271 3011OHN01-1720          5064    50941
X301011 92811OHN01-5106          17261 309 3601OHN01-1720          5102    51531
X301011 92811OHN01-5106          17261 361 4501OHN01-1728          5064    51531
X301011 92811OHN01-5106          17261 451 5401OHN01-1736          5064    51531
X301011 92811OHN01-5106          17261 541 6301OHN01-1744          5064    51531
X301011 92811OHN01-5106          17261 631 7201OHN01-1752          5064    51531
X301011 92911OHN01-5112          17261   1  961OHN01-1696          5064    51591
X301011 92911OHN01-5112          17261  97 1921OHN01-1704          5064    51591
X301011 92911OHN01-5112          17261 193 2881OHN01-1712          5064    51591
X301011 92911OHN01-5112          17261 289 3191OHN01-1720          5064    50941
X301011 92911OHN01-5112          17261 327 3841OHN01-1720          5102    51591
X301011 92911OHN01-5112          17261 385 4801OHN01-1728          5064    51591
X301011 92911OHN01-5112          17261 481 5761OHN01-1736          5064    51591
X301011 92911OHN01-5112          17261 577 6721OHN01-1744          5064    51591
X301011 92911OHN01-5112          17261 673 7681OHN01-1752          5064    51591
X301011 93411OHN01-5112          17241   1  961OHN01-1696          5064    51591
X301011 93411OHN01-5112          17241  97 1921OHN01-1704          5064    51591
X301011 93411OHN01-5112          17241 193 2881OHN01-1712          5064    51591
X301011 93411OHN01-5112          17241 289 3191OHN01-1720          5064    50941
X301011 93411OHN01-5112          17241 327 3841OHN01-1720          5102    51591
X301011 93411OHN01-5112          17241 385 4801OHN01-1728          5064    51591
X301011 93411OHN01-5112          17241 481 5761OHN01-1736          5064    51591
X301011 93411OHN01-5112          17241 577 6721OHN01-1744          5064    51591
X301011 93411OHN01-5112          17241 673 7681OHN01-1752          5064    51591
X301011 93511OHN01-5112          17221   1  961OHN01-1696          5064    51591
X301011 93511OHN01-5112          17221  97 1921OHN01-1704          5064    51591
X301011 93511OHN01-5112          17221 193 2881OHN01-1712          5064    51591
X301011 93511OHN01-5112          17221 289 3191OHN01-1720          5064    50941
X301011 93511OHN01-5112          17221 327 3841OHN01-1720          5102    51591
X301011 93511OHN01-5112          17221 385 4801OHN01-1728          5064    51591
X301011 93511OHN01-5112          17221 481 5761OHN01-1736          5064    51591
X301011 93511OHN01-5112          17221 577 6721OHN01-1744          5064    51591
X301011 93511OHN01-5112          17221 673 7681OHN01-1752          5064    51591
X301011 93611OHN01-5112          17201   1  961OHN01-1696          5064    51591
X301011 93611OHN01-5112          17201  97 1921OHN01-1704          5064    51591
X301011 93611OHN01-5112          17201 193 2881OHN01-1712          5064    51591
X301011 93611OHN01-5112          17201 289 3191OHN01-1720          5064    50941
X301011 93611OHN01-5112          17201 327 3841OHN01-1720          5102    51591
X301011 93611OHN01-5112          17201 385 4801OHN01-1728          5064    51591
X301011 93611OHN01-5112          17201 481 5761OHN01-1736          5064    51591
X301011 93611OHN01-5112          17201 577 6721OHN01-1744          5064    51591
X301011 93611OHN01-5112          17201 673 7681OHN01-1752          5064    51591
X301011 93711OHN01-5120          17201   1  961OHN01-1696          5072    51671
X301011 93711OHN01-5120          17201  97 1921OHN01-1704          5072    51671
X301011 93711OHN01-5120          17201 193 2881OHN01-1712          5072    51671
X301011 93711OHN01-5120          17201 289 3111OHN01-1720          5072    50941
X301011 93711OHN01-5120          17201 319 3841OHN01-1720          5102    51671
X301011 93711OHN01-5120          17201 385 4801OHN01-1728          5072    51671
X301011 93711OHN01-5120          17201 481 5761OHN01-1736          5072    51671
X301011 93711OHN01-5120          17201 577 6721OHN01-1744          5072    51671
X301011 93711OHN01-5120          17201 673 7681OHN01-1752          5072    51671
X301011 93811OHN01-5120          17221   1  961OHN01-1696          5072    51671
X301011 93811OHN01-5120          17221  97 1921OHN01-1704          5072    51671
X301011 93811OHN01-5120          17221 193 2881OHN01-1712          5072    51671
X301011 93811OHN01-5120          17221 289 3111OHN01-1720          5072    50941
X301011 93811OHN01-5120          17221 319 3841OHN01-1720          5102    51671
X301011 93811OHN01-5120          17221 385 4801OHN01-1728          5072    51671
X301011 93811OHN01-5120          17221 481 5761OHN01-1736          5072    51671
X301011 93811OHN01-5120          17221 577 6721OHN01-1744          5072    51671
X301011 93811OHN01-5120          17221 673 7681OHN01-1752          5072    51671
X301011 93911OHN01-5120          17241   1  961OHN01-1696          5072    51671
X301011 93911OHN01-5120          17241  97 1921OHN01-1704          5072    51671
X301011 93911OHN01-5120          17241 193 2881OHN01-1712          5072    51671
X301011 93911OHN01-5120          17241 289 3111OHN01-1720          5072    50941
X301011 93911OHN01-5120          17241 319 3841OHN01-1720          5102    51671
X301011 93911OHN01-5120          17241 385 4801OHN01-1728          5072    51671
X301011 93911OHN01-5120          17241 481 5761OHN01-1736          5072    51671
X301011 93911OHN01-5120          17241 577 6721OHN01-1744          5072    51671
X301011 93911OHN01-5120          17241 673 7681OHN01-1752          5072    51671
X301011 94011OHN01-5120          17261   1  961OHN01-1696          5072    51671
X301011 94011OHN01-5120          17261  97 1921OHN01-1704          5072    51671
X301011 94011OHN01-5120          17261 193 2881OHN01-1712          5072    51671
X301011 94011OHN01-5120          17261 289 3111OHN01-1720          5072    50941
X301011 94011OHN01-5120          17261 319 3841OHN01-1720          5102    51671
X301011 94011OHN01-5120          17261 385 4801OHN01-1728          5072    51671
X301011 94011OHN01-5120          17261 481 5761OHN01-1736          5072    51671
X301011 94011OHN01-5120          17261 577 6721OHN01-1744          5072    51671
X301011 94011OHN01-5120          17261 673 7681OHN01-1752          5072    51671
X301011 94211OHN01-5128          17201   1  961OHN01-1696          5080    51751
X301011 94211OHN01-5128          17201  97 1921OHN01-1704          5080    51751
X301011 94211OHN01-5128          17201 193 2881OHN01-1712          5080    51751
X301011 94211OHN01-5128          17201 289 3031OHN01-1720          5080    50941
X301011 94211OHN01-5128          17201 311 3841OHN01-1720          5102    51751
X301011 94211OHN01-5128          17201 385 4801OHN01-1728          5080    51751
X301011 94211OHN01-5128          17201 481 5761OHN01-1736          5080    51751
X301011 94211OHN01-5128          17201 577 6721OHN01-1744          5080    51751
X301011 94211OHN01-5128          17201 673 7681OHN01-1752          5080    51751
X301011 94311OHN01-5128          17221   1  961OHN01-1696          5080    51751
X301011 94311OHN01-5128          17221  97 1921OHN01-1704          5080    51751
X301011 94311OHN01-5128          17221 193 2881OHN01-1712          5080    51751
X301011 94311OHN01-5128          17221 289 3031OHN01-1720          5080    50941
X301011 94311OHN01-5128          17221 311 3841OHN01-1720          5102    51751
X301011 94311OHN01-5128          17221 385 4801OHN01-1728          5080    51751
X301011 94311OHN01-5128          17221 481 5761OHN01-1736          5080    51751
X301011 94311OHN01-5128          17221 577 6721OHN01-1744          5080    51751
X301011 94311OHN01-5128          17221 673 7681OHN01-1752          5080    51751
X301011 94411OHN01-5128          17241   1  961OHN01-1696          5080    51751
X301011 94411OHN01-5128          17241  97 1921OHN01-1704          5080    51751
X301011 94411OHN01-5128          17241 193 2881OHN01-1712          5080    51751
X301011 94411OHN01-5128          17241 289 3031OHN01-1720          5080    50941
X301011 94411OHN01-5128          17241 311 3841OHN01-1720          5102    51751
X301011 94411OHN01-5128          17241 385 4801OHN01-1728          5080    51751
X301011 94411OHN01-5128          17241 481 5761OHN01-1736          5080    51751
X301011 94411OHN01-5128          17241 577 6721OHN01-1744          5080    51751
X301011 94411OHN01-5128          17241 673 7681OHN01-1752          5080    51751
X301011 94511OHN01-5128          17261   1  961OHN01-1696          5080    51751
X301011 94511OHN01-5128          17261  97 1921OHN01-1704          5080    51751
X301011 94511OHN01-5128          17261 193 2881OHN01-1712          5080    51751
X301011 94511OHN01-5128          17261 289 3031OHN01-1720          5080    50941
X301011 94511OHN01-5128          17261 311 3841OHN01-1720          5102    51751
X301011 94511OHN01-5128          17261 385 4801OHN01-1728          5080    51751
X301011 94511OHN01-5128          17261 481 5761OHN01-1736          5080    51751
X301011 94511OHN01-5128          17261 577 6721OHN01-1744          5080    51751
X301011 94511OHN01-5128          17261 673 7681OHN01-1752          5080    51751
X301011 94611OHN01-5136          17261   1  961OHN01-1696          5088    51831
X301011 94611OHN01-5136          17261  97 1921OHN01-1704          5088    51831
X301011 94611OHN01-5136          17261 193 2881OHN01-1712          5088    51831
X301011 94611OHN01-5136          17261 289 2951OHN01-1720          5088    50941
X301011 94611OHN01-5136          17261 303 3841OHN01-1720          5102    51831
X301011 94611OHN01-5136          17261 385 4801OHN01-1728          5088    51831
X301011 94611OHN01-5136          17261 481 5761OHN01-1736          5088    51831
X301011 94611OHN01-5136          17261 577 6721OHN01-1744          5088    51831
X301011 94611OHN01-5136          17261 673 7681OHN01-1752          5088    51831
X301011 94711OHN01-5136          17241   1  961OHN01-1696          5088    51831
X301011 94711OHN01-5136          17241  97 1921OHN01-1704          5088    51831
X301011 94711OHN01-5136          17241 193 2881OHN01-1712          5088    51831
X301011 94711OHN01-5136          17241 289 2951OHN01-1720          5088    50941
X301011 94711OHN01-5136          17241 303 3841OHN01-1720          5102    51831
X301011 94711OHN01-5136          17241 385 4801OHN01-1728          5088    51831
X301011 94711OHN01-5136          17241 481 5761OHN01-1736          5088    51831
X301011 94711OHN01-5136          17241 577 6721OHN01-1744          5088    51831
X301011 94711OHN01-5136          17241 673 7681OHN01-1752          5088    51831
X301011 94911OHN01-5136          17221   1  961OHN01-1696          5088    51831
X301011 94911OHN01-5136          17221  97 1921OHN01-1704          5088    51831
X301011 94911OHN01-5136          17221 193 2881OHN01-1712          5088    51831
X301011 94911OHN01-5136          17221 289 2951OHN01-1720          5088    50941
X301011 94911OHN01-5136          17221 303 3841OHN01-1720          5102    51831
X301011 94911OHN01-5136          17221 385 4801OHN01-1728          5088    51831
X301011 94911OHN01-5136          17221 481 5761OHN01-1736          5088    51831
X301011 94911OHN01-5136          17221 577 6721OHN01-1744          5088    51831
X301011 94911OHN01-5136          17221 673 7681OHN01-1752          5088    51831
X301011 95011OHN01-5136          17201   1  961OHN01-1696          5088    51831
X301011 95011OHN01-5136          17201  97 1921OHN01-1704          5088    51831
X301011 95011OHN01-5136          17201 193 2881OHN01-1712          5088    51831
X301011 95011OHN01-5136          17201 289 2951OHN01-1720          5088    50941
X301011 95011OHN01-5136          17201 303 3841OHN01-1720          5102    51831
X301011 95011OHN01-5136          17201 385 4801OHN01-1728          5088    51831
X301011 95011OHN01-5136          17201 481 5761OHN01-1736          5088    51831
X301011 95011OHN01-5136          17201 577 6721OHN01-1744          5088    51831
X301011 95011OHN01-5136          17201 673 7681OHN01-1752          5088    51831
X301011 95111OHN01-5144          17201   1  961OHN01-1696          5096    51911
X301011 95111OHN01-5144          17201  97 1921OHN01-1704          5096    51911
X301011 95111OHN01-5144          17201 193 2881OHN01-1712          5096    51911
X301011 95111OHN01-5144          17201 295 3841OHN01-1720          5102    51911
X301011 95111OHN01-5144          17201 385 4801OHN01-1728          5096    51911
X301011 95111OHN01-5144          17201 481 5761OHN01-1736          5096    51911
X301011 95111OHN01-5144          17201 577 6721OHN01-1744          5096    51911
X301011 95111OHN01-5144          17201 673 7681OHN01-1752          5096    51911
X301011 95211OHN01-5144          17221   1  961OHN01-1696          5096    51911
X301011 95211OHN01-5144          17221  97 1921OHN01-1704          5096    51911
X301011 95211OHN01-5144          17221 193 2881OHN01-1712          5096    51911
X301011 95211OHN01-5144          17221 295 3841OHN01-1720          5102    51911
X301011 95211OHN01-5144          17221 385 4801OHN01-1728          5096    51911
X301011 95211OHN01-5144          17221 481 5761OHN01-1736          5096    51911
X301011 95211OHN01-5144          17221 577 6721OHN01-1744          5096    51911
X301011 95211OHN01-5144          17221 673 7681OHN01-1752          5096    51911
X301011 95311OHN01-5144          17261   1  961OHN01-1696          5096    51911
X301011 95311OHN01-5144          17261  97 1921OHN01-1704          5096    51911
X301011 95311OHN01-5144          17261 193 2881OHN01-1712          5096    51911
X301011 95311OHN01-5144          17261 295 3841OHN01-1720          5102    51911
X301011 95311OHN01-5144          17261 385 4801OHN01-1728          5096    51911
X301011 95311OHN01-5144          17261 481 5761OHN01-1736          5096    51911
X301011 95311OHN01-5144          17261 577 6721OHN01-1744          5096    51911
X301011 95311OHN01-5144          17261 673 7681OHN01-1752          5096    51911
X301011 95411OHN01-5152          17201   1  961OHN01-1696          5104    51991
X301011 95411OHN01-5152          17201  97 1921OHN01-1704          5104    51991
X301011 95411OHN01-5152          17201 193 2881OHN01-1712          5104    51991
X301011 95411OHN01-5152          17201 289 3841OHN01-1720          5104    51991
X301011 95411OHN01-5152          17201 385 4801OHN01-1728          5104    51991
X301011 95411OHN01-5152          17201 481 5761OHN01-1736          5104    51991
X301011 95411OHN01-5152          17201 577 6721OHN01-1744          5104    51991
X301011 95411OHN01-5152          17201 673 7681OHN01-1752          5104    51991
X301011 95511OHN01-5152          17221   1  961OHN01-1696          5104    51991
X301011 95511OHN01-5152          17221  97 1921OHN01-1704          5104    51991
X301011 95511OHN01-5152          17221 193 2881OHN01-1712          5104    51991
X301011 95511OHN01-5152          17221 289 3841OHN01-1720          5104    51991
X301011 95511OHN01-5152          17221 385 4801OHN01-1728          5104    51991
X301011 95511OHN01-5152          17221 481 5761OHN01-1736          5104    51991
X301011 95511OHN01-5152          17221 577 6721OHN01-1744          5104    51991
X301011 95511OHN01-5152          17221 673 7681OHN01-1752          5104    51991
X301011 95711OHN01-5160          17221   1  961OHN01-1696          5112    52071
X301011 95711OHN01-5160          17221  97 1921OHN01-1704          5112    52071
X301011 95711OHN01-5160          17221 193 2881OHN01-1712          5112    52071
X301011 95711OHN01-5160          17221 289 3841OHN01-1720          5112    52071
X301011 95711OHN01-5160          17221 385 4801OHN01-1728          5112    52071
X301011 95711OHN01-5160          17221 481 5761OHN01-1736          5112    52071
X301011 95711OHN01-5160          17221 577 6721OHN01-1744          5112    52071
X301011 95711OHN01-5160          17221 673 7681OHN01-1752          5112    52071
X301011 95811OHN01-5160          17201   1  961OHN01-1696          5112    52071
X301011 95811OHN01-5160          17201  97 1921OHN01-1704          5112    52071
X301011 95811OHN01-5160          17201 193 2881OHN01-1712          5112    52071
X301011 95811OHN01-5160          17201 289 3841OHN01-1720          5112    52071
X301011 95811OHN01-5160          17201 385 4801OHN01-1728          5112    52071
X301011 95811OHN01-5160          17201 481 5761OHN01-1736          5112    52071
X301011 95811OHN01-5160          17201 577 6721OHN01-1744          5112    52071
X301011 95811OHN01-5160          17201 673 7681OHN01-1752          5112    52071
X301011 95911OHN01-5168          17201   1  961OHN01-1696          5120    52151
X301011 95911OHN01-5168          17201  97 1921OHN01-1704          5120    52151
X301011 95911OHN01-5168          17201 193 2881OHN01-1712          5120    52151
X301011 95911OHN01-5168          17201 289 3841OHN01-1720          5120    52151
X301011 95911OHN01-5168          17201 385 4801OHN01-1728          5120    52151
X301011 95911OHN01-5168          17201 481 5761OHN01-1736          5120    52151
X301011 95911OHN01-5168          17201 577 6721OHN01-1744          5120    52151
X301011 95911OHN01-5168          17201 673 7681OHN01-1752          5120    52151
X301011 96011OHN01-5168          17221   1  961OHN01-1696          5120    52151
X301011 96011OHN01-5168          17221  97 1921OHN01-1704          5120    52151
X301011 96011OHN01-5168          17221 193 2881OHN01-1712          5120    52151
X301011 96011OHN01-5168          17221 289 3841OHN01-1720          5120    52151
X301011 96011OHN01-5168          17221 385 4801OHN01-1728          5120    52151
X301011 96011OHN01-5168          17221 481 5761OHN01-1736          5120    52151
X301011 96011OHN01-5168          17221 577 6721OHN01-1744          5120    52151
X301011 96011OHN01-5168          17221 673 7681OHN01-1752          5120    52151
X301011 96111OHN01-5168          17241   1  961OHN01-1696          5120    52151
X301011 96111OHN01-5168          17241  97 1921OHN01-1704          5120    52151
X301011 96111OHN01-5168          17241 193 2881OHN01-1712          5120    52151
X301011 96111OHN01-5168          17241 289 3841OHN01-1720          5120    52151
X301011 96111OHN01-5168          17241 385 4801OHN01-1728          5120    52151
X301011 96111OHN01-5168          17241 481 5761OHN01-1736          5120    52151
X301011 96111OHN01-5168          17241 577 6721OHN01-1744          5120    52151
X301011 96111OHN01-5168          17241 673 7681OHN01-1752          5120    52151
X301011 96211OHN01-5168          17261   1  961OHN01-1696          5120    52151
X301011 96211OHN01-5168          17261  97 1921OHN01-1704          5120    52151
X301011 96211OHN01-5168          17261 193 2881OHN01-1712          5120    52151
X301011 96211OHN01-5168          17261 289 3841OHN01-1720          5120    52151
X301011 96211OHN01-5168          17261 385 4801OHN01-1728          5120    52151
X301011 96211OHN01-5168          17261 481 5761OHN01-1736          5120    52151
X301011 96211OHN01-5168          17261 577 6721OHN01-1744          5120    52151
X301011 96211OHN01-5168          17261 673 7681OHN01-1752          5120    52151
X301011 96311OHN01-5160          17261   1  961OHN01-1696          5112    52071
X301011 96311OHN01-5160          17261  97 1921OHN01-1704          5112    52071
X301011 96311OHN01-5160          17261 193 2881OHN01-1712          5112    52071
X301011 96311OHN01-5160          17261 289 3841OHN01-1720          5112    52071
X301011 96311OHN01-5160          17261 385 4801OHN01-1728          5112    52071
X301011 96311OHN01-5160          17261 481 5761OHN01-1736          5112    52071
X301011 96311OHN01-5160          17261 577 6721OHN01-1744          5112    52071
X301011 96311OHN01-5160          17261 673 7681OHN01-1752          5112    52071
X301011 96411OHN01-5152          17261   1  961OHN01-1696          5104    51991
X301011 96411OHN01-5152          17261  97 1921OHN01-1704          5104    51991
X301011 96411OHN01-5152          17261 193 2881OHN01-1712          5104    51991
X301011 96411OHN01-5152          17261 289 3841OHN01-1720          5104    51991
X301011 96411OHN01-5152          17261 385 4801OHN01-1728          5104    51991
X301011 96411OHN01-5152          17261 481 5761OHN01-1736          5104    51991
X301011 96411OHN01-5152          17261 577 6721OHN01-1744          5104    51991
X301011 96411OHN01-5152          17261 673 7681OHN01-1752          5104    51991
X301011 96511OHN01-5152          17241   1  961OHN01-1696          5104    51991
X301011 96511OHN01-5152          17241  97 1921OHN01-1704          5104    51991
X301011 96511OHN01-5152          17241 193 2881OHN01-1712          5104    51991
X301011 96511OHN01-5152          17241 289 3841OHN01-1720          5104    51991
X301011 96511OHN01-5152          17241 385 4801OHN01-1728          5104    51991
X301011 96511OHN01-5152          17241 481 5761OHN01-1736          5104    51991
X301011 96511OHN01-5152          17241 577 6721OHN01-1744          5104    51991
X301011 96511OHN01-5152          17241 673 7681OHN01-1752          5104    51991
X301011 96611OHN01-5160          17241   1  961OHN01-1696          5112    52071
X301011 96611OHN01-5160          17241  97 1921OHN01-1704          5112    52071
X301011 96611OHN01-5160          17241 193 2881OHN01-1712          5112    52071
X301011 96611OHN01-5160          17241 289 3841OHN01-1720          5112    52071
X301011 96611OHN01-5160          17241 385 4801OHN01-1728          5112    52071
X301011 96611OHN01-5160          17241 481 5761OHN01-1736          5112    52071
X301011 96611OHN01-5160          17241 577 6721OHN01-1744          5112    52071
X301011 96611OHN01-5160          17241 673 7681OHN01-1752          5112    52071
X301011 96711OHN01-5176          17261   1  961OHN01-1696          5128    52231
X301011 96711OHN01-5176          17261  97 1921OHN01-1704          5128    52231
X301011 96711OHN01-5176          17261 193 2881OHN01-1712          5128    52231
X301011 96711OHN01-5176          17261 289 3841OHN01-1720          5128    52231
X301011 96711OHN01-5176          17261 385 4801OHN01-1728          5128    52231
X301011 96711OHN01-5176          17261 481 5761OHN01-1736          5128    52231
X301011 96711OHN01-5176          17261 577 6721OHN01-1744          5128    52231
X301011 96711OHN01-5176          17261 673 7681OHN01-1752          5128    52231
X301011 96811OHN01-5176          17241   1  961OHN01-1696          5128    52231
X301011 96811OHN01-5176          17241  97 1921OHN01-1704          5128    52231
X301011 96811OHN01-5176          17241 193 2881OHN01-1712          5128    52231
X301011 96811OHN01-5176          17241 289 3841OHN01-1720          5128    52231
X301011 96811OHN01-5176          17241 385 4801OHN01-1728          5128    52231
X301011 96811OHN01-5176          17241 481 5761OHN01-1736          5128    52231
X301011 96811OHN01-5176          17241 577 6721OHN01-1744          5128    52231
X301011 96811OHN01-5176          17241 673 7681OHN01-1752          5128    52231
X301011 96911OHN01-5176          17221   1  961OHN01-1696          5128    52231
X301011 96911OHN01-5176          17221  97 1921OHN01-1704          5128    52231
X301011 96911OHN01-5176          17221 193 2881OHN01-1712          5128    52231
X301011 96911OHN01-5176          17221 289 3841OHN01-1720          5128    52231
X301011 96911OHN01-5176          17221 385 4801OHN01-1728          5128    52231
X301011 96911OHN01-5176          17221 481 5761OHN01-1736          5128    52231
X301011 96911OHN01-5176          17221 577 6721OHN01-1744          5128    52231
X301011 96911OHN01-5176          17221 673 7681OHN01-1752          5128    52231
X301011 97011OHN01-5176          17201   1  961OHN01-1696          5128    52231
X301011 97011OHN01-5176          17201  97 1921OHN01-1704          5128    52231
X301011 97011OHN01-5176          17201 193 2881OHN01-1712          5128    52231
X301011 97011OHN01-5176          17201 289 3841OHN01-1720          5128    52231
X301011 97011OHN01-5176          17201 385 4801OHN01-1728          5128    52231
X301011 97011OHN01-5176          17201 481 5761OHN01-1736          5128    52231
X301011 97011OHN01-5176          17201 577 6721OHN01-1744          5128    52231
X301011 97011OHN01-5176          17201 673 7681OHN01-1752          5128    52231
X301011 97111OHN01-5176          17181   1  961OHN01-1696          5128    52231
X301011 97111OHN01-5176          17181  97 1921OHN01-1704          5128    52231
X301011 97111OHN01-5176          17181 193 2881OHN01-1712          5128    52231
X301011 97111OHN01-5176          17181 289 3841OHN01-1720          5128    52231
X301011 97111OHN01-5176          17181 385 4801OHN01-1728          5128    52231
X301011 97111OHN01-5176          17181 481 5761OHN01-1736          5128    52231
X301011 97111OHN01-5176          17181 577 6721OHN01-1744          5128    52231
X301011 97311OHN01-5184          17261   1  961OHN01-1696          5136    52311
X301011 97311OHN01-5184          17261  97 1921OHN01-1704          5136    52311
X301011 97311OHN01-5184          17261 193 2881OHN01-1712          5136    52311
X301011 97311OHN01-5184          17261 289 3841OHN01-1720          5136    52311
X301011 97311OHN01-5184          17261 385 4801OHN01-1728          5136    52311
X301011 97311OHN01-5184          17261 481 5761OHN01-1736          5136    52311
X301011 97311OHN01-5184          17261 577 6721OHN01-1744          5136    52311
X301011 97311OHN01-5184          17261 673 7681OHN01-1752          5136    52311
X301011 97411OHN01-5184          17241   1  961OHN01-1696          5136    52311
X301011 97411OHN01-5184          17241  97 1921OHN01-1704          5136    52311
X301011 97411OHN01-5184          17241 193 2881OHN01-1712          5136    52311
X301011 97411OHN01-5184          17241 289 3841OHN01-1720          5136    52311
X301011 97411OHN01-5184          17241 385 4801OHN01-1728          5136    52311
X301011 97411OHN01-5184          17241 481 5761OHN01-1736          5136    52311
X301011 97411OHN01-5184          17241 577 6721OHN01-1744          5136    52311
X301011 97411OHN01-5184          17241 673 7681OHN01-1752          5136    52311
X301011 97511OHN01-5184          17221   1  961OHN01-1696          5136    52311
X301011 97511OHN01-5184          17221  97 1921OHN01-1704          5136    52311
X301011 97511OHN01-5184          17221 193 2881OHN01-1712          5136    52311
X301011 97511OHN01-5184          17221 289 3841OHN01-1720          5136    52311
X301011 97511OHN01-5184          17221 385 4801OHN01-1728          5136    52311
X301011 97511OHN01-5184          17221 481 5761OHN01-1736          5136    52311
X301011 97511OHN01-5184          17221 577 6721OHN01-1744          5136    52311
X301011 97511OHN01-5184          17221 673 7681OHN01-1752          5136    52311
X301011 97611OHN01-5184          17201   1  961OHN01-1696          5136    52311
X301011 97611OHN01-5184          17201  97 1921OHN01-1704          5136    52311
X301011 97611OHN01-5184          17201 193 2881OHN01-1712          5136    52311
X301011 97611OHN01-5184          17201 289 3841OHN01-1720          5136    52311
X301011 97611OHN01-5184          17201 385 4801OHN01-1728          5136    52311
X301011 97611OHN01-5184          17201 481 5761OHN01-1736          5136    52311
X301011 97611OHN01-5184          17201 577 6721OHN01-1744          5136    52311
X301011 97611OHN01-5184          17201 673 7681OHN01-1752          5136    52311
X301011 97711OHN01-5192          17261   1  961OHN01-1696          5144    52391
X301011 97711OHN01-5192          17261  97 1921OHN01-1704          5144    52391
X301011 97711OHN01-5192          17261 193 2881OHN01-1712          5144    52391
X301011 97711OHN01-5192          17261 289 3841OHN01-1720          5144    52391
X301011 97711OHN01-5192          17261 385 4801OHN01-1728          5144    52391
X301011 97711OHN01-5192          17261 481 5761OHN01-1736          5144    52391
X301011 97711OHN01-5192          17261 577 6721OHN01-1744          5144    52391
X301011 97711OHN01-5192          17261 673 7681OHN01-1752          5144    52391
X301011 97811OHN01-5192          17241   1  961OHN01-1696          5144    52391
X301011 97811OHN01-5192          17241  97 1921OHN01-1704          5144    52391
X301011 97811OHN01-5192          17241 193 2881OHN01-1712          5144    52391
X301011 97811OHN01-5192          17241 289 3841OHN01-1720          5144    52391
X301011 97811OHN01-5192          17241 385 4801OHN01-1728          5144    52391
X301011 97811OHN01-5192          17241 481 5761OHN01-1736          5144    52391
X301011 97811OHN01-5192          17241 577 6721OHN01-1744          5144    52391
X301011 97811OHN01-5192          17241 673 7681OHN01-1752          5144    52391
X301011 97911OHN01-5192          17221   1  961OHN01-1696          5144    52391
X301011 97911OHN01-5192          17221  97 1921OHN01-1704          5144    52391
X301011 97911OHN01-5192          17221 193 2881OHN01-1712          5144    52391
X301011 97911OHN01-5192          17221 289 3841OHN01-1720          5144    52391
X301011 97911OHN01-5192          17221 385 4801OHN01-1728          5144    52391
X301011 97911OHN01-5192          17221 481 5761OHN01-1736          5144    52391
X301011 97911OHN01-5192          17221 577 6721OHN01-1744          5144    52391
X301011 97911OHN01-5192          17221 673 7681OHN01-1752          5144    52391
X301011 98011OHN01-5192          17201   1  961OHN01-1696          5144    52391
X301011 98011OHN01-5192          17201  97 1921OHN01-1704          5144    52391
X301011 98011OHN01-5192          17201 193 2881OHN01-1712          5144    52391
X301011 98011OHN01-5192          17201 289 3841OHN01-1720          5144    52391
X301011 98011OHN01-5192          17201 385 4801OHN01-1728          5144    52391
X301011 98011OHN01-5192          17201 481 5761OHN01-1736          5144    52391
X301011 98011OHN01-5192          17201 577 6721OHN01-1744          5144    52391
X301011 98011OHN01-5192          17201 673 7681OHN01-1752          5144    52391
X301011 98111OHN01-5200          17201   1  961OHN01-1696          5152    52471
X301011 98111OHN01-5200          17201  97 1921OHN01-1704          5152    52471
X301011 98111OHN01-5200          17201 193 2881OHN01-1712          5152    52471
X301011 98111OHN01-5200          17201 289 3841OHN01-1720          5152    52471
X301011 98111OHN01-5200          17201 385 4801OHN01-1728          5152    52471
X301011 98111OHN01-5200          17201 481 5761OHN01-1736          5152    52471
X301011 98111OHN01-5200          17201 577 6721OHN01-1744          5152    52471
X301011 98111OHN01-5200          17201 673 7681OHN01-1752          5152    52471
X301011 98211OHN01-5200          17221   1  961OHN01-1696          5152    52471
X301011 98211OHN01-5200          17221  97 1921OHN01-1704          5152    52471
X301011 98211OHN01-5200          17221 193 2881OHN01-1712          5152    52471
X301011 98211OHN01-5200          17221 289 3841OHN01-1720          5152    52471
X301011 98211OHN01-5200          17221 385 4801OHN01-1728          5152    52471
X301011 98211OHN01-5200          17221 481 5761OHN01-1736          5152    52471
X301011 98211OHN01-5200          17221 577 6721OHN01-1744          5152    52471
X301011 98211OHN01-5200          17221 673 7681OHN01-1752          5152    52471
X301011 98311OHN01-5208          17201   1  881OHN01-1696          5160    52471
X301011 98311OHN01-5208          17201  89 1761OHN01-1704          5160    52471
X301011 98311OHN01-5208          17201 177 2641OHN01-1712          5160    52471
X301011 98311OHN01-5208          17201 265 3521OHN01-1720          5160    52471
X301011 98311OHN01-5208          17201 353 4401OHN01-1728          5160    52471
X301011 98311OHN01-5208          17201 441 5281OHN01-1736          5160    52471
X301011 98311OHN01-5208          17201 529 6161OHN01-1744          5160    52471
X301011 98311OHN01-5208          17201 617 7041OHN01-1752          5160    52471
X301011 98411OHN01-5208          17221   1  881OHN01-1696          5160    52471
X301011 98411OHN01-5208          17221  89 1761OHN01-1704          5160    52471
X301011 98411OHN01-5208          17221 177 2641OHN01-1712          5160    52471
X301011 98411OHN01-5208          17221 265 3521OHN01-1720          5160    52471
X301011 98411OHN01-5208          17221 353 4401OHN01-1728          5160    52471
X301011 98411OHN01-5208          17221 441 5281OHN01-1736          5160    52471
X301011 98411OHN01-5208          17221 529 6161OHN01-1744          5160    52471
X301011 98411OHN01-5208          17221 617 7041OHN01-1752          5160    52471
X301011 98511OHN01-5208          17241   1  881OHN01-1696          5160    52471
X301011 98511OHN01-5208          17241  89 1761OHN01-1704          5160    52471
X301011 98511OHN01-5208          17241 177 2641OHN01-1712          5160    52471
X301011 98511OHN01-5208          17241 265 3521OHN01-1720          5160    52471
X301011 98511OHN01-5208          17241 353 4401OHN01-1728          5160    52471
X301011 98511OHN01-5208          17241 441 5281OHN01-1736          5160    52471
X301011 98511OHN01-5208          17241 529 6161OHN01-1744          5160    52471
X301011 98511OHN01-5208          17241 617 7041OHN01-1752          5160    52471
X301011 98611OHN01-5208          17261   1  881OHN01-1696          5160    52471
X301011 98611OHN01-5208          17261  89 1761OHN01-1704          5160    52471
X301011 98611OHN01-5208          17261 177 2641OHN01-1712          5160    52471
X301011 98611OHN01-5208          17261 265 3521OHN01-1720          5160    52471
X301011 98611OHN01-5208          17261 353 4401OHN01-1728          5160    52471
X301011 98611OHN01-5208          17261 441 5281OHN01-1736          5160    52471
X301011 98611OHN01-5208          17261 529 6161OHN01-1744          5160    52471
X301011 98611OHN01-5208          17261 617 7041OHN01-1752          5160    52471
X301011 98711OHN01-5200          17261   1  961OHN01-1696          5152    52471
X301011 98711OHN01-5200          17261  97 1921OHN01-1704          5152    52471
X301011 98711OHN01-5200          17261 193 2881OHN01-1712          5152    52471
X301011 98711OHN01-5200          17261 289 3841OHN01-1720          5152    52471
X301011 98711OHN01-5200          17261 385 4801OHN01-1728          5152    52471
X301011 98711OHN01-5200          17261 481 5761OHN01-1736          5152    52471
X301011 98711OHN01-5200          17261 577 6721OHN01-1744          5152    52471
X301011 98711OHN01-5200          17261 673 7681OHN01-1752          5152    52471
X301011 98811OHN01-5200          17241   1  961OHN01-1696          5152    52471
X301011 98811OHN01-5200          17241  97 1921OHN01-1704          5152    52471
X301011 98811OHN01-5200          17241 193 2881OHN01-1712          5152    52471
X301011 98811OHN01-5200          17241 289 3841OHN01-1720          5152    52471
X301011 98811OHN01-5200          17241 385 4801OHN01-1728          5152    52471
X301011 98811OHN01-5200          17241 481 5761OHN01-1736          5152    52471
X301011 98811OHN01-5200          17241 577 6721OHN01-1744          5152    52471
X301011 98811OHN01-5200          17241 673 7681OHN01-1752          5152    52471
X301011 98911OHN01-5216          17261   1  801OHN01-1696          5168    52471
X301011 98911OHN01-5216          17261  81 1601OHN01-1704          5168    52471
X301011 98911OHN01-5216          17261 161 2401OHN01-1712          5168    52471
X301011 98911OHN01-5216          17261 241 3201OHN01-1720          5168    52471
X301011 98911OHN01-5216          17261 321 4001OHN01-1728          5168    52471
X301011 98911OHN01-5216          17261 401 4801OHN01-1736          5168    52471
X301011 98911OHN01-5216          17261 481 5601OHN01-1744          5168    52471
X301011 98911OHN01-5216          17261 561 6401OHN01-1752          5168    52471
X301011 99011OHN01-5216          17241   1  801OHN01-1696          5168    52471
X301011 99011OHN01-5216          17241  81 1601OHN01-1704          5168    52471
X301011 99011OHN01-5216          17241 161 2401OHN01-1712          5168    52471
X301011 99011OHN01-5216          17241 241 3201OHN01-1720          5168    52471
X301011 99011OHN01-5216          17241 321 4001OHN01-1728          5168    52471
X301011 99011OHN01-5216          17241 401 4801OHN01-1736          5168    52471
X301011 99011OHN01-5216          17241 481 5601OHN01-1744          5168    52471
X301011 99011OHN01-5216          17241 561 6401OHN01-1752          5168    52471
X301011 99111OHN01-5216          17221   1  801OHN01-1696          5168    52471
X301011 99111OHN01-5216          17221  81 1601OHN01-1704          5168    52471
X301011 99111OHN01-5216          17221 161 2401OHN01-1712          5168    52471
X301011 99111OHN01-5216          17221 241 3201OHN01-1720          5168    52471
X301011 99111OHN01-5216          17221 321 4001OHN01-1728          5168    52471
X301011 99111OHN01-5216          17221 401 4801OHN01-1736          5168    52471
X301011 99111OHN01-5216          17221 481 5601OHN01-1744          5168    52471
X301011 99111OHN01-5216          17221 561 6401OHN01-1752          5168    52471
X301011 99211OHN01-5216          17201   1  801OHN01-1696          5168    52471
X301011 99211OHN01-5216          17201  81 1601OHN01-1704          5168    52471
X301011 99211OHN01-5216          17201 161 2401OHN01-1712          5168    52471
X301011 99211OHN01-5216          17201 241 3201OHN01-1720          5168    52471
X301011 99211OHN01-5216          17201 321 4001OHN01-1728          5168    52471
X301011 99211OHN01-5216          17201 401 4801OHN01-1736          5168    52471
X301011 99211OHN01-5216          17201 481 5601OHN01-1744          5168    52471
X301011 99211OHN01-5216          17201 561 6401OHN01-1752          5168    52471
X301011 99311OHN01-5224          17261   1  721OHN01-1696          5176    52471
X301011 99311OHN01-5224          17261  73 1441OHN01-1704          5176    52471
X301011 99311OHN01-5224          17261 145 2161OHN01-1712          5176    52471
X301011 99311OHN01-5224          17261 217 2881OHN01-1720          5176    52471
X301011 99311OHN01-5224          17261 289 3601OHN01-1728          5176    52471
X301011 99311OHN01-5224          17261 361 4321OHN01-1736          5176    52471
X301011 99311OHN01-5224          17261 433 5041OHN01-1744          5176    52471
X301011 99311OHN01-5224          17261 505 5761OHN01-1752          5176    52471
X301011 99411OHN01-5224          17241   1  721OHN01-1696          5176    52471
X301011 99411OHN01-5224          17241  73 1441OHN01-1704          5176    52471
X301011 99411OHN01-5224          17241 145 2161OHN01-1712          5176    52471
X301011 99411OHN01-5224          17241 217 2881OHN01-1720          5176    52471
X301011 99411OHN01-5224          17241 289 3601OHN01-1728          5176    52471
X301011 99411OHN01-5224          17241 361 4321OHN01-1736          5176    52471
X301011 99411OHN01-5224          17241 433 5041OHN01-1744          5176    52471
X301011 99411OHN01-5224          17241 505 5761OHN01-1752          5176    52471
X301011 99511OHN01-5224          17221   1  721OHN01-1696          5176    52471
X301011 99511OHN01-5224          17221  73 1441OHN01-1704          5176    52471
X301011 99511OHN01-5224          17221 145 2161OHN01-1712          5176    52471
X301011 99511OHN01-5224          17221 217 2881OHN01-1720          5176    52471
X301011 99511OHN01-5224          17221 289 3601OHN01-1728          5176    52471
X301011 99511OHN01-5224          17221 361 4321OHN01-1736          5176    52471
X301011 99511OHN01-5224          17221 433 5041OHN01-1744          5176    52471
X301011 99511OHN01-5224          17221 505 5761OHN01-1752          5176    52471
X301011 99611OHN01-5224          17201   1  721OHN01-1696          5176    52471
X301011 99611OHN01-5224          17201  73 1441OHN01-1704          5176    52471
X301011 99611OHN01-5224          17201 145 2161OHN01-1712          5176    52471
X301011 99611OHN01-5224          17201 217 2881OHN01-1720          5176    52471
X301011 99611OHN01-5224          17201 289 3601OHN01-1728          5176    52471
X301011 99611OHN01-5224          17201 361 4321OHN01-1736          5176    52471
X301011 99611OHN01-5224          17201 433 5041OHN01-1744          5176    52471
X301011 99611OHN01-5224          17201 505 5761OHN01-1752          5176    52471
X301011 99711OHN01-5232          17201   1  641OHN01-1696          5184    52471
X301011 99711OHN01-5232          17201  65 1281OHN01-1704          5184    52471
X301011 99711OHN01-5232          17201 129 1921OHN01-1712          5184    52471
X301011 99711OHN01-5232          17201 193 2561OHN01-1720          5184    52471
X301011 99711OHN01-5232          17201 257 3201OHN01-1728          5184    52471
X301011 99711OHN01-5232          17201 321 3841OHN01-1736          5184    52471
X301011 99711OHN01-5232          17201 385 4481OHN01-1744          5184    52471
X301011 99711OHN01-5232          17201 449 5121OHN01-1752          5184    52471
X301011 99811OHN01-5232          17221   1  641OHN01-1696          5184    52471
X301011 99811OHN01-5232          17221  65 1281OHN01-1704          5184    52471
X301011 99811OHN01-5232          17221 129 1921OHN01-1712          5184    52471
X301011 99811OHN01-5232          17221 193 2561OHN01-1720          5184    52471
X301011 99811OHN01-5232          17221 257 3201OHN01-1728          5184    52471
X301011 99811OHN01-5232          17221 321 3841OHN01-1736          5184    52471
X301011 99811OHN01-5232          17221 385 4481OHN01-1744          5184    52471
X301011 99811OHN01-5232          17221 449 5121OHN01-1752          5184    52471
X301011 99911OHN01-5232          17241   1  641OHN01-1696          5184    52471
X301011 99911OHN01-5232          17241  65 1281OHN01-1704          5184    52471
X301011 99911OHN01-5232          17241 129 1921OHN01-1712          5184    52471
X301011 99911OHN01-5232          17241 193 2561OHN01-1720          5184    52471
X301011 99911OHN01-5232          17241 257 3201OHN01-1728          5184    52471
X301011 99911OHN01-5232          17241 321 3841OHN01-1736          5184    52471
X301011 99911OHN01-5232          17241 385 4481OHN01-1744          5184    52471
X301011 99911OHN01-5232          17241 449 5121OHN01-1752          5184    52471
X301011100011OHN01-5232          17261   1  641OHN01-1696          5184    52471
X301011100011OHN01-5232          17261  65 1281OHN01-1704          5184    52471
X301011100011OHN01-5232          17261 129 1921OHN01-1712          5184    52471
X301011100011OHN01-5232          17261 193 2561OHN01-1720          5184    52471
X301011100011OHN01-5232          17261 257 3201OHN01-1728          5184    52471
X301011100011OHN01-5232          17261 321 3841OHN01-1736          5184    52471
X301011100011OHN01-5232          17261 385 4481OHN01-1744          5184    52471
X301011100011OHN01-5232          17261 449 5121OHN01-1752          5184    52471
X301011100111OHN01-5240          17241   1  561OHN01-1696          5192    52471
X301011100111OHN01-5240          17241  57 1121OHN01-1704          5192    52471
X301011100111OHN01-5240          17241 113 1681OHN01-1712          5192    52471
X301011100111OHN01-5240          17241 169 2241OHN01-1720          5192    52471
X301011100111OHN01-5240          17241 225 2801OHN01-1728          5192    52471
X301011100111OHN01-5240          17241 281 3361OHN01-1736          5192    52471
X301011100111OHN01-5240          17241 337 3921OHN01-1744          5192    52471
X301011100111OHN01-5240          17241 393 4481OHN01-1752          5192    52471
X301011100211OHN01-5240          17221   1  561OHN01-1696          5192    52471
X301011100211OHN01-5240          17221  57 1121OHN01-1704          5192    52471
X301011100211OHN01-5240          17221 113 1681OHN01-1712          5192    52471
X301011100211OHN01-5240          17221 169 2241OHN01-1720          5192    52471
X301011100211OHN01-5240          17221 225 2801OHN01-1728          5192    52471
X301011100211OHN01-5240          17221 281 3361OHN01-1736          5192    52471
X301011100211OHN01-5240          17221 337 3921OHN01-1744          5192    52471
X301011100211OHN01-5240          17221 393 4481OHN01-1752          5192    52471
X301011100311OHN01-5240          17201   1  561OHN01-1696          5192    52471
X301011100311OHN01-5240          17201  57 1121OHN01-1704          5192    52471
X301011100311OHN01-5240          17201 113 1681OHN01-1712          5192    52471
X301011100311OHN01-5240          17201 169 2241OHN01-1720          5192    52471
X301011100311OHN01-5240          17201 225 2801OHN01-1728          5192    52471
X301011100311OHN01-5240          17201 281 3361OHN01-1736          5192    52471
X301011100311OHN01-5240          17201 337 3921OHN01-1744          5192    52471
X301011100311OHN01-5240          17201 393 4481OHN01-1752          5192    52471
X301011100411OHN01-5240          17181   1  561OHN01-1688          5192    52471
X301011100411OHN01-5240          17181  57 1121OHN01-1696          5192    52471
X301011100411OHN01-5240          17181 113 1681OHN01-1704          5192    52471
X301011100411OHN01-5240          17181 169 2241OHN01-1712          5192    52471
X301011100411OHN01-5240          17181 225 2801OHN01-1720          5192    52471
X301011100411OHN01-5240          17181 281 3361OHN01-1728          5192    52471
X301011100411OHN01-5240          17181 337 3921OHN01-1736          5192    52471
X301011100411OHN01-5240          17181 393 4481OHN01-1744          5192    52471
X301011100511OHN01-5240          17161   1  561OHN01-1688          5192    52471
X301011100511OHN01-5240          17161  57 1121OHN01-1696          5192    52471
X301011100511OHN01-5240          17161 113 1681OHN01-1704          5192    52471
X301011100511OHN01-5240          17161 169 2241OHN01-1712          5192    52471
X301011100511OHN01-5240          17161 225 2801OHN01-1720          5192    52471
X301011100511OHN01-5240          17161 281 3361OHN01-1728          5192    52471
X301011100511OHN01-5240          17161 337 3921OHN01-1736          5192    52471
X301011100511OHN01-5240          17161 393 4481OHN01-1744          5192    52471
X301011100611OHN01-5240          17141   1  561OHN01-1688          5192    52471
X301011100611OHN01-5240          17141  57 1121OHN01-1696          5192    52471
X301011100611OHN01-5240          17141 113 1681OHN01-1704          5192    52471
X301011100611OHN01-5240          17141 169 2241OHN01-1712          5192    52471
X301011100611OHN01-5240          17141 225 2801OHN01-1720          5192    52471
X301011100611OHN01-5240          17141 281 3361OHN01-1728          5192    52471
X301011100611OHN01-5240          17141 337 3921OHN01-1736          5192    52471
X301011100611OHN01-5240          17141 393 4481OHN01-1744          5192    52471
X301011100711OHN01-5240          17121   1  561OHN01-1688          5192    52471
X301011100711OHN01-5240          17121  57 1121OHN01-1696          5192    52471
X301011100711OHN01-5240          17121 113 1681OHN01-1704          5192    52471
X301011100711OHN01-5240          17121 169 2241OHN01-1712          5192    52471
X301011100711OHN01-5240          17121 225 2801OHN01-1720          5192    52471
X301011100711OHN01-5240          17121 281 3361OHN01-1728          5192    52471
X301011100711OHN01-5240          17121 337 3921OHN01-1736          5192    52471
X301011100711OHN01-5240          17121 393 4481OHN01-1744          5192    52471
X301011100811OHN01-5248          17241   1  481OHN01-1696          5200    52471
X301011100811OHN01-5248          17241  49  961OHN01-1704          5200    52471
X301011100811OHN01-5248          17241  97 1441OHN01-1712          5200    52471
X301011100811OHN01-5248          17241 145 1921OHN01-1720          5200    52471
X301011100811OHN01-5248          17241 193 2401OHN01-1728          5200    52471
X301011100811OHN01-5248          17241 241 2881OHN01-1736          5200    52471
X301011100811OHN01-5248          17241 289 3361OHN01-1744          5200    52471
X301011100811OHN01-5248          17241 337 3841OHN01-1752          5200    52471
X301011100911OHN01-5248          17221   1  481OHN01-1696          5200    52471
X301011100911OHN01-5248          17221  49  961OHN01-1704          5200    52471
X301011100911OHN01-5248          17221  97 1441OHN01-1712          5200    52471
X301011100911OHN01-5248          17221 145 1921OHN01-1720          5200    52471
X301011100911OHN01-5248          17221 193 2401OHN01-1728          5200    52471
X301011100911OHN01-5248          17221 241 2881OHN01-1736          5200    52471
X301011100911OHN01-5248          17221 289 3361OHN01-1744          5200    52471
X301011100911OHN01-5248          17221 337 3841OHN01-1752          5200    52471
X301011101011OHN01-5248          17201   1  481OHN01-1696          5200    52471
X301011101011OHN01-5248          17201  49  961OHN01-1704          5200    52471
X301011101011OHN01-5248          17201  97 1441OHN01-1712          5200    52471
X301011101011OHN01-5248          17201 145 1921OHN01-1720          5200    52471
X301011101011OHN01-5248          17201 193 2401OHN01-1728          5200    52471
X301011101011OHN01-5248          17201 241 2881OHN01-1736          5200    52471
X301011101011OHN01-5248          17201 289 3361OHN01-1744          5200    52471
X301011101011OHN01-5248          17201 337 3841OHN01-1752          5200    52471
X301011101111OHN01-5248          17181   1  481OHN01-1688          5200    52471
X301011101111OHN01-5248          17181  49  961OHN01-1696          5200    52471
X301011101111OHN01-5248          17181  97 1441OHN01-1704          5200    52471
X301011101111OHN01-5248          17181 145 1921OHN01-1712          5200    52471
X301011101111OHN01-5248          17181 193 2401OHN01-1720          5200    52471
X301011101111OHN01-5248          17181 241 2881OHN01-1728          5200    52471
X301011101111OHN01-5248          17181 289 3361OHN01-1736          5200    52471
X301011101111OHN01-5248          17181 337 3841OHN01-1744          5200    52471
X301011101211OHN01-5248          17161   1  481OHN01-1688          5200    52471
X301011101211OHN01-5248          17161  49  961OHN01-1696          5200    52471
X301011101211OHN01-5248          17161  97 1441OHN01-1704          5200    52471
X301011101211OHN01-5248          17161 145 1921OHN01-1712          5200    52471
X301011101211OHN01-5248          17161 193 2401OHN01-1720          5200    52471
X301011101211OHN01-5248          17161 241 2881OHN01-1728          5200    52471
X301011101211OHN01-5248          17161 289 3361OHN01-1736          5200    52471
X301011101211OHN01-5248          17161 337 3841OHN01-1744          5200    52471
X301011101311OHN01-5248          17141   1  481OHN01-1688          5200    52471
X301011101311OHN01-5248          17141  49  961OHN01-1696          5200    52471
X301011101311OHN01-5248          17141  97 1441OHN01-1704          5200    52471
X301011101311OHN01-5248          17141 145 1921OHN01-1712          5200    52471
X301011101311OHN01-5248          17141 193 2401OHN01-1720          5200    52471
X301011101311OHN01-5248          17141 241 2881OHN01-1728          5200    52471
X301011101311OHN01-5248          17141 289 3361OHN01-1736          5200    52471
X301011101311OHN01-5248          17141 337 3841OHN01-1744          5200    52471
X301011101411OHN01-5248          17121   1  481OHN01-1688          5200    52471
X301011101411OHN01-5248          17121  49  961OHN01-1696          5200    52471
X301011101411OHN01-5248          17121  97 1441OHN01-1704          5200    52471
X301011101411OHN01-5248          17121 145 1921OHN01-1712          5200    52471
X301011101411OHN01-5248          17121 193 2401OHN01-1720          5200    52471
X301011101411OHN01-5248          17121 241 2881OHN01-1728          5200    52471
X301011101411OHN01-5248          17121 289 3361OHN01-1736          5200    52471
X301011101411OHN01-5248          17121 337 3841OHN01-1744          5200    52471
X301011101511OHN01-5232          17181   1  641OHN01-1688          5184    52471
X301011101511OHN01-5232          17181  65 1281OHN01-1696          5184    52471
X301011101511OHN01-5232          17181 129 1921OHN01-1704          5184    52471
X301011101511OHN01-5232          17181 193 2561OHN01-1712          5184    52471
X301011101511OHN01-5232          17181 257 3201OHN01-1720          5184    52471
X301011101511OHN01-5232          17181 321 3841OHN01-1728          5184    52471
X301011101511OHN01-5232          17181 385 4481OHN01-1736          5184    52471
X301011101511OHN01-5232          17181 449 5121OHN01-1744          5184    52471
X301011101611OHN01-5232          17161   1  641OHN01-1688          5184    52471
X301011101611OHN01-5232          17161  65 1281OHN01-1696          5184    52471
X301011101611OHN01-5232          17161 129 1921OHN01-1704          5184    52471
X301011101611OHN01-5232          17161 193 2561OHN01-1712          5184    52471
X301011101611OHN01-5232          17161 257 3201OHN01-1720          5184    52471
X301011101611OHN01-5232          17161 321 3841OHN01-1728          5184    52471
X301011101611OHN01-5232          17161 385 4481OHN01-1736          5184    52471
X301011101611OHN01-5232          17161 449 5121OHN01-1744          5184    52471
X301011101711OHN01-5232          17141   1  641OHN01-1688          5184    52471
X301011101711OHN01-5232          17141  65 1281OHN01-1696          5184    52471
X301011101711OHN01-5232          17141 129 1921OHN01-1704          5184    52471
X301011101711OHN01-5232          17141 193 2561OHN01-1712          5184    52471
X301011101711OHN01-5232          17141 257 3201OHN01-1720          5184    52471
X301011101711OHN01-5232          17141 321 3841OHN01-1728          5184    52471
X301011101711OHN01-5232          17141 385 4481OHN01-1736          5184    52471
X301011101711OHN01-5232          17141 449 5121OHN01-1744          5184    52471
X301011101811OHN01-5232          17121   1  641OHN01-1688          5184    52471
X301011101811OHN01-5232          17121  65 1281OHN01-1696          5184    52471
X301011101811OHN01-5232          17121 129 1921OHN01-1704          5184    52471
X301011101811OHN01-5232          17121 193 2561OHN01-1712          5184    52471
X301011101811OHN01-5232          17121 257 3201OHN01-1720          5184    52471
X301011101811OHN01-5232          17121 321 3841OHN01-1728          5184    52471
X301011101811OHN01-5232          17121 385 4481OHN01-1736          5184    52471
X301011101811OHN01-5232          17121 449 5121OHN01-1744          5184    52471
X301011101911OHN01-5224          17121   1  721OHN01-1688          5176    52471
X301011101911OHN01-5224          17121  73 1441OHN01-1696          5176    52471
X301011101911OHN01-5224          17121 145 2161OHN01-1704          5176    52471
X301011101911OHN01-5224          17121 217 2881OHN01-1712          5176    52471
X301011101911OHN01-5224          17121 289 3601OHN01-1720          5176    52471
X301011101911OHN01-5224          17121 361 4321OHN01-1728          5176    52471
X301011101911OHN01-5224          17121 433 5041OHN01-1736          5176    52471
X301011101911OHN01-5224          17121 505 5761OHN01-1744          5176    52471
X301011102011OHN01-5224          17141   1  721OHN01-1688          5176    52471
X301011102011OHN01-5224          17141  73 1441OHN01-1696          5176    52471
X301011102011OHN01-5224          17141 145 2161OHN01-1704          5176    52471
X301011102011OHN01-5224          17141 217 2881OHN01-1712          5176    52471
X301011102011OHN01-5224          17141 289 3601OHN01-1720          5176    52471
X301011102011OHN01-5224          17141 361 4321OHN01-1728          5176    52471
X301011102011OHN01-5224          17141 433 5041OHN01-1736          5176    52471
X301011102011OHN01-5224          17141 505 5761OHN01-1744          5176    52471
X301011102111OHN01-5224          17161   1  721OHN01-1688          5176    52471
X301011102111OHN01-5224          17161  73 1441OHN01-1696          5176    52471
X301011102111OHN01-5224          17161 145 2161OHN01-1704          5176    52471
X301011102111OHN01-5224          17161 217 2881OHN01-1712          5176    52471
X301011102111OHN01-5224          17161 289 3601OHN01-1720          5176    52471
X301011102111OHN01-5224          17161 361 4321OHN01-1728          5176    52471
X301011102111OHN01-5224          17161 433 5041OHN01-1736          5176    52471
X301011102111OHN01-5224          17161 505 5761OHN01-1744          5176    52471
X301011102211OHN01-5224          17181   1  721OHN01-1688          5176    52471
X301011102211OHN01-5224          17181  73 1441OHN01-1696          5176    52471
X301011102211OHN01-5224          17181 145 2161OHN01-1704          5176    52471
X301011102211OHN01-5224          17181 217 2881OHN01-1712          5176    52471
X301011102211OHN01-5224          17181 289 3601OHN01-1720          5176    52471
X301011102211OHN01-5224          17181 361 4321OHN01-1728          5176    52471
X301011102211OHN01-5224          17181 433 5041OHN01-1736          5176    52471
X301011102211OHN01-5224          17181 505 5761OHN01-1744          5176    52471
X301011102311OHN01-5216          17181   1  801OHN01-1688          5168    52471
X301011102311OHN01-5216          17181  81 1601OHN01-1696          5168    52471
X301011102311OHN01-5216          17181 161 2401OHN01-1704          5168    52471
X301011102311OHN01-5216          17181 241 3201OHN01-1712          5168    52471
X301011102311OHN01-5216          17181 321 4001OHN01-1720          5168    52471
X301011102311OHN01-5216          17181 401 4801OHN01-1728          5168    52471
X301011102311OHN01-5216          17181 481 5601OHN01-1736          5168    52471
X301011102311OHN01-5216          17181 561 6401OHN01-1744          5168    52471
X301011102411OHN01-5216          17161   1  801OHN01-1688          5168    52471
X301011102411OHN01-5216          17161  81 1601OHN01-1696          5168    52471
X301011102411OHN01-5216          17161 161 2401OHN01-1704          5168    52471
X301011102411OHN01-5216          17161 241 3201OHN01-1712          5168    52471
X301011102411OHN01-5216          17161 321 4001OHN01-1720          5168    52471
X301011102411OHN01-5216          17161 401 4801OHN01-1728          5168    52471
X301011102411OHN01-5216          17161 481 5601OHN01-1736          5168    52471
X301011102411OHN01-5216          17161 561 6401OHN01-1744          5168    52471
X301011102511OHN01-5216          17141   1  801OHN01-1688          5168    52471
X301011102511OHN01-5216          17141  81 1601OHN01-1696          5168    52471
X301011102511OHN01-5216          17141 161 2401OHN01-1704          5168    52471
X301011102511OHN01-5216          17141 241 3201OHN01-1712          5168    52471
X301011102511OHN01-5216          17141 321 4001OHN01-1720          5168    52471
X301011102511OHN01-5216          17141 401 4801OHN01-1728          5168    52471
X301011102511OHN01-5216          17141 481 5601OHN01-1736          5168    52471
X301011102511OHN01-5216          17141 561 6401OHN01-1744          5168    52471
X301011102611OHN01-5216          17121   1  801OHN01-1688          5168    52471
X301011102611OHN01-5216          17121  81 1601OHN01-1696          5168    52471
X301011102611OHN01-5216          17121 161 2401OHN01-1704          5168    52471
X301011102611OHN01-5216          17121 241 3201OHN01-1712          5168    52471
X301011102611OHN01-5216          17121 321 4001OHN01-1720          5168    52471
X301011102611OHN01-5216          17121 401 4801OHN01-1728          5168    52471
X301011102611OHN01-5216          17121 481 5601OHN01-1736          5168    52471
X301011102611OHN01-5216          17121 561 6401OHN01-1744          5168    52471
X301011102711OHN01-5208          17121   1  881OHN01-1688          5160    52471
X301011102711OHN01-5208          17121  89 1761OHN01-1696          5160    52471
X301011102711OHN01-5208          17121 177 2641OHN01-1704          5160    52471
X301011102711OHN01-5208          17121 265 3521OHN01-1712          5160    52471
X301011102711OHN01-5208          17121 353 4401OHN01-1720          5160    52471
X301011102711OHN01-5208          17121 441 5281OHN01-1728          5160    52471
X301011102711OHN01-5208          17121 529 6161OHN01-1736          5160    52471
X301011102711OHN01-5208          17121 617 7041OHN01-1744          5160    52471
X301011102811OHN01-5208          17141   1  881OHN01-1688          5160    52471
X301011102811OHN01-5208          17141  89 1761OHN01-1696          5160    52471
X301011102811OHN01-5208          17141 177 2641OHN01-1704          5160    52471
X301011102811OHN01-5208          17141 265 3521OHN01-1712          5160    52471
X301011102811OHN01-5208          17141 353 4401OHN01-1720          5160    52471
X301011102811OHN01-5208          17141 441 5281OHN01-1728          5160    52471
X301011102811OHN01-5208          17141 529 6161OHN01-1736          5160    52471
X301011102811OHN01-5208          17141 617 7041OHN01-1744          5160    52471
X301011102911OHN01-5208          17161   1  881OHN01-1688          5160    52471
X301011102911OHN01-5208          17161  89 1761OHN01-1696          5160    52471
X301011102911OHN01-5208          17161 177 2641OHN01-1704          5160    52471
X301011102911OHN01-5208          17161 265 3521OHN01-1712          5160    52471
X301011102911OHN01-5208          17161 353 4401OHN01-1720          5160    52471
X301011102911OHN01-5208          17161 441 5281OHN01-1728          5160    52471
X301011102911OHN01-5208          17161 529 6161OHN01-1736          5160    52471
X301011102911OHN01-5208          17161 617 7041OHN01-1744          5160    52471
X301011103011OHN01-5208          17181   1  881OHN01-1688          5160    52471
X301011103011OHN01-5208          17181  89 1761OHN01-1696          5160    52471
X301011103011OHN01-5208          17181 177 2641OHN01-1704          5160    52471
X301011103011OHN01-5208          17181 265 3521OHN01-1712          5160    52471
X301011103011OHN01-5208          17181 353 4401OHN01-1720          5160    52471
X301011103011OHN01-5208          17181 441 5281OHN01-1728          5160    52471
X301011103011OHN01-5208          17181 529 6161OHN01-1736          5160    52471
X301011103011OHN01-5208          17181 617 7041OHN01-1744          5160    52471
X301011103111OHN01-5200          17121   1  961OHN01-1688          5152    52471
X301011103111OHN01-5200          17121  97 1921OHN01-1696          5152    52471
X301011103111OHN01-5200          17121 193 2881OHN01-1704          5152    52471
X301011103111OHN01-5200          17121 289 3841OHN01-1712          5152    52471
X301011103111OHN01-5200          17121 385 4801OHN01-1720          5152    52471
X301011103111OHN01-5200          17121 481 5761OHN01-1728          5152    52471
X301011103111OHN01-5200          17121 577 6721OHN01-1736          5152    52471
X301011103111OHN01-5200          17121 673 7681OHN01-1744          5152    52471
X301011103211OHN01-5200          17141   1  961OHN01-1688          5152    52471
X301011103211OHN01-5200          17141  97 1921OHN01-1696          5152    52471
X301011103211OHN01-5200          17141 193 2881OHN01-1704          5152    52471
X301011103211OHN01-5200          17141 289 3841OHN01-1712          5152    52471
X301011103211OHN01-5200          17141 385 4801OHN01-1720          5152    52471
X301011103211OHN01-5200          17141 481 5761OHN01-1728          5152    52471
X301011103211OHN01-5200          17141 577 6721OHN01-1736          5152    52471
X301011103211OHN01-5200          17141 673 7681OHN01-1744          5152    52471
X301011103311OHN01-5200          17161   1  961OHN01-1688          5152    52471
X301011103311OHN01-5200          17161  97 1921OHN01-1696          5152    52471
X301011103311OHN01-5200          17161 193 2881OHN01-1704          5152    52471
X301011103311OHN01-5200          17161 289 3841OHN01-1712          5152    52471
X301011103311OHN01-5200          17161 385 4801OHN01-1720          5152    52471
X301011103311OHN01-5200          17161 481 5761OHN01-1728          5152    52471
X301011103311OHN01-5200          17161 577 6721OHN01-1736          5152    52471
X301011103311OHN01-5200          17161 673 7681OHN01-1744          5152    52471
X301011103411OHN01-5200          17181   1  961OHN01-1688          5152    52471
X301011103411OHN01-5200          17181  97 1921OHN01-1696          5152    52471
X301011103411OHN01-5200          17181 193 2881OHN01-1704          5152    52471
X301011103411OHN01-5200          17181 289 3841OHN01-1712          5152    52471
X301011103411OHN01-5200          17181 385 4801OHN01-1720          5152    52471
X301011103411OHN01-5200          17181 481 5761OHN01-1728          5152    52471
X301011103411OHN01-5200          17181 577 6721OHN01-1736          5152    52471
X301011103411OHN01-5200          17181 673 7681OHN01-1744          5152    52471
X301011103511OHN01-5192          17101   1  961OHN01-1688          5144    52391
X301011103511OHN01-5192          17101  97 1921OHN01-1696          5144    52391
X301011103511OHN01-5192          17101 193 2881OHN01-1704          5144    52391
X301011103511OHN01-5192          17101 289 3841OHN01-1712          5144    52391
X301011103511OHN01-5192          17101 385 4801OHN01-1720          5144    52391
X301011103511OHN01-5192          17101 481 5761OHN01-1728          5144    52391
X301011103511OHN01-5192          17101 577 6721OHN01-1736          5144    52391
X301011103611OHN01-5192          17121   1  961OHN01-1688          5144    52391
X301011103611OHN01-5192          17121  97 1921OHN01-1696          5144    52391
X301011103611OHN01-5192          17121 193 2881OHN01-1704          5144    52391
X301011103611OHN01-5192          17121 289 3841OHN01-1712          5144    52391
X301011103611OHN01-5192          17121 385 4801OHN01-1720          5144    52391
X301011103611OHN01-5192          17121 481 5761OHN01-1728          5144    52391
X301011103611OHN01-5192          17121 577 6721OHN01-1736          5144    52391
X301011103611OHN01-5192          17121 673 7681OHN01-1744          5144    52391
X301011103711OHN01-5192          17141   1  961OHN01-1688          5144    52391
X301011103711OHN01-5192          17141  97 1921OHN01-1696          5144    52391
X301011103711OHN01-5192          17141 193 2881OHN01-1704          5144    52391
X301011103711OHN01-5192          17141 289 3841OHN01-1712          5144    52391
X301011103711OHN01-5192          17141 385 4801OHN01-1720          5144    52391
X301011103711OHN01-5192          17141 481 5761OHN01-1728          5144    52391
X301011103711OHN01-5192          17141 577 6721OHN01-1736          5144    52391
X301011103711OHN01-5192          17141 673 7681OHN01-1744          5144    52391
X301011103811OHN01-5192          17161   1  961OHN01-1688          5144    52391
X301011103811OHN01-5192          17161  97 1921OHN01-1696          5144    52391
X301011103811OHN01-5192          17161 193 2881OHN01-1704          5144    52391
X301011103811OHN01-5192          17161 289 3841OHN01-1712          5144    52391
X301011103811OHN01-5192          17161 385 4801OHN01-1720          5144    52391
X301011103811OHN01-5192          17161 481 5761OHN01-1728          5144    52391
X301011103811OHN01-5192          17161 577 6721OHN01-1736          5144    52391
X301011103811OHN01-5192          17161 673 7681OHN01-1744          5144    52391
X301011103911OHN01-5192          17181   1  961OHN01-1688          5144    52391
X301011103911OHN01-5192          17181  97 1921OHN01-1696          5144    52391
X301011103911OHN01-5192          17181 193 2881OHN01-1704          5144    52391
X301011103911OHN01-5192          17181 289 3841OHN01-1712          5144    52391
X301011103911OHN01-5192          17181 385 4801OHN01-1720          5144    52391
X301011103911OHN01-5192          17181 481 5761OHN01-1728          5144    52391
X301011103911OHN01-5192          17181 577 6721OHN01-1736          5144    52391
X301011103911OHN01-5192          17181 673 7681OHN01-1744          5144    52391
X301011104011OHN01-5184          17181   1  961OHN01-1688          5136    52311
X301011104011OHN01-5184          17181  97 1921OHN01-1696          5136    52311
X301011104011OHN01-5184          17181 193 2881OHN01-1704          5136    52311
X301011104011OHN01-5184          17181 289 3841OHN01-1712          5136    52311
X301011104011OHN01-5184          17181 385 4801OHN01-1720          5136    52311
X301011104011OHN01-5184          17181 481 5761OHN01-1728          5136    52311
X301011104011OHN01-5184          17181 577 6721OHN01-1736          5136    52311
X301011104011OHN01-5184          17181 673 7681OHN01-1744          5136    52311
X301011104111OHN01-5184          17161   1  961OHN01-1688          5136    52311
X301011104111OHN01-5184          17161  97 1921OHN01-1696          5136    52311
X301011104111OHN01-5184          17161 193 2881OHN01-1704          5136    52311
X301011104111OHN01-5184          17161 289 3841OHN01-1712          5136    52311
X301011104111OHN01-5184          17161 385 4801OHN01-1720          5136    52311
X301011104111OHN01-5184          17161 481 5761OHN01-1728          5136    52311
X301011104111OHN01-5184          17161 577 6721OHN01-1736          5136    52311
X301011104111OHN01-5184          17161 673 7681OHN01-1744          5136    52311
X301011104211OHN01-5184          17141   1  961OHN01-1688          5136    52311
X301011104211OHN01-5184          17141  97 1921OHN01-1696          5136    52311
X301011104211OHN01-5184          17141 193 2881OHN01-1704          5136    52311
X301011104211OHN01-5184          17141 289 3841OHN01-1712          5136    52311
X301011104211OHN01-5184          17141 385 4801OHN01-1720          5136    52311
X301011104211OHN01-5184          17141 481 5761OHN01-1728          5136    52311
X301011104211OHN01-5184          17141 577 6721OHN01-1736          5136    52311
X301011104211OHN01-5184          17141 673 7681OHN01-1744          5136    52311
X301011104311OHN01-5184          17121   1  961OHN01-1688          5136    52311
X301011104311OHN01-5184          17121  97 1921OHN01-1696          5136    52311
X301011104311OHN01-5184          17121 193 2881OHN01-1704          5136    52311
X301011104311OHN01-5184          17121 289 3841OHN01-1712          5136    52311
X301011104311OHN01-5184          17121 385 4801OHN01-1720          5136    52311
X301011104311OHN01-5184          17121 481 5761OHN01-1728          5136    52311
X301011104311OHN01-5184          17121 577 6721OHN01-1736          5136    52311
X301011104311OHN01-5184          17121 673 7681OHN01-1744          5136    52311
X301011104411OHN01-5176          17121   1  961OHN01-1688          5128    52231
X301011104411OHN01-5176          17121  97 1921OHN01-1696          5128    52231
X301011104411OHN01-5176          17121 193 2881OHN01-1704          5128    52231
X301011104411OHN01-5176          17121 289 3841OHN01-1712          5128    52231
X301011104411OHN01-5176          17121 385 4801OHN01-1720          5128    52231
X301011104411OHN01-5176          17121 481 5761OHN01-1728          5128    52231
X301011104411OHN01-5176          17121 577 6721OHN01-1736          5128    52231
X301011104411OHN01-5176          17121 673 7681OHN01-1744          5128    52231
X301011104511OHN01-5176          17141   1  961OHN01-1688          5128    52231
X301011104511OHN01-5176          17141  97 1921OHN01-1696          5128    52231
X301011104511OHN01-5176          17141 193 2881OHN01-1704          5128    52231
X301011104511OHN01-5176          17141 289 3841OHN01-1712          5128    52231
X301011104511OHN01-5176          17141 385 4801OHN01-1720          5128    52231
X301011104511OHN01-5176          17141 481 5761OHN01-1728          5128    52231
X301011104511OHN01-5176          17141 577 6721OHN01-1736          5128    52231
X301011104511OHN01-5176          17141 673 7681OHN01-1744          5128    52231
X301011104611OHN01-5176          17161   1  961OHN01-1688          5128    52231
X301011104611OHN01-5176          17161  97 1921OHN01-1696          5128    52231
X301011104611OHN01-5176          17161 193 2881OHN01-1704          5128    52231
X301011104611OHN01-5176          17161 289 3841OHN01-1712          5128    52231
X301011104611OHN01-5176          17161 385 4801OHN01-1720          5128    52231
X301011104611OHN01-5176          17161 481 5761OHN01-1728          5128    52231
X301011104611OHN01-5176          17161 577 6721OHN01-1736          5128    52231
X301011104611OHN01-5176          17161 673 7681OHN01-1744          5128    52231
X301011104811OHN01-5168          17181   1  961OHN01-1688          5120    52151
X301011104811OHN01-5168          17181  97 1921OHN01-1696          5120    52151
X301011104811OHN01-5168          17181 193 2881OHN01-1704          5120    52151
X301011104811OHN01-5168          17181 289 3841OHN01-1712          5120    52151
X301011104811OHN01-5168          17181 385 4801OHN01-1720          5120    52151
X301011104811OHN01-5168          17181 481 5761OHN01-1728          5120    52151
X301011104811OHN01-5168          17181 577 6721OHN01-1736          5120    52151
X301011104811OHN01-5168          17181 673 7681OHN01-1744          5120    52151
X301011104911OHN01-5168          17161   1  961OHN01-1688          5120    52151
X301011104911OHN01-5168          17161  97 1921OHN01-1696          5120    52151
X301011104911OHN01-5168          17161 193 2881OHN01-1704          5120    52151
X301011104911OHN01-5168          17161 289 3841OHN01-1712          5120    52151
X301011104911OHN01-5168          17161 385 4801OHN01-1720          5120    52151
X301011104911OHN01-5168          17161 481 5761OHN01-1728          5120    52151
X301011104911OHN01-5168          17161 577 6721OHN01-1736          5120    52151
X301011104911OHN01-5168          17161 673 7681OHN01-1744          5120    52151
X301011105011OHN01-5168          17141   1  961OHN01-1688          5120    52151
X301011105011OHN01-5168          17141  97 1921OHN01-1696          5120    52151
X301011105011OHN01-5168          17141 193 2881OHN01-1704          5120    52151
X301011105011OHN01-5168          17141 289 3841OHN01-1712          5120    52151
X301011105011OHN01-5168          17141 385 4801OHN01-1720          5120    52151
X301011105011OHN01-5168          17141 481 5761OHN01-1728          5120    52151
X301011105011OHN01-5168          17141 577 6721OHN01-1736          5120    52151
X301011105011OHN01-5168          17141 673 7681OHN01-1744          5120    52151
X301011105111OHN01-5168          17121   1  961OHN01-1688          5120    52151
X301011105111OHN01-5168          17121  97 1921OHN01-1696          5120    52151
X301011105111OHN01-5168          17121 193 2881OHN01-1704          5120    52151
X301011105111OHN01-5168          17121 289 3841OHN01-1712          5120    52151
X301011105111OHN01-5168          17121 385 4801OHN01-1720          5120    52151
X301011105111OHN01-5168          17121 481 5761OHN01-1728          5120    52151
X301011105111OHN01-5168          17121 577 6721OHN01-1736          5120    52151
X301011105111OHN01-5168          17121 673 7681OHN01-1744          5120    52151
X301011105211OHN01-5160          17121   1  961OHN01-1688          5112    52071
X301011105211OHN01-5160          17121  97 1921OHN01-1696          5112    52071
X301011105211OHN01-5160          17121 193 2881OHN01-1704          5112    52071
X301011105211OHN01-5160          17121 289 3841OHN01-1712          5112    52071
X301011105211OHN01-5160          17121 385 4801OHN01-1720          5112    52071
X301011105211OHN01-5160          17121 481 5761OHN01-1728          5112    52071
X301011105211OHN01-5160          17121 577 6721OHN01-1736          5112    52071
X301011105211OHN01-5160          17121 673 7681OHN01-1744          5112    52071
X301011105311OHN01-5160          17141   1  961OHN01-1688          5112    52071
X301011105311OHN01-5160          17141  97 1921OHN01-1696          5112    52071
X301011105311OHN01-5160          17141 193 2881OHN01-1704          5112    52071
X301011105311OHN01-5160          17141 289 3841OHN01-1712          5112    52071
X301011105311OHN01-5160          17141 385 4801OHN01-1720          5112    52071
X301011105311OHN01-5160          17141 481 5761OHN01-1728          5112    52071
X301011105311OHN01-5160          17141 577 6721OHN01-1736          5112    52071
X301011105311OHN01-5160          17141 673 7681OHN01-1744          5112    52071
X301011105411OHN01-5160          17161   1  961OHN01-1688          5112    52071
X301011105411OHN01-5160          17161  97 1921OHN01-1696          5112    52071
X301011105411OHN01-5160          17161 193 2881OHN01-1704          5112    52071
X301011105411OHN01-5160          17161 289 3841OHN01-1712          5112    52071
X301011105411OHN01-5160          17161 385 4801OHN01-1720          5112    52071
X301011105411OHN01-5160          17161 481 5761OHN01-1728          5112    52071
X301011105411OHN01-5160          17161 577 6721OHN01-1736          5112    52071
X301011105411OHN01-5160          17161 673 7681OHN01-1744          5112    52071
X301011105511OHN01-5160          17181   1  961OHN01-1688          5112    52071
X301011105511OHN01-5160          17181  97 1921OHN01-1696          5112    52071
X301011105511OHN01-5160          17181 193 2881OHN01-1704          5112    52071
X301011105511OHN01-5160          17181 289 3841OHN01-1712          5112    52071
X301011105511OHN01-5160          17181 385 4801OHN01-1720          5112    52071
X301011105511OHN01-5160          17181 481 5761OHN01-1728          5112    52071
X301011105511OHN01-5160          17181 577 6721OHN01-1736          5112    52071
X301011105511OHN01-5160          17181 673 7681OHN01-1744          5112    52071
X301011105611OHN01-5152          17181   1  961OHN01-1688          5104    51991
X301011105611OHN01-5152          17181  97 1921OHN01-1696          5104    51991
X301011105611OHN01-5152          17181 193 2881OHN01-1704          5104    51991
X301011105611OHN01-5152          17181 289 3841OHN01-1712          5104    51991
X301011105611OHN01-5152          17181 385 4801OHN01-1720          5104    51991
X301011105611OHN01-5152          17181 481 5761OHN01-1728          5104    51991
X301011105611OHN01-5152          17181 577 6721OHN01-1736          5104    51991
X301011105611OHN01-5152          17181 673 7681OHN01-1744          5104    51991
X301011105811OHN01-5152          17161   1  961OHN01-1688          5104    51991
X301011105811OHN01-5152          17161  97 1921OHN01-1696          5104    51991
X301011105811OHN01-5152          17161 193 2881OHN01-1704          5104    51991
X301011105811OHN01-5152          17161 289 3841OHN01-1712          5104    51991
X301011105811OHN01-5152          17161 385 4801OHN01-1720          5104    51991
X301011105811OHN01-5152          17161 481 5761OHN01-1728          5104    51991
X301011105811OHN01-5152          17161 577 6721OHN01-1736          5104    51991
X301011105811OHN01-5152          17161 673 7681OHN01-1744          5104    51991
X301011105911OHN01-5152          17141   1  961OHN01-1688          5104    51991
X301011105911OHN01-5152          17141  97 1921OHN01-1696          5104    51991
X301011105911OHN01-5152          17141 193 2881OHN01-1704          5104    51991
X301011105911OHN01-5152          17141 289 3841OHN01-1712          5104    51991
X301011105911OHN01-5152          17141 385 4801OHN01-1720          5104    51991
X301011105911OHN01-5152          17141 481 5761OHN01-1728          5104    51991
X301011105911OHN01-5152          17141 577 6721OHN01-1736          5104    51991
X301011105911OHN01-5152          17141 673 7681OHN01-1744          5104    51991
X301011106011OHN01-5152          17121   1  961OHN01-1688          5104    51991
X301011106011OHN01-5152          17121  97 1921OHN01-1696          5104    51991
X301011106011OHN01-5152          17121 193 2881OHN01-1704          5104    51991
X301011106011OHN01-5152          17121 289 3841OHN01-1712          5104    51991
X301011106011OHN01-5152          17121 385 4801OHN01-1720          5104    51991
X301011106011OHN01-5152          17121 481 5761OHN01-1728          5104    51991
X301011106011OHN01-5152          17121 577 6721OHN01-1736          5104    51991
X301011106011OHN01-5152          17121 673 7681OHN01-1744          5104    51991
X301011106111OHN01-5152          17101   1  961OHN01-1688          5104    51991
X301011106111OHN01-5152          17101  97 1921OHN01-1696          5104    51991
X301011106111OHN01-5152          17101 193 2881OHN01-1704          5104    51991
X301011106111OHN01-5152          17101 289 3841OHN01-1712          5104    51991
X301011106111OHN01-5152          17101 385 4801OHN01-1720          5104    51991
X301011106111OHN01-5152          17101 481 5761OHN01-1728          5104    51991
X301011106111OHN01-5152          17101 577 6721OHN01-1736          5104    51991
X301011106211OHN01-5144          17121   1  961OHN01-1688          5096    51911
X301011106211OHN01-5144          17121  97 1921OHN01-1696          5096    51911
X301011106211OHN01-5144          17121 193 2881OHN01-1704          5096    51911
X301011106211OHN01-5144          17121 289 3841OHN01-1712          5096    51911
X301011106211OHN01-5144          17121 391 4801OHN01-1720          5102    51911
X301011106211OHN01-5144          17121 481 5761OHN01-1728          5096    51911
X301011106211OHN01-5144          17121 577 6721OHN01-1736          5096    51911
X301011106211OHN01-5144          17121 673 7681OHN01-1744          5096    51911
X301011106311OHN01-5144          17141   1  961OHN01-1688          5096    51911
X301011106311OHN01-5144          17141  97 1921OHN01-1696          5096    51911
X301011106311OHN01-5144          17141 193 2881OHN01-1704          5096    51911
X301011106311OHN01-5144          17141 289 3841OHN01-1712          5096    51911
X301011106311OHN01-5144          17141 391 4801OHN01-1720          5102    51911
X301011106311OHN01-5144          17141 481 5761OHN01-1728          5096    51911
X301011106311OHN01-5144          17141 577 6721OHN01-1736          5096    51911
X301011106311OHN01-5144          17141 673 7681OHN01-1744          5096    51911
X301011106411OHN01-5144          17161   1  961OHN01-1688          5096    51911
X301011106411OHN01-5144          17161  97 1921OHN01-1696          5096    51911
X301011106411OHN01-5144          17161 193 2881OHN01-1704          5096    51911
X301011106411OHN01-5144          17161 289 3841OHN01-1712          5096    51911
X301011106411OHN01-5144          17161 391 4801OHN01-1720          5102    51911
X301011106411OHN01-5144          17161 481 5761OHN01-1728          5096    51911
X301011106411OHN01-5144          17161 577 6721OHN01-1736          5096    51911
X301011106411OHN01-5144          17161 673 7681OHN01-1744          5096    51911
X301011106511OHN01-5144          17181   1  961OHN01-1688          5096    51911
X301011106511OHN01-5144          17181  97 1921OHN01-1696          5096    51911
X301011106511OHN01-5144          17181 193 2881OHN01-1704          5096    51911
X301011106511OHN01-5144          17181 289 3841OHN01-1712          5096    51911
X301011106511OHN01-5144          17181 391 4801OHN01-1720          5102    51911
X301011106511OHN01-5144          17181 481 5761OHN01-1728          5096    51911
X301011106511OHN01-5144          17181 577 6721OHN01-1736          5096    51911
X301011106511OHN01-5144          17181 673 7681OHN01-1744          5096    51911
X301011106611OHN01-5136          17181   1  961OHN01-1688          5088    51831
X301011106611OHN01-5136          17181  97 1921OHN01-1696          5088    51831
X301011106611OHN01-5136          17181 193 2881OHN01-1704          5088    51831
X301011106611OHN01-5136          17181 289 3841OHN01-1712          5088    51831
X301011106611OHN01-5136          17181 385 3911OHN01-1720          5088    50941
X301011106611OHN01-5136          17181 399 4801OHN01-1720          5102    51831
X301011106611OHN01-5136          17181 481 5761OHN01-1728          5088    51831
X301011106611OHN01-5136          17181 577 6721OHN01-1736          5088    51831
X301011106611OHN01-5136          17181 673 7681OHN01-1744          5088    51831
X301011106711OHN01-5136          17161   1  961OHN01-1688          5088    51831
X301011106711OHN01-5136          17161  97 1921OHN01-1696          5088    51831
X301011106711OHN01-5136          17161 193 2881OHN01-1704          5088    51831
X301011106711OHN01-5136          17161 289 3841OHN01-1712          5088    51831
X301011106711OHN01-5136          17161 385 3911OHN01-1720          5088    50941
X301011106711OHN01-5136          17161 399 4801OHN01-1720          5102    51831
X301011106711OHN01-5136          17161 481 5761OHN01-1728          5088    51831
X301011106711OHN01-5136          17161 577 6721OHN01-1736          5088    51831
X301011106711OHN01-5136          17161 673 7681OHN01-1744          5088    51831
X301011106811OHN01-5136          17141   1  961OHN01-1688          5088    51831
X301011106811OHN01-5136          17141  97 1921OHN01-1696          5088    51831
X301011106811OHN01-5136          17141 193 2881OHN01-1704          5088    51831
X301011106811OHN01-5136          17141 289 3841OHN01-1712          5088    51831
X301011106811OHN01-5136          17141 385 3911OHN01-1720          5088    50941
X301011106811OHN01-5136          17141 399 4801OHN01-1720          5102    51831
X301011106811OHN01-5136          17141 481 5761OHN01-1728          5088    51831
X301011106811OHN01-5136          17141 577 6721OHN01-1736          5088    51831
X301011106811OHN01-5136          17141 673 7681OHN01-1744          5088    51831
X301012106911OHN01-5136          17121   1  961OHN01-1696          5088    51831
X301012106911OHN01-5136          17121  97 1921OHN01-1704          5088    51831
X301012106911OHN01-5136          17121 193 2881OHN01-1712          5088    51831
X301012106911OHN01-5136          17121 289 2951OHN01-1720          5088    50941
X301012106911OHN01-5136          17121 303 3841OHN01-1720          5102    51831
X301012106911OHN01-5136          17121 385 4801OHN01-1728          5088    51831
X301012106911OHN01-5136          17121 481 5761OHN01-1736          5088    51831
X301012106911OHN01-5136          17121 577 6721OHN01-1744          5088    51831
X301012107011OHN01-5128          17121   1  961OHN01-1688          5080    51751
X301012107011OHN01-5128          17121  97 1921OHN01-1696          5080    51751
X301012107011OHN01-5128          17121 193 2881OHN01-1704          5080    51751
X301012107011OHN01-5128          17121 289 3841OHN01-1712          5080    51751
X301012107011OHN01-5128          17121 385 3991OHN01-1720          5080    50941
X301012107011OHN01-5128          17121 407 4801OHN01-1720          5102    51751
X301012107011OHN01-5128          17121 481 5761OHN01-1728          5080    51751
X301012107011OHN01-5128          17121 577 6721OHN01-1736          5080    51751
X301012107011OHN01-5128          17121 673 7681OHN01-1744          5080    51751
X301012107111OHN01-5128          17141   1  961OHN01-1688          5080    51751
X301012107111OHN01-5128          17141  97 1921OHN01-1696          5080    51751
X301012107111OHN01-5128          17141 193 2881OHN01-1704          5080    51751
X301012107111OHN01-5128          17141 289 3841OHN01-1712          5080    51751
X301012107111OHN01-5128          17141 385 3991OHN01-1720          5080    50941
X301012107111OHN01-5128          17141 407 4801OHN01-1720          5102    51751
X301012107111OHN01-5128          17141 481 5761OHN01-1728          5080    51751
X301012107111OHN01-5128          17141 577 6721OHN01-1736          5080    51751
X301012107111OHN01-5128          17141 673 7681OHN01-1744          5080    51751
X301012107211OHN01-5128          17161   1  961OHN01-1688          5080    51751
X301012107211OHN01-5128          17161  97 1921OHN01-1696          5080    51751
X301012107211OHN01-5128          17161 193 2881OHN01-1704          5080    51751
X301012107211OHN01-5128          17161 289 3841OHN01-1712          5080    51751
X301012107211OHN01-5128          17161 385 3991OHN01-1720          5080    50941
X301012107211OHN01-5128          17161 407 4801OHN01-1720          5102    51751
X301012107211OHN01-5128          17161 481 5761OHN01-1728          5080    51751
X301012107211OHN01-5128          17161 577 6721OHN01-1736          5080    51751
X301012107211OHN01-5128          17161 673 7681OHN01-1744          5080    51751
X301012107311OHN01-5128          17181   1  961OHN01-1688          5080    51751
X301012107311OHN01-5128          17181  97 1921OHN01-1696          5080    51751
X301012107311OHN01-5128          17181 193 2881OHN01-1704          5080    51751
X301012107311OHN01-5128          17181 289 3841OHN01-1712          5080    51751
X301012107311OHN01-5128          17181 385 3991OHN01-1720          5080    50941
X301012107311OHN01-5128          17181 407 4801OHN01-1720          5102    51751
X301012107311OHN01-5128          17181 481 5761OHN01-1728          5080    51751
X301012107311OHN01-5128          17181 577 6721OHN01-1736          5080    51751
X301012107311OHN01-5128          17181 673 7681OHN01-1744          5080    51751
X301012107411OHN01-5120          17181   1  961OHN01-1688          5072    51671
X301012107411OHN01-5120          17181  97 1921OHN01-1696          5072    51671
X301012107411OHN01-5120          17181 193 2881OHN01-1704          5072    51671
X301012107411OHN01-5120          17181 289 3841OHN01-1712          5072    51671
X301012107411OHN01-5120          17181 385 4071OHN01-1720          5072    50941
X301012107411OHN01-5120          17181 415 4801OHN01-1720          5102    51671
X301012107411OHN01-5120          17181 481 5761OHN01-1728          5072    51671
X301012107411OHN01-5120          17181 577 6721OHN01-1736          5072    51671
X301012107411OHN01-5120          17181 673 7681OHN01-1744          5072    51671
X301012107511OHN01-5120          17161   1  961OHN01-1688          5072    51671
X301012107511OHN01-5120          17161  97 1921OHN01-1696          5072    51671
X301012107511OHN01-5120          17161 193 2881OHN01-1704          5072    51671
X301012107511OHN01-5120          17161 289 3841OHN01-1712          5072    51671
X301012107511OHN01-5120          17161 385 4071OHN01-1720          5072    50941
X301012107511OHN01-5120          17161 415 4801OHN01-1720          5102    51671
X301012107511OHN01-5120          17161 481 5761OHN01-1728          5072    51671
X301012107511OHN01-5120          17161 577 6721OHN01-1736          5072    51671
X301012107511OHN01-5120          17161 673 7681OHN01-1744          5072    51671
X301012107611OHN01-5120          17141   1  961OHN01-1688          5072    51671
X301012107611OHN01-5120          17141  97 1921OHN01-1696          5072    51671
X301012107611OHN01-5120          17141 193 2881OHN01-1704          5072    51671
X301012107611OHN01-5120          17141 289 3841OHN01-1712          5072    51671
X301012107611OHN01-5120          17141 385 4071OHN01-1720          5072    50941
X301012107611OHN01-5120          17141 415 4801OHN01-1720          5102    51671
X301012107611OHN01-5120          17141 481 5761OHN01-1728          5072    51671
X301012107611OHN01-5120          17141 577 6721OHN01-1736          5072    51671
X301012107611OHN01-5120          17141 673 7681OHN01-1744          5072    51671
X301012107711OHN01-5120          17121   1  961OHN01-1688          5072    51671
X301012107711OHN01-5120          17121  97 1921OHN01-1696          5072    51671
X301012107711OHN01-5120          17121 193 2881OHN01-1704          5072    51671
X301012107711OHN01-5120          17121 289 3841OHN01-1712          5072    51671
X301012107711OHN01-5120          17121 385 4071OHN01-1720          5072    50941
X301012107711OHN01-5120          17121 415 4801OHN01-1720          5102    51671
X301012107711OHN01-5120          17121 481 5761OHN01-1728          5072    51671
X301012107711OHN01-5120          17121 577 6721OHN01-1736          5072    51671
X301012107711OHN01-5120          17121 673 7681OHN01-1744          5072    51671
X301012107811OHN01-5112          17121   1  961OHN01-1688          5064    51591
X301012107811OHN01-5112          17121  97 1921OHN01-1696          5064    51591
X301012107811OHN01-5112          17121 193 2881OHN01-1704          5064    51591
X301012107811OHN01-5112          17121 289 3841OHN01-1712          5064    51591
X301012107811OHN01-5112          17121 385 4151OHN01-1720          5064    50941
X301012107811OHN01-5112          17121 423 4801OHN01-1720          5102    51591
X301012107811OHN01-5112          17121 481 5761OHN01-1728          5064    51591
X301012107811OHN01-5112          17121 577 6721OHN01-1736          5064    51591
X301012107811OHN01-5112          17121 673 7681OHN01-1744          5064    51591
X301012107911OHN01-5112          17141   1  961OHN01-1688          5064    51591
X301012107911OHN01-5112          17141  97 1921OHN01-1696          5064    51591
X301012107911OHN01-5112          17141 193 2881OHN01-1704          5064    51591
X301012107911OHN01-5112          17141 289 3841OHN01-1712          5064    51591
X301012107911OHN01-5112          17141 385 4151OHN01-1720          5064    50941
X301012107911OHN01-5112          17141 423 4801OHN01-1720          5102    51591
X301012107911OHN01-5112          17141 481 5761OHN01-1728          5064    51591
X301012107911OHN01-5112          17141 577 6721OHN01-1736          5064    51591
X301012107911OHN01-5112          17141 673 7681OHN01-1744          5064    51591
X301012108011OHN01-5112          17161   1  961OHN01-1688          5064    51591
X301012108011OHN01-5112          17161  97 1921OHN01-1696          5064    51591
X301012108011OHN01-5112          17161 193 2881OHN01-1704          5064    51591
X301012108011OHN01-5112          17161 289 3841OHN01-1712          5064    51591
X301012108011OHN01-5112          17161 385 4151OHN01-1720          5064    50941
X301012108011OHN01-5112          17161 423 4801OHN01-1720          5102    51591
X301012108011OHN01-5112          17161 481 5761OHN01-1728          5064    51591
X301012108011OHN01-5112          17161 577 6721OHN01-1736          5064    51591
X301012108011OHN01-5112          17161 673 7681OHN01-1744          5064    51591
X301012108111OHN01-5112          17181   1  961OHN01-1688          5064    51591
X301012108111OHN01-5112          17181  97 1921OHN01-1696          5064    51591
X301012108111OHN01-5112          17181 193 2881OHN01-1704          5064    51591
X301012108111OHN01-5112          17181 289 3841OHN01-1712          5064    51591
X301012108111OHN01-5112          17181 385 4151OHN01-1720          5064    50941
X301012108111OHN01-5112          17181 423 4801OHN01-1720          5102    51591
X301012108111OHN01-5112          17181 481 5761OHN01-1728          5064    51591
X301012108111OHN01-5112          17181 577 6721OHN01-1736          5064    51591
X301012108111OHN01-5112          17181 673 7681OHN01-1744          5064    51591
X301012108211OHN01-5106          17181   1  901OHN01-1688          5064    51531
X301012108211OHN01-5106          17181  91 1801OHN01-1696          5064    51531
X301012108211OHN01-5106          17181 181 2701OHN01-1704          5064    51531
X301012108211OHN01-5106          17181 271 3601OHN01-1712          5064    51531
X301012108211OHN01-5106          17181 361 3911OHN01-1720          5064    50941
X301012108211OHN01-5106          17181 399 4501OHN01-1720          5102    51531
X301012108211OHN01-5106          17181 451 5401OHN01-1728          5064    51531
X301012108211OHN01-5106          17181 541 6301OHN01-1736          5064    51531
X301012108211OHN01-5106          17181 631 7201OHN01-1744          5064    51531
X301012108311OHN01-5106          17161   1  901OHN01-1688          5064    51531
X301012108311OHN01-5106          17161  91 1801OHN01-1696          5064    51531
X301012108311OHN01-5106          17161 181 2701OHN01-1704          5064    51531
X301012108311OHN01-5106          17161 271 3601OHN01-1712          5064    51531
X301012108311OHN01-5106          17161 361 3911OHN01-1720          5064    50941
X301012108311OHN01-5106          17161 399 4501OHN01-1720          5102    51531
X301012108311OHN01-5106          17161 451 5401OHN01-1728          5064    51531
X301012108311OHN01-5106          17161 541 6301OHN01-1736          5064    51531
X301012108311OHN01-5106          17161 631 7201OHN01-1744          5064    51531
X301012108411OHN01-5106          17141   1  901OHN01-1688          5064    51531
X301012108411OHN01-5106          17141  91 1801OHN01-1696          5064    51531
X301012108411OHN01-5106          17141 181 2701OHN01-1704          5064    51531
X301012108411OHN01-5106          17141 271 3601OHN01-1712          5064    51531
X301012108411OHN01-5106          17141 361 3911OHN01-1720          5064    50941
X301012108411OHN01-5106          17141 399 4501OHN01-1720          5102    51531
X301012108411OHN01-5106          17141 451 5401OHN01-1728          5064    51531
X301012108411OHN01-5106          17141 541 6301OHN01-1736          5064    51531
X301012108411OHN01-5106          17141 631 7201OHN01-1744          5064    51531
X301012108511OHN01-5106          17121   1  901OHN01-1688          5064    51531
X301012108511OHN01-5106          17121  91 1801OHN01-1696          5064    51531
X301012108511OHN01-5106          17121 181 2701OHN01-1704          5064    51531
X301012108511OHN01-5106          17121 271 3601OHN01-1712          5064    51531
X301012108511OHN01-5106          17121 361 3911OHN01-1720          5064    50941
X301012108511OHN01-5106          17121 399 4501OHN01-1720          5102    51531
X301012108511OHN01-5106          17121 451 5401OHN01-1728          5064    51531
X301012108511OHN01-5106          17121 541 6301OHN01-1736          5064    51531
X301012108511OHN01-5106          17121 631 7201OHN01-1744          5064    51531
X301012108611OHN01-5104          17121   1  881OHN01-1688          5064    51511
X301012108611OHN01-5104          17121  89 1761OHN01-1696          5064    51511
X301012108611OHN01-5104          17121 177 2641OHN01-1704          5064    51511
X301012108611OHN01-5104          17121 265 3521OHN01-1712          5064    51511
X301012108611OHN01-5104          17121 353 3831OHN01-1720          5064    50941
X301012108611OHN01-5104          17121 391 4401OHN01-1720          5102    51511
X301012108611OHN01-5104          17121 441 5281OHN01-1728          5064    51511
X301012108611OHN01-5104          17121 529 6161OHN01-1736          5064    51511
X301012108611OHN01-5104          17121 617 7041OHN01-1744          5064    51511
X301012108711OHN01-5104          17141   1  881OHN01-1688          5064    51511
X301012108711OHN01-5104          17141  89 1761OHN01-1696          5064    51511
X301012108711OHN01-5104          17141 177 2641OHN01-1704          5064    51511
X301012108711OHN01-5104          17141 265 3521OHN01-1712          5064    51511
X301012108711OHN01-5104          17141 353 3831OHN01-1720          5064    50941
X301012108711OHN01-5104          17141 391 4401OHN01-1720          5102    51511
X301012108711OHN01-5104          17141 441 5281OHN01-1728          5064    51511
X301012108711OHN01-5104          17141 529 6161OHN01-1736          5064    51511
X301012108711OHN01-5104          17141 617 7041OHN01-1744          5064    51511
X301012108811OHN01-5104          17161   1  881OHN01-1688          5064    51511
X301012108811OHN01-5104          17161  89 1761OHN01-1696          5064    51511
X301012108811OHN01-5104          17161 177 2641OHN01-1704          5064    51511
X301012108811OHN01-5104          17161 265 3521OHN01-1712          5064    51511
X301012108811OHN01-5104          17161 353 3831OHN01-1720          5064    50941
X301012108811OHN01-5104          17161 391 4401OHN01-1720          5102    51511
X301012108811OHN01-5104          17161 441 5281OHN01-1728          5064    51511
X301012108811OHN01-5104          17161 529 6161OHN01-1736          5064    51511
X301012108811OHN01-5104          17161 617 7041OHN01-1744          5064    51511
X301012108911OHN01-5104          17181   1  881OHN01-1688          5064    51511
X301012108911OHN01-5104          17181  89 1761OHN01-1696          5064    51511
X301012108911OHN01-5104          17181 177 2641OHN01-1704          5064    51511
X301012108911OHN01-5104          17181 265 3521OHN01-1712          5064    51511
X301012108911OHN01-5104          17181 353 3831OHN01-1720          5064    50941
X301012108911OHN01-5104          17181 391 4401OHN01-1720          5102    51511
X301012108911OHN01-5104          17181 441 5281OHN01-1728          5064    51511
X301012108911OHN01-5104          17181 529 6161OHN01-1736          5064    51511
X301012108911OHN01-5104          17181 617 7041OHN01-1744          5064    51511
X301012109011OHN01-5096          17181   1  801OHN01-1688          5064    51431
X301012109011OHN01-5096          17181  81 1601OHN01-1696          5064    51431
X301012109011OHN01-5096          17181 161 2401OHN01-1704          5064    51431
X301012109011OHN01-5096          17181 241 3201OHN01-1712          5064    51431
X301012109011OHN01-5096          17181 321 3511OHN01-1720          5064    50941
X301012109011OHN01-5096          17181 359 4001OHN01-1720          5102    51431
X301012109011OHN01-5096          17181 401 4801OHN01-1728          5064    51431
X301012109011OHN01-5096          17181 481 5601OHN01-1736          5064    51431
X301012109011OHN01-5096          17181 561 6401OHN01-1744          5064    51431
X301012109111OHN01-5096          17161   1  801OHN01-1688          5064    51431
X301012109111OHN01-5096          17161  81 1601OHN01-1696          5064    51431
X301012109111OHN01-5096          17161 161 2401OHN01-1704          5064    51431
X301012109111OHN01-5096          17161 241 3201OHN01-1712          5064    51431
X301012109111OHN01-5096          17161 321 3511OHN01-1720          5064    50941
X301012109111OHN01-5096          17161 359 4001OHN01-1720          5102    51431
X301012109111OHN01-5096          17161 401 4801OHN01-1728          5064    51431
X301012109111OHN01-5096          17161 481 5601OHN01-1736          5064    51431
X301012109111OHN01-5096          17161 561 6401OHN01-1744          5064    51431
X301012109211OHN01-5096          17141   1  801OHN01-1688          5064    51431
X301012109211OHN01-5096          17141  81 1601OHN01-1696          5064    51431
X301012109211OHN01-5096          17141 161 2401OHN01-1704          5064    51431
X301012109211OHN01-5096          17141 241 3201OHN01-1712          5064    51431
X301012109211OHN01-5096          17141 321 3511OHN01-1720          5064    50941
X301012109211OHN01-5096          17141 359 4001OHN01-1720          5102    51431
X301012109211OHN01-5096          17141 401 4801OHN01-1728          5064    51431
X301012109211OHN01-5096          17141 481 5601OHN01-1736          5064    51431
X301012109211OHN01-5096          17141 561 6401OHN01-1744          5064    51431
X301012109311OHN01-5096          17121   1  801OHN01-1688          5064    51431
X301012109311OHN01-5096          17121  81 1601OHN01-1696          5064    51431
X301012109311OHN01-5096          17121 161 2401OHN01-1704          5064    51431
X301012109311OHN01-5096          17121 241 3201OHN01-1712          5064    51431
X301012109311OHN01-5096          17121 321 3511OHN01-1720          5064    50941
X301012109311OHN01-5096          17121 359 4001OHN01-1720          5102    51431
X301012109311OHN01-5096          17121 401 4801OHN01-1728          5064    51431
X301012109311OHN01-5096          17121 481 5601OHN01-1736          5064    51431
X301012109311OHN01-5096          17121 561 6401OHN01-1744          5064    51431
X301012109411OHN01-5088          17121   1  721OHN01-1688          5064    51351
X301012109411OHN01-5088          17121  73 1441OHN01-1696          5064    51351
X301012109411OHN01-5088          17121 145 2161OHN01-1704          5064    51351
X301012109411OHN01-5088          17121 217 2881OHN01-1712          5064    51351
X301012109411OHN01-5088          17121 289 3191OHN01-1720          5064    50941
X301012109411OHN01-5088          17121 327 3601OHN01-1720          5102    51351
X301012109411OHN01-5088          17121 361 4321OHN01-1728          5064    51351
X301012109411OHN01-5088          17121 433 5041OHN01-1736          5064    51351
X301012109411OHN01-5088          17121 505 5761OHN01-1744          5064    51351
X301012109511OHN01-5088          17141   1  721OHN01-1688          5064    51351
X301012109511OHN01-5088          17141  73 1441OHN01-1696          5064    51351
X301012109511OHN01-5088          17141 145 2161OHN01-1704          5064    51351
X301012109511OHN01-5088          17141 217 2881OHN01-1712          5064    51351
X301012109511OHN01-5088          17141 289 3191OHN01-1720          5064    50941
X301012109511OHN01-5088          17141 327 3601OHN01-1720          5102    51351
X301012109511OHN01-5088          17141 361 4321OHN01-1728          5064    51351
X301012109511OHN01-5088          17141 433 5041OHN01-1736          5064    51351
X301012109511OHN01-5088          17141 505 5761OHN01-1744          5064    51351
X301012109611OHN01-5088          17161   1  721OHN01-1688          5064    51351
X301012109611OHN01-5088          17161  73 1441OHN01-1696          5064    51351
X301012109611OHN01-5088          17161 145 2161OHN01-1704          5064    51351
X301012109611OHN01-5088          17161 217 2881OHN01-1712          5064    51351
X301012109611OHN01-5088          17161 289 3191OHN01-1720          5064    50941
X301012109611OHN01-5088          17161 327 3601OHN01-1720          5102    51351
X301012109611OHN01-5088          17161 361 4321OHN01-1728          5064    51351
X301012109611OHN01-5088          17161 433 5041OHN01-1736          5064    51351
X301012109611OHN01-5088          17161 505 5761OHN01-1744          5064    51351
X301012109711OHN01-5088          17181   1  721OHN01-1688          5064    51351
X301012109711OHN01-5088          17181  73 1441OHN01-1696          5064    51351
X301012109711OHN01-5088          17181 145 2161OHN01-1704          5064    51351
X301012109711OHN01-5088          17181 217 2881OHN01-1712          5064    51351
X301012109711OHN01-5088          17181 289 3191OHN01-1720          5064    50941
X301012109711OHN01-5088          17181 327 3601OHN01-1720          5102    51351
X301012109711OHN01-5088          17181 361 4321OHN01-1728          5064    51351
X301012109711OHN01-5088          17181 433 5041OHN01-1736          5064    51351
X301012109711OHN01-5088          17181 505 5761OHN01-1744          5064    51351
X301012109811OHN01-5084          17181   1  701OHN01-1688          5064    51331
X301012109811OHN01-5084          17181  71 1401OHN01-1696          5064    51331
X301012109811OHN01-5084          17181 141 2101OHN01-1704          5064    51331
X301012109811OHN01-5084          17181 211 2801OHN01-1712          5064    51331
X301012109811OHN01-5084          17181 281 3111OHN01-1720          5064    50941
X301012109811OHN01-5084          17181 319 3501OHN01-1720          5102    51331
X301012109811OHN01-5084          17181 351 4201OHN01-1728          5064    51331
X301012109811OHN01-5084          17181 421 4901OHN01-1736          5064    51331
X301012109811OHN01-5084          17181 491 5601OHN01-1744          5064    51331
X301012109911OHN01-5084          17161   1  701OHN01-1688          5064    51331
X301012109911OHN01-5084          17161  71 1401OHN01-1696          5064    51331
X301012109911OHN01-5084          17161 141 2101OHN01-1704          5064    51331
X301012109911OHN01-5084          17161 211 2801OHN01-1712          5064    51331
X301012109911OHN01-5084          17161 281 3111OHN01-1720          5064    50941
X301012109911OHN01-5084          17161 319 3501OHN01-1720          5102    51331
X301012109911OHN01-5084          17161 351 4201OHN01-1728          5064    51331
X301012109911OHN01-5084          17161 421 4901OHN01-1736          5064    51331
X301012109911OHN01-5084          17161 491 5601OHN01-1744          5064    51331
X301012110011OHN01-5084          17141   1  701OHN01-1688          5064    51331
X301012110011OHN01-5084          17141  71 1401OHN01-1696          5064    51331
X301012110011OHN01-5084          17141 141 2101OHN01-1704          5064    51331
X301012110011OHN01-5084          17141 211 2801OHN01-1712          5064    51331
X301012110011OHN01-5084          17141 281 3111OHN01-1720          5064    50941
X301012110011OHN01-5084          17141 319 3501OHN01-1720          5102    51331
X301012110011OHN01-5084          17141 351 4201OHN01-1728          5064    51331
X301012110011OHN01-5084          17141 421 4901OHN01-1736          5064    51331
X301012110011OHN01-5084          17141 491 5601OHN01-1744          5064    51331
X301012110111OHN01-5084          17121   1  701OHN01-1688          5064    51331
X301012110111OHN01-5084          17121  71 1401OHN01-1696          5064    51331
X301012110111OHN01-5084          17121 141 2101OHN01-1704          5064    51331
X301012110111OHN01-5084          17121 211 2801OHN01-1712          5064    51331
X301012110111OHN01-5084          17121 281 3111OHN01-1720          5064    50941
X301012110111OHN01-5084          17121 319 3501OHN01-1720          5102    51331
X301012110111OHN01-5084          17121 351 4201OHN01-1728          5064    51331
X301012110111OHN01-5084          17121 421 4901OHN01-1736          5064    51331
X301012110111OHN01-5084          17121 491 5601OHN01-1744          5064    51331
X301012110211OHN01-5080          17121   1  641OHN01-1688          5064    51271
X301012110211OHN01-5080          17121  65 1281OHN01-1696          5064    51271
X301012110211OHN01-5080          17121 129 1921OHN01-1704          5064    51271
X301012110211OHN01-5080          17121 193 2561OHN01-1712          5064    51271
X301012110211OHN01-5080          17121 257 2871OHN01-1720          5064    50941
X301012110211OHN01-5080          17121 295 3201OHN01-1720          5102    51271
X301012110211OHN01-5080          17121 321 3841OHN01-1728          5064    51271
X301012110211OHN01-5080          17121 385 4481OHN01-1736          5064    51271
X301012110211OHN01-5080          17121 449 5121OHN01-1744          5064    51271
X301012110311OHN01-5080          17141   1  641OHN01-1688          5064    51271
X301012110311OHN01-5080          17141  65 1281OHN01-1696          5064    51271
X301012110311OHN01-5080          17141 129 1921OHN01-1704          5064    51271
X301012110311OHN01-5080          17141 193 2561OHN01-1712          5064    51271
X301012110311OHN01-5080          17141 257 2871OHN01-1720          5064    50941
X301012110311OHN01-5080          17141 295 3201OHN01-1720          5102    51271
X301012110311OHN01-5080          17141 321 3841OHN01-1728          5064    51271
X301012110311OHN01-5080          17141 385 4481OHN01-1736          5064    51271
X301012110311OHN01-5080          17141 449 5121OHN01-1744          5064    51271
X301012110411OHN01-5080          17161   1  641OHN01-1688          5064    51271
X301012110411OHN01-5080          17161  65 1281OHN01-1696          5064    51271
X301012110411OHN01-5080          17161 129 1921OHN01-1704          5064    51271
X301012110411OHN01-5080          17161 193 2561OHN01-1712          5064    51271
X301012110411OHN01-5080          17161 257 2871OHN01-1720          5064    50941
X301012110411OHN01-5080          17161 295 3201OHN01-1720          5102    51271
X301012110411OHN01-5080          17161 321 3841OHN01-1728          5064    51271
X301012110411OHN01-5080          17161 385 4481OHN01-1736          5064    51271
X301012110411OHN01-5080          17161 449 5121OHN01-1744          5064    51271
X301012110511OHN01-5080          17181   1  641OHN01-1688          5064    51271
X301012110511OHN01-5080          17181  65 1281OHN01-1696          5064    51271
X301012110511OHN01-5080          17181 129 1921OHN01-1704          5064    51271
X301012110511OHN01-5080          17181 193 2561OHN01-1712          5064    51271
X301012110511OHN01-5080          17181 257 2871OHN01-1720          5064    50941
X301012110511OHN01-5080          17181 295 3201OHN01-1720          5102    51271
X301012110511OHN01-5080          17181 321 3841OHN01-1728          5064    51271
X301012110511OHN01-5080          17181 385 4481OHN01-1736          5064    51271
X301012110511OHN01-5080          17181 449 5121OHN01-1744          5064    51271
