H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5072          17141V1OS40N SHED           1108                           
TOHN01-5064          17141V1OS40N GULLY          1112                           
TOHN01-5064          17121V1OS40N GULLY          1113                           
TOHN01-5064          17021V1OS40N GULLY          1118                           
TOHN01-5064          17001V1OS40N GULLY          1119                           
TOHN01-5064          16981V1OS40N GULLY          1120                           
TOHN01-5064          16961V1OS80N GULLY          1121                           
TOHN01-5064          16881V1EOL                  1125                           
TOHN01-5072          16881V1EOL                  1126                           
TOHN01-5072          17001V1OS40S ROAD           1132                           
TOHN01-5072          17021V1OS80S ACCESS         1133                           
TOHN01-5072          17061V1above VP actually sh 1135                           
TOHN01-5072          17061V1ot at 5072,1706      1135                           
TOHN01-5072          17101V1OS80N CREEK          1137                           
TOHN01-5080          17081V1above VP actually sh 1140                           
TOHN01-5080          17081V1ot at 5080,1708 VOID 1140                           
TOHN01-5080          17081V1 File 1139           1140                           
TOHN01-5096          17021V1OS120S PERMIT        1151                           
TOHN01-5096          17041V1OS80S PERMIT         1152                           
TOHN01-5096          17061V1OS80S PERMIT         1153                           
TOHN01-5096          17081V1OS80S PERMIT         1154                           
TOHN01-5096          17101V1OS80S PERMIT         1155                           
TOHN01-5104          17021V1OS40S CREEK          1156                           
TOHN01-5112          17021V1OS280S PERMIT        1157                           
TOHN01-5106          17041V1SOL                  1158                           
TOHN01-5112          17041V1OS280S PERMIT        1159                           
TOHN01-5104          17041V1OS40S FOLD           1160                           
TOHN01-5104          17061V1OS40S PROP35         1164                           
TOHN01-5104          17081V1OS40S PROP35         1165                           
TOHN01-5104          17101V1OS40S PROP35         1166                           
TOHN01-5128          17101V1OS40N DAM            1174                           
TOHN01-5128          17081V1OS40N ACCESS         1175                           
TOHN01-5136          17061V1OS40N TREES          1179                           
TOHN01-5136          17101V1OS160N DAIRY         1181                           
TOHN01-5144          17061V1Void file 1184       1185                           
TOHN01-5144          17041V1OS40N DAM            1186                           
TOHN01-5152          17041V1OS120N ACCESS        1187                           
TOHN01-5152          17061V1OS120N TROUGH        1188                           
TOHN01-5152          17081V1OS160N HOUSE         1189                           
TOHN01-5160          17101V1OS240N PERMITT       1195                           
TOHN01-5168          17081V1OS80N ROADabove VP a 1197                           
TOHN01-5168          17081V1ctually shot at 5168 1197                           
TOHN01-5168          17081V1,1708                1197                           
TOHN01-5176          17101V1OS40S TROUGH         1198                           
TOHN01-5184          17061V1OS80N ACCESS         1202                           
TOHN01-5192          17081V1OS280S CROP          1203                           
TOHN01-5184          17041V1OS200N ACCESS        1206                           
TOHN01-5192          17061V1OS40N DAMVoid file 1 1209                           
TOHN01-5192          17061V1208                  1209                           
TOHN01-5200          17101V1OS80S TREES          1213                           
TOHN01-5208          17101V1OS80N TREES          1214                           
TOHN01-5240          17101V1OS160S FOREST        1232                           
TOHN01-5240          17081V1OS160S FOREST        1233                           
TOHN01-5240          17061V1OS160S FOREST        1234                           
TOHN01-5240          17041V1OS160S FOREST        1235                           
TOHN01-5248          17101V1OS120N ACCESS        1236                           
TOHN01-5248          17081V1OS160N ACCESS        1237                           
TOHN01-5248          17061V1OS200N ACCESS        1238                           
TOHN01-5248          17041V1OS230N ACCESS        1239                           
TOHN01-5248          17021V1OS260N ACCESS        1240                           
TOHN01-5248          17001V1OS310N ACCESS        1241                           
TOHN01-5248          16981V1OS340N ACCESS        1242                           
TOHN01-5248          16961V1OS330N ACCESS        1243                           
TOHN01-5240          16961V1OS160S FOREST        1244                           
TOHN01-5240          16981V1OS160S FOREST        1245                           
TOHN01-5240          17001V1OS160S FOREST        1246                           
TOHN01-5240          17021V1OS160S FOREST        1247                           
TOHN01-5216          17001V1OS40N BORE           1256                           
TOHN01-5216          16961V1OS80S DAM            1258                           
TOHN01-5208          17001V1OS40S TREES          1261                           
TOHN01-5192          16961V1OS320S HOUSE         1266                           
TOHN01-5184          16961V1OS40S ACCESSabove fi 1267                           
TOHN01-5184          16961V1le offset changed ,  1267                           
TOHN01-5184          16961V1plus 40m S           1267                           
TOHN01-5192          16981V1OS360S HOUSE         1268                           
TOHN01-5184          16981V1OS80S DAM            1269                           
TOHN01-5184          17001V1OS40S DAM            1270                           
TOHN01-5192          17001V1OS40S HOUSE          1271                           
TOHN01-5176          17021V1OS40N TREES          1274                           
TOHN01-5176          16981V1OS40N TREES          1276                           
TOHN01-5176          16961V1OS120S BORE          1277                           
TOHN01-5168          16961V1OS40N TREES          1278                           
TOHN01-5152          17001V1File 1288 not on tap 1287                           
TOHN01-5152          17001V1e next file 1289     1287                           
TOHN01-5152          16961V1File 1289 written to 1289                           
TOHN01-5152          16961V1 tape twice. (identi 1289                           
TOHN01-5152          16961V1cal)                 1289                           
TOHN01-5144          16961V1OS200N MOLE DRAIN    1290                           
TOHN01-5144          16981V1OS200N MOLE DRAIN    1291                           
TOHN01-5128          16981V1OS40S TROUGH         1300                           
TOHN01-5128          17001V1OS40S TROUGH         1301                           
TOHN01-5128          17021V1OS40S TROUGH         1302                           
TOHN01-5120          17001V1OS160N WETGNDabove V 1303                           
TOHN01-5120          17001V1P actually shot at 5 1303                           
TOHN01-5120          17001V1120,1700             1303                           
TOHN01-5120          16961V1above VP actually sh 1305                           
TOHN01-5120          16961V1ot at 5120,1696      1305                           
TOHN01-1672          51201G1SOL                                                 
TOHN01-1672          51561G1HC CROP                                             
TOHN01-1672          51571G1HC CROP                                             
TOHN01-1672          51581G1HC CROP                                             
TOHN01-1672          51591G1HC CROP                                             
TOHN01-1672          52271G1HC CREEK                                            
TOHN01-1672          52281G1HC CREEK                                            
TOHN01-1672          52471G1EOL                                                 
TOHN01-1680          51201G1SOL                                                 
TOHN01-1680          51441G1OS80E TREES                                         
TOHN01-1680          51451G1OS80E TREES                                         
TOHN01-1680          51461G1OS80E TREES                                         
TOHN01-1680          51471G1OS80E TREES                                         
TOHN01-1680          51481G1HC                                                  
TOHN01-1680          51491G1HC                                                  
TOHN01-1680          51501G1HC                                                  
TOHN01-1680          51511G1HC                                                  
TOHN01-1680          51521G1HC                                                  
TOHN01-1680          51531G1HC                                                  
TOHN01-1680          52181G1HC OS28E GARDE                                      
TOHN01-1680          52191G1HC OS54E DEER                                       
TOHN01-1680          52201G1HC OS72E DEER                                       
TOHN01-1680          52211G1HC OS63E DEER                                       
TOHN01-1680          52221G1HC OS57E DEER                                       
TOHN01-1680          52471G1EOL                                                 
TOHN01-1688          50641G1EOL                                                 
TOHN01-1688          51051G1HC                                                  
TOHN01-1688          51061G1HC                                                  
TOHN01-1688          51071G1HC                                                  
TOHN01-1688          51081G1HC                                                  
TOHN01-1688          51091G1HC                                                  
TOHN01-1688          51121G1STEEP                                               
TOHN01-1688          51591G1HC                                                  
TOHN01-1688          51811G1HC                                                  
TOHN01-1688          51821G1HC                                                  
TOHN01-1688          51831G1HC                                                  
TOHN01-1688          52471G1EOL                                                 
TOHN01-1696          50641G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1696          51761G1OS80W PERMIT                                        
TOHN01-1696          51771G1OS80W HOUSE                                         
TOHN01-1696          51781G1OS80W PERMIT                                        
TOHN01-1696          51791G1OS80W PERMIT                                        
TOHN01-1696          51801G1OS80W PERMIT                                        
TOHN01-1696          51811G1OS80W PERMIT                                        
TOHN01-1696          51821G1OS80W PERMIT                                        
TOHN01-1696          51831G1OS80W PERMIT                                        
TOHN01-1696          51841G1OS80W PERMIT                                        
TOHN01-1696          51851G1OS160WPERMIT                                        
TOHN01-1696          51861G1OS160W PERMIT                                       
TOHN01-1696          51871G1OS160W PERMIT                                       
TOHN01-1696          51881G1OS160W PERMIT                                       
TOHN01-1696          51891G1OS160W PERMIT                                       
TOHN01-1696          51901G1OS160W PERMIT                                       
TOHN01-1696          51911G1OS160W PERMIT                                       
TOHN01-1696          51921G1OS160W PERMIT                                       
TOHN01-1696          51931G1OS160W PERMIT                                       
TOHN01-1696          51941G1OS160W PERMIT                                       
TOHN01-1696          51951G1OS160W DEER                                         
TOHN01-1696          51961G1OS80W DEER                                          
TOHN01-1696          51971G1OS70W PERMIT                                        
TOHN01-1696          52081G1HC                                                  
TOHN01-1696          52091G1HC                                                  
TOHN01-1696          52471G1EOL                                                 
TOHN01-1704          50641G1EOL                                                 
TOHN01-1704          50711G1HC                                                  
TOHN01-1704          50721G1HC                                                  
TOHN01-1704          50731G1HC                                                  
TOHN01-1704          50951G1OS80W TREES                                         
TOHN01-1704          50961G1OS80W TREES                                         
TOHN01-1704          50971G1OS80W TREES                                         
TOHN01-1704          50981G1OS80W TREES                                         
TOHN01-1704          50991G1OS80W TREES                                         
TOHN01-1704          51001G1OS80W TREES                                         
TOHN01-1704          51011G1OS80W TREES                                         
TOHN01-1704          51941G1OS14W DAM                                           
TOHN01-1704          52471G1EOL                                                 
TOHN01-1712          50641G1EOL                                                 
TOHN01-1712          50941G1OS6S FENCE                                          
TOHN01-1712          50951G1OS320W PERMIT                                       
TOHN01-1712          50961G1OS320W PERMIT                                       
TOHN01-1712          50971G1OS320W PERMIT                                       
TOHN01-1712          50981G1OS320W PERMIT                                       
TOHN01-1712          50991G1OS320W PERMIT                                       
TOHN01-1712          51001G1OS320W PERMIT                                       
TOHN01-1712          51011G1OS320W PERMIT                                       
TOHN01-1712          51021G1OS5N FENCE                                          
TOHN01-1712          51501G1OS80E QUARANTI                                      
TOHN01-1712          51511G1OS80E QUARANTI                                      
TOHN01-1712          51521G1OS80E QUARANTI                                      
TOHN01-1712          51531G1OS160E DAIRY                                        
TOHN01-1712          51541G1OS160E DAIRY                                        
TOHN01-1712          51551G1OS160E QTINE                                        
TOHN01-1712          51561G1OS80E HORSES                                        
TOHN01-1712          51571G1OS80E HORSES                                        
TOHN01-1712          51581G1OS80E HORSES                                        
TOHN01-1712          51591G1OS80E HORSES                                        
TOHN01-1712          51601G1OS80E HORSES                                        
TOHN01-1712          51611G1OS80E HORSES                                        
TOHN01-1712          51621G1OS80E HORSES                                        
TOHN01-1712          51631G1OS80E HORSES                                        
TOHN01-1712          51641G1OS80E HORSES                                        
TOHN01-1712          52071G1HC                                                  
TOHN01-1712          52081G1HC                                                  
TOHN01-1712          52181G1HC                                                  
TOHN01-1712          52191G1HC                                                  
TOHN01-1712          52201G1HC                                                  
TOHN01-1712          52211G1HC                                                  
TOHN01-1712          52471G1EOL                                                 
TOHN01-1720          50641G1EOL                                                 
TOHN01-1720          50941G1OS8S FENCE                                          
TOHN01-1720          51021G1OS7N FENCE\HAY                                      
TOHN01-1720          51281G1OS15E HAY                                           
TOHN01-1720          51301G1ROAD                                                
TOHN01-1720          51921G1OS26E DAM                                           
TOHN01-1720          52021G1HC                                                  
TOHN01-1720          52031G1HC                                                  
TOHN01-1720          52041G1HC                                                  
TOHN01-1720          52051G1HC                                                  
TOHN01-1720          52061G1HC                                                  
TOHN01-1720          52221G1OS10W DAM                                           
TOHN01-1720          52291G1HC FOREST                                           
TOHN01-1720          52301G1HC FOREST                                           
TOHN01-1720          52311G1HC FOREST                                           
TOHN01-1720          52321G1HC FOREST                                           
TOHN01-1720          52331G1HC FOREST                                           
TOHN01-1720          52341G1HC FOREST                                           
TOHN01-1720          52351G1HC FOREST                                           
TOHN01-1720          52371G1HC FOREST                                           
TOHN01-1720          52381G1HC FOREST                                           
TOHN01-1720          52391G1HC FOREST                                           
TOHN01-1720          52401G1HC FOREST                                           
TOHN01-1720          52411G1HC FOREST                                           
TOHN01-1720          52421G1HC FOREST                                           
TOHN01-1720          52431G1HC FOREST                                           
TOHN01-1720          52441G1HC FOREST                                           
TOHN01-1720          52451G1HC FOREST                                           
TOHN01-1720          52461G1HC FOREST                                           
TOHN01-1720          52471G1HC FOREST EOL                                       
TOHN01-1728          50641G1EOL                                                 
TOHN01-1728          50941G1OS8S FENCE                                          
TOHN01-1728          50951G1OS330E PERMIT                                       
TOHN01-1728          50961G1OS330E PERMIT                                       
TOHN01-1728          50971G1OS330E PERMIT                                       
TOHN01-1728          50981G1OS330E PERMIT                                       
TOHN01-1728          50991G1OS330E PERMIT                                       
TOHN01-1728          51001G1OS330E PERMIT                                       
TOHN01-1728          51011G1OS330E PERMIT                                       
TOHN01-1728          51021G1OS2N FENCE                                          
TOHN01-1728          52281G1HC FOREST                                           
TOHN01-1728          52291G1HC FOREST                                           
TOHN01-1728          52301G1HC FOREST                                           
TOHN01-1728          52311G1HC FOREST                                           
TOHN01-1728          52321G1HC OS35E DAM                                        
TOHN01-1728          52331G1HC FOREST                                           
TOHN01-1728          52341G1HC FOREST                                           
TOHN01-1728          52351G1HC FOREST                                           
TOHN01-1728          52361G1HC FOREST                                           
TOHN01-1728          52371G1HC FOREST                                           
TOHN01-1728          52381G1HC FOREST                                           
TOHN01-1728          52391G1HC FOREST                                           
TOHN01-1728          52401G1HC FOREST                                           
TOHN01-1728          52411G1HC FOREST                                           
TOHN01-1728          52421G1HC FOREST                                           
TOHN01-1728          52471G1EOL                                                 
TOHN01-1736          50661G1HC                                                  
TOHN01-1736          50671G1HC                                                  
TOHN01-1736          50681G1HC                                                  
TOHN01-1736          50691G1HC                                                  
TOHN01-1736          50701G1OS25E TREES                                         
TOHN01-1736          50711G1OS25E THICK BU                                      
TOHN01-1736          50721G1HC                                                  
TOHN01-1736          50791G1OS80E NO ACCES                                      
TOHN01-1736          50801G1OS80E NO ACCES                                      
TOHN01-1736          50811G1OS80E NO ACCES                                      
TOHN01-1736          50821G1OS80E NO ACCES                                      
TOHN01-1736          50941G1OS8S FENCE                                          
TOHN01-1736          50951G1OS80E PERMIT                                        
TOHN01-1736          50961G1OS80E PERMIT                                        
TOHN01-1736          50971G1OS80E PERMIT                                        
TOHN01-1736          50981G1OS80E PERMIT                                        
TOHN01-1736          50991G1OS80E PERMIT                                        
TOHN01-1736          51001G1OS117E ROAD                                         
TOHN01-1736          51011G1OS114E ROAD                                         
TOHN01-1736          51021G1OS2N FENCE                                          
TOHN01-1736          52471G1EOL                                                 
TOHN01-1744          50641G1EOL                                                 
TOHN01-1744          50951G1OS80E CREEK                                         
TOHN01-1744          50961G1OS80E CREEK                                         
TOHN01-1744          50971G1OS80E CREEK                                         
TOHN01-1744          50981G1OS80E CREEK                                         
TOHN01-1744          50991G1OS80E CREEK                                         
TOHN01-1744          51001G1OS80E CREEK                                         
TOHN01-1744          51011G1OS80E CREEK                                         
TOHN01-1744          51021G1OS72E CK DAM                                        
TOHN01-1744          51031G1OS80E CREEK                                         
TOHN01-1744          51041G1OS80E CREEK                                         
TOHN01-1744          51051G1OS80E CREEK                                         
TOHN01-1744          51061G1OS80E CREEK                                         
TOHN01-1744          51101G1*********                                           
