H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5216          16881V1           0       674534.1 5735944.8 132.1 58075426
SOHN01-5224          16801V1           0       674307.2 5736510.0 122.2 58080459
SOHN01-5224          16821V1           0       674371.9 5736418.9 126.0 58080649
SOHN01-5224          16861V1           0       674516.1 5736311.9 131.3 58080903
SOHN01-5224          16841V1           0       674437.4 5736325.2 128.7 58081217
SOHN01-5224          16881V1           0       674595.1 5736298.1 132.9 58081507
SOHN01-5224          16901V1           0       674674.3 5736285.1 134.1 58081632
SOHN01-5224          16921V1           0       674752.9 5736271.1 136.2 58081733
SOHN01-5224          16941V1           0       674831.8 5736257.5 137.9 58081855
SOHN01-5232          16941V1           0       674886.1 5736573.6 136.4 58082140
SOHN01-5232          16921V1           0       674807.1 5736587.0 135.1 58082244
SOHN01-5232          16901V1           0       674728.3 5736600.3 133.8 58082332
SOHN01-5232          16881V1           0       674649.6 5736613.9 130.3 58082448
SOHN01-5232          16861V1           0       674570.2 5736627.0 126.7 58082731
SOHN01-5232          16841V1           0       674491.7 5736640.9 123.8 58082847
SOHN01-5232          16821V1           0       674412.7 5736654.4 120.4 58083032
SOHN01-5232          16801V1           0       674332.4 5736660.5 118.5 58083256
SOHN01-5232          16781V1           0       674261.7 5736720.8 116.8 58083544
SOHN01-5232          16761V1           0       674189.3 5736773.3 115.2 58083718
SOHN01-5232          16741V1           0       674110.6 5736787.6 114.2 58083838
SOHN01-5240          16721V1           0       674038.7 5736840.3 111.3 58084004
SOHN01-5240          16741V1           0       674117.6 5736826.4 112.3 58084108
SOHN01-5240          16761V1           0       674196.6 5736813.6 111.3 58084319
SOHN01-5240          16781V1           0       674275.1 5736800.1 115.7 58084432
SOHN01-5240          16801V1           0       674354.0 5736786.5 119.4 58084912
SOHN01-5240          16821V1           0       674433.0 5736772.3 122.8 58085019
SOHN01-5240          16841V1           0       674504.8 5736719.8 124.5 58085124
SOHN01-5240          16861V1           0       674590.5 5736745.4 128.8 58085226
SOHN01-5240          16881V1           0       674669.4 5736732.2 132.6 58085342
SOHN01-5240          16921V1           0       674827.3 5736704.7 135.7 58085701
SOHN01-5240          16941V1           0       674905.7 5736691.8 137.4 58085850
SOHN01-5240          16901V1           0       674748.7 5736718.2 134.1 58090059
SOHN01-5248          16941V1           0       675038.5 5737465.7 137.1 58091456
SOHN01-5248          16921V1           0       674949.7 5737423.3 138.1 58091609
SOHN01-5248          16901V1           0       674858.9 5737375.1 138.0 58091712
SOHN01-5248          16881V1           0       674771.8 5737329.6 137.2 58091810
SOHN01-5248          16861V1           0       674684.6 5737283.7 135.8 58091919
SOHN01-5248          16841V1           0       674594.0 5737235.8 133.9 58092045
SOHN01-5248          16821V1           0       674503.6 5737188.3 132.4 58092145
SOHN01-5248          16801V1           0       674416.3 5737141.3 128.9 58092241
SOHN01-5248          16781V1           0       674325.0 5737094.0 124.2 58092341
SOHN01-5248          16761V1           0       674239.3 5737050.9 120.8 58092436
SOHN01-5248          16741V1           0       674146.6 5737000.5 118.2 58092550
SOHN01-5248          16721V1           0       674061.6 5736968.1 114.2 58092719
SOHN01-5216          16821V1           0       674272.7 5735866.7 126.8 58095047
SOHN01-5216          16801V1           0       674212.0 5735958.2 123.6 58095149
SOHN01-5216          16781V1           0       674133.8 5735971.5 122.7 58095444
SOHN01-5208          16781V1           0       674096.1 5735734.8 125.5 58095850
SOHN01-5208          16801V1           0       674172.0 5735721.6 127.2 58100000
SOHN01-5208          16821V1           0       674250.6 5735708.5 129.3 58100118
SOHN01-5208          16841V1           0       674302.9 5735537.1 133.2 58100343
SOHN01-5208          16761V1           0       674014.6 5735748.7 125.3 58101057
SOHN01-5208          16741V1           0       673935.3 5735761.7 123.3 58101228
SOHN01-5200          16801V1           0       674117.8 5735405.9 129.8 58101727
SOHN01-5200          16781V1           0       674038.8 5735419.8 128.7 58102011
SOHN01-5200          16761V1           0       673960.2 5735433.5 129.1 58102446
SOHN01-5192          16781V1           0       673987.8 5735103.4 133.2 58102843
SOHN01-5192          16801V1           0       674063.9 5735090.4 133.0 58103034
SOHN01-5192          16821V1           0       674142.1 5735081.8 135.7 58103159
SOHN01-5184          16841V1           0       674174.0 5734787.6 135.5 58103454
SOHN01-5184          16821V1           0       674088.6 5734762.3 133.2 58103759
SOHN01-5184          16801V1           0       674009.6 5734774.9 132.8 58103938
SOHN01-5184          16781V1           0       673931.0 5734789.3 132.8 58104036
SOHN01-5176          16801V2           0       673955.7 5734459.8 131.2 58110405
SOHN01-5176          16821V2           0       674034.4 5734446.1 133.2 58110532
SOHN01-5176          16841V2           0       674113.8 5734432.5 133.7 58110654
SOHN01-5176          16861V2           0       674185.7 5734380.4 134.3 58110802
SOHN01-5168          16861V2           0       674138.8 5734104.0 134.2 58111056
SOHN01-5168          16841V2           0       674059.6 5734117.8 132.9 58111222
SOHN01-5168          16821V2           0       673980.5 5734130.6 131.7 58111521
SOHN01-5168          16801V2           0       673901.9 5734144.9 131.8 58111632
SOHN01-5160          16801V2           0       673848.5 5733829.3 116.6 58111907
SOHN01-5160          16821V2           0       673927.3 5733815.4 112.3 58112028
SOHN01-5160          16841V2           0       674005.7 5733801.8 109.1 58112153
SOHN01-5160          16861V2           0       674091.7 5733828.5 111.6 58112408
SOHN01-5152          16861V2           0       674030.8 5733473.1 114.5 58113934
SOHN01-5152          16841V2           0       673958.6 5733526.3 108.7 58114049
SOHN01-5152          16821V2           0       673872.7 5733500.4 104.7 58114206
SOHN01-5144          16861V2           0       673976.9 5733158.9  89.0 58115317
SOHN01-5144          16841V2           0       673897.8 5733171.4  84.7 58115642
SOHN01-5144          16821V2           0       673818.9 5733185.0  79.8 58115825
SOHN01-5144          16801V2           0       673732.5 5733154.7  79.4 58120229
SOHN01-5136          16801V2           0       673686.0 5732882.5  95.6 58120825
SOHN01-5136          16821V2           0       673765.2 5732869.0  92.3 58120945
SOHN01-5136          16841V2           0       673871.3 5733013.6  76.8 58121631
SOHN01-5136          16861V2           0       673922.7 5732842.5  71.5 58121827
SOHN01-5128          16801V2           0       673638.4 5732606.7  91.1 58122957
SOHN01-5128          16821V2           0       673712.1 5732553.0  81.2 58123151
SOHN01-5128          16841V2           0       673790.0 5732540.2  71.5 58123338
SOHN01-5128          16861V2           0       673869.9 5732525.0  65.5 58123539
SOHN01-5120          16781V1           0       673499.8 5732266.1  96.7 58132300
SOHN01-5120          16761V1           0       673420.5 5732280.3  98.7 58132418
SOHN01-5120          16741V1           0       673341.6 5732292.9 100.6 58132534
SOHN01-5120          16721V1           0       673262.8 5732306.0 105.7 58132643
SOHN01-5128          16721V1           0       673330.0 5732700.3 103.7 58133009
SOHN01-5128          16741V1           0       673415.4 5732723.4 101.8 58133112
SOHN01-5128          16761V1           0       673488.2 5732673.0  97.0 58133435
SOHN01-5128          16781V1           0       673567.1 5732659.8  96.2 58133541
SOHN01-5136          16781V1           0       673607.1 5732896.2  97.5 58133852
SOHN01-5136          16761V1           0       673528.4 5732909.7  99.8 58134002
SOHN01-5136          16741V1           0       673449.8 5732923.8 101.0 58134115
SOHN01-5136          16721V1           0       673370.4 5732937.1 101.7 58134213
SOHN01-5144          16741V1           0       673490.0 5733159.9  90.9 58134716
SOHN01-5144          16761V1           0       673568.8 5733146.4  89.6 58135427
SOHN01-5144          16781V1           0       673647.8 5733132.8  88.6 58135642
SOHN01-5144          16721V1           0       673464.9 5733488.8  99.2 58140316
SOHN01-5152          16721V1           0       673478.5 5733567.5  97.0 58140437
SOHN01-5160          16721V1           0       673532.9 5733883.0 106.6 58142117
SOHN01-5160          16741V1           0       673613.8 5733869.2 109.5 58142239
SOHN01-5160          16761V1           0       673690.5 5733856.5 113.1 58142348
SOHN01-5160          16781V1           0       673769.6 5733842.7 116.6 58142450
SOHN01-5152          16741V1           0       673574.7 5733632.5  95.7 58142714
SOHN01-5152          16761V1           0       673642.8 5733580.0  97.7 58142816
SOHN01-5152          16781V1           0       673728.4 5733605.8 101.9 58142944
SOHN01-5152          16801V1           0       673765.6 5733357.2  86.5 58143248
SOHN01-5168          16781V1           0       673822.8 5734157.8 132.1 58145009
SOHN01-5168          16761V1           0       673744.4 5734171.5 131.8 58145158
SOHN01-5176          16761V1           0       673771.5 5734328.8 130.5 58145407
SOHN01-5168          16741V1           0       673663.1 5734185.6 131.2 58145609
SOHN01-5168          16721V1           0       673586.5 5734198.7 126.5 58145713
SOHN01-5176          16721V1           0       673640.4 5734513.6 123.7 58145955
SOHN01-5176          16741V1           0       673703.6 5734418.3 129.2 58150120
SOHN01-5176          16781V1           0       673870.4 5734433.9 130.4 58150309
SOHN01-5184          16721V1           0       673695.7 5734834.0 128.5 58151218
SOHN01-5184          16741V1           0       673774.5 5734820.2 130.4 58151406
SOHN01-5184          16761V1           0       673852.8 5734806.9 131.2 58151527
SOHN01-5192          16761V1           0       673905.9 5735117.7 131.4 58152141
SOHN01-5192          16741V1           0       673827.2 5735131.6 131.0 58152317
SOHN01-5192          16721V1           0       673754.7 5735183.9 130.6 58152445
SOHN01-5192          16701V1           0       673669.5 5735158.7 129.1 58152821
SOHN01-5192          16681V1           0       673591.2 5735171.6 127.5 58152929
SOHN01-5184          16681V1           0       673543.3 5734895.6 126.6 58153147
SOHN01-5184          16701V1           0       673622.2 5734882.1 126.9 58153534
SOHN01-5200          16701V1           0       673723.9 5735473.5 128.8 58154218
SOHN01-5200          16721V1           0       673802.3 5735460.4 127.7 58154510
SOHN01-5200          16741V1           0       673881.7 5735446.7 128.2 58154624
SOHN01-5208          16721V1           0       673836.2 5735657.4 123.9 58154910
SOHN01-5224          16741V1           0       674103.0 5736747.7 115.5 58162043
SOHN01-5224          16761V1           0       674182.2 5736733.2 117.3 58162441
SOHN01-5224          16781V1           0       674252.5 5736686.0 118.1 58162649
SOHN01-5248          16701V1           0       674038.9 5737319.1 124.3 58164229
SOHN01-5248          16681V1           0       673961.3 5737340.6 123.9 58164410
SOHN01-5248          16661V1           0       673889.7 5737392.9 121.7 58164512
SOHN01-5248          16641V1           0       673811.0 5737406.8 115.9 58164603
SOHN01-5240          16641V1           0       673722.9 5736893.7 112.9 58165906
SOHN01-5240          16661V1           0       673802.0 5736880.7 107.4 58170023
SOHN01-5240          16681V1           0       673880.0 5736867.2 103.7 58170136
SOHN01-5232          16681V1           0       673870.5 5736828.5 104.6 58170310
SOHN01-5232          16661V1           0       673781.9 5736762.2 112.6 58170446
SOHN01-5232          16641V1           0       673696.1 5736736.5 117.4 58170638
SOHN01-5224          16641V1           0       673648.9 5736460.5 114.8 58171209
SOHN01-5224          16661V1           0       673727.8 5736447.0 116.2 58171503
SOHN01-5224          16681V1           0       673800.2 5736393.7 117.0 58171812
SOHN01-5224          16701V1           0       673878.4 5736380.2 117.0 58171927
SOHN01-5224          16721V1           0       673970.8 5736445.8 115.3 58172126
SOHN01-5216          16721V1           0       673910.6 5736090.7 119.0 58172518
SOHN01-5216          16741V1           0       673989.2 5736077.2 119.2 58172634
SOHN01-5216          16761V1           0       674058.8 5736017.4 121.2 58172820
SOHN01-5216          16701V1           0       673831.6 5736104.1 116.3 58173856
SOHN01-5216          16681V1           0       673752.7 5736117.8 115.7 58174035
SOHN01-5216          16661V1           0       673660.5 5736052.4 114.0 58174514
SOHN01-5216          16641V1           0       673595.0 5736144.9 110.9 58174638
SOHN01-5208          16681V1           0       673698.5 5735803.0 120.5 58174938
SOHN01-5208          16701V1           0       673777.8 5735789.2 120.5 58175052
SOHN01-5232          16721V1           0       674018.5 5736721.7 114.1 58182118
SOHN01-5232          16701V1           0       673946.5 5736774.9 111.0 58182239
SOHN01-5240          16701V1           0       673959.2 5736854.2 108.7 58182418
