H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5216          16881V1OS40S TREES          1413                           
TOHN01-5224          16801V1OS160N HOUSE         1414                           
TOHN01-5224          16821V1OS80N DEER FENC      1415                           
TOHN01-5224          16861V1above VP actually sh 1416                           
TOHN01-5224          16861V1ot at 5224,1686      1416                           
TOHN01-5232          16781V1OS40N HOUSES         1430                           
TOHN01-5232          16761V1OS80N HOUSES         1431                           
TOHN01-5232          16741V1OS80N HOUSES         1432                           
TOHN01-5240          16721V1OS200S FOREST        1433                           
TOHN01-5240          16741V1OS200S FOREST        1434                           
TOHN01-5240          16761V1OS200S FOREST        1435                           
TOHN01-5240          16781V1OS200S FOREST        1436                           
TOHN01-5240          16801V1OS200S FOREST        1437                           
TOHN01-5240          16821V1OS200S FOREST        1438                           
TOHN01-5240          16841V1OS240S FOREST        1439                           
TOHN01-5240          16861V1OS200S FOREST        1440                           
TOHN01-5240          16881V1OS200S FOREST        1441                           
TOHN01-5240          16921V1OS200S FORESTVoid fi 1443                           
TOHN01-5240          16921V1le 1442              1443                           
TOHN01-5240          16941V1OS200S FOREST        1444                           
TOHN01-5240          16901V1OS200S FOREST        1445                           
TOHN01-5248          16941V1OS270N ACCESS        1446                           
TOHN01-5248          16921V1OS210N ACCESS        1447                           
TOHN01-5248          16901V1OS150N ACCESS        1448                           
TOHN01-5248          16881V1OS80N ACCESS         1449                           
TOHN01-5248          16861V1OS20N ACCESS         1450                           
TOHN01-5248          16841V1OS40S ACCESS         1451                           
TOHN01-5248          16821V1OS100S ACCESS        1452                           
TOHN01-5248          16801V1OS160S ACCESS        1453                           
TOHN01-5248          16781V1OS220S ACCESS        1454                           
TOHN01-5248          16761V1OS280S ACCESS        1455                           
TOHN01-5248          16741V1OS340S ACCESS        1456                           
TOHN01-5248          16721V1OS390S ACCESS        1457                           
TOHN01-5216          16821V1OS160S DEER FENAbove 1458                           
TOHN01-5216          16821V1 VP offset 160 S     1458                           
TOHN01-5216          16801V1OS80S DAM            1459                           
TOHN01-5216          16781V1OS80S ROADabove VP s 1460                           
TOHN01-5216          16781V1hot with 7 lines     1460                           
TOHN01-5208          16781V1Above VP shot with 7 1461                           
TOHN01-5208          16781V1 lines               1461                           
TOHN01-5208          16841V1OS160S TREES         1464                           
TOHN01-5208          16761V1Above file shot with 1465                           
TOHN01-5208          16761V1 7 lines             1465                           
TOHN01-5208          16741V1Above file shot with 1466                           
TOHN01-5208          16741V1 7 lines             1466                           
TOHN01-5200          16781V1Above file shot with 1468                           
TOHN01-5200          16781V1 7 lines             1468                           
TOHN01-5200          16761V1Above file shot with 1469                           
TOHN01-5200          16761V1 7 lines             1469                           
TOHN01-5192          16781V1Above file shot with 1470                           
TOHN01-5192          16781V1 7 lines, stacked fo 1470                           
TOHN01-5192          16781V1r a fence            1470                           
TOHN01-5184          16841V1OS40N TREES          1473                           
TOHN01-5184          16781V1trees 1104  switched 1476                           
TOHN01-5184          16781V1 to 2 vibs           1476                           
TOHN01-5176          16861V2OS40S TREES          1480                           
TOHN01-5168          16821V2Void file 1483       1484                           
TOHN01-5160          16861V2OS40N SWAMP          1489                           
TOHN01-5152          16841V2OS40N TREES          1491                           
TOHN01-5144          16801V2OS40S CREEK          1496                           
TOHN01-5136          16841V2OS160N SLOPE         1499                           
TOHN01-5128          16801V2OS40N ACCESS         1501                           
TOHN01-5120          16781V1back to 3 vibs 2 swe 1505                           
TOHN01-5120          16781V1eps                  1505                           
TOHN01-5128          16721V1OS80N ACCESS         1509                           
TOHN01-5128          16741V1OS120N ACCESS        1510                           
TOHN01-5128          16761V1OS80N ACCESS         1511                           
TOHN01-5128          16781V1OS80N ACCESS         1512                           
TOHN01-5144          16741V1OS80S ACCESS         1517                           
TOHN01-5144          16761V1OS80S TREES          1518                           
TOHN01-5144          16781V1OS80S TREES          1519                           
TOHN01-5144          16721V1OS240N TREES         1520                           
TOHN01-5152          16741V1OS80N TREES          1526                           
TOHN01-5152          16761V1OS40N TREES          1527                           
TOHN01-5152          16781V1OS80N TREES          1528                           
TOHN01-5152          16801V1OS160S CREEKabove VP 1529                           
TOHN01-5152          16801V1 shot with 7 lines   1529                           
TOHN01-5176          16761V1OS160S TREES         1532                           
TOHN01-5176          16741V1OS80S TREES          1536                           
TOHN01-5176          16781V1OS40S TREES          1537                           
TOHN01-5184          16761V1TREES                1540                           
TOHN01-5192          16721V1OS40N TREES          1543                           
TOHN01-5184          16681V1OS40N TREES          1546                           
TOHN01-5184          16701V1OS40N TREESVoid file 1548                           
TOHN01-5184          16701V1 1547                1548                           
TOHN01-5208          16721V1OS120S ROAD          1552                           
TOHN01-5224          16741V1OS360N DEER F        1553                           
TOHN01-5224          16761V1OS360N DEER F        1554                           
TOHN01-5224          16781V1OS320N DEER F        1555                           
TOHN01-5248          16701V1OS40S TREES          1556                           
TOHN01-5248          16681V1OS40S TANK           1557                           
TOHN01-5240          16641V1OS200S TREES         1560                           
TOHN01-5240          16661V1OS200S TREES         1561                           
TOHN01-5240          16681V1OS200S TREES         1562                           
TOHN01-5232          16681V1OS80N DAM            1563                           
TOHN01-5232          16641V1OS40S TROUGH         1565                           
TOHN01-5224          16681V1OS40S TROUGH         1568                           
TOHN01-5224          16701V1OS40S TROUGH         1569                           
TOHN01-5224          16721V1OS40N TROUGH         1570                           
TOHN01-5216          16761V1OS40S DEER F         1573                           
TOHN01-5216          16661V1OS80S DAM            1576                           
TOHN01-5232          16721V1above VP shot with 7 1580                           
TOHN01-5232          16721V1 lines               1580                           
TOHN01-5232          16701V1OS40N DAM            1581                           
TOHN01-5240          16701V1OS200S TREES         1582                           
TOHN01-1640          51731G1HC CROP                                             
TOHN01-1640          51741G1HC CROP                                             
TOHN01-1640          51751G1HC CROP                                             
TOHN01-1640          51761G1HC CROP                                             
TOHN01-1640          51771G1HC CROP                                             
TOHN01-1640          51781G1HC CROP                                             
TOHN01-1640          51791G1HC CROP                                             
TOHN01-1640          51801G1HC CROP                                             
TOHN01-1640          51811G1HC CROP                                             
TOHN01-1640          51821G1HC CROP                                             
TOHN01-1640          51831G1HC CROP                                             
TOHN01-1640          51841G1HC CROP                                             
TOHN01-1640          51851G1HC CROP                                             
TOHN01-1640          51861G1HC CROP                                             
TOHN01-1640          51871G1HC CROP                                             
TOHN01-1640          51881G1HC CROP                                             
TOHN01-1640          51941G1HC CREEK                                            
TOHN01-1640          52061G1OS80E TREES                                         
TOHN01-1640          52071G1OS80E TREES                                         
TOHN01-1640          52081G1OS80E TREES                                         
TOHN01-1640          52271G1HC                                                  
TOHN01-1640          52281G1HC                                                  
TOHN01-1640          52291G1HC                                                  
TOHN01-1640          52471G1EOL                                                 
TOHN01-1648          51471G1HC SCRUB                                            
TOHN01-1648          51481G1HC SCRUB                                            
TOHN01-1648          51491G1HC SCRUB                                            
TOHN01-1648          51501G1HC SCRUB                                            
TOHN01-1648          51511G1HC SCRUB                                            
TOHN01-1648          52251G1HC                                                  
TOHN01-1648          52261G1HC                                                  
TOHN01-1648          52271G1HC                                                  
TOHN01-1648          52291G1OS12W SHED                                          
TOHN01-1648          52361G1HC                                                  
TOHN01-1648          52371G1HC                                                  
TOHN01-1648          52381G1HC                                                  
TOHN01-1656          51201G1SOL                                                 
TOHN01-1656          51701G1HC SCRUB                                            
TOHN01-1656          51711G1HC SCRUB                                            
TOHN01-1656          51901G1HC ROAD                                             
TOHN01-1656          51911G1HC ROAD                                             
TOHN01-1656          52131G1HC                                                  
TOHN01-1656          52141G1HC                                                  
TOHN01-1656          52151G1HC                                                  
TOHN01-1656          52161G1HC                                                  
TOHN01-1656          52171G1HC                                                  
TOHN01-1656          52211G1HAYWARDS ROAD                                       
TOHN01-1656          52471G1EOL                                                 
TOHN01-1664          51341G1OS80W CROP                                          
TOHN01-1664          51351G1OS160W CROP                                         
TOHN01-1664          51361G1OS160W CROP                                         
TOHN01-1664          51371G1OS160W CROP                                         
TOHN01-1664          51381G1OS160W CROP                                         
TOHN01-1664          51391G1OS160W CROP                                         
TOHN01-1664          51401G1OS160W TREES                                        
TOHN01-1664          51411G1OS160W TREES                                        
TOHN01-1664          51421G1OS160W TREES                                        
TOHN01-1664          51431G1OS160W TREES                                        
TOHN01-1664          51441G1OS160W TREES                                        
TOHN01-1664          51451G1OS160W TREES                                        
TOHN01-1664          51461G1OS160W TREES                                        
TOHN01-1664          51471G1OS160W TREES                                        
TOHN01-1664          51481G1OS160W TREES                                        
TOHN01-1664          51491G1OS80W TREES                                         
TOHN01-1664          51821G1HC                                                  
TOHN01-1664          51871G1OS18W HOUSE                                         
TOHN01-1664          52361G1ROAD                                                
TOHN01-1664          52471G1EOL                                                 
TOHN01-1672          51201G1SOL                                                 
TOHN01-1672          51561G1HC CROP                                             
TOHN01-1672          51571G1HC CROP                                             
TOHN01-1672          51581G1HC CROP                                             
TOHN01-1672          51591G1HC CROP                                             
TOHN01-1672          52271G1HC CREEK                                            
TOHN01-1672          52281G1HC CREEK                                            
TOHN01-1672          52471G1EOL                                                 
TOHN01-1680          51201G1SOL                                                 
TOHN01-1680          51441G1OS80E TREES                                         
TOHN01-1680          51451G1OS80E TREES                                         
TOHN01-1680          51461G1OS80E TREES                                         
TOHN01-1680          51471G1OS80E TREES                                         
TOHN01-1680          51481G1HC                                                  
TOHN01-1680          51491G1HC                                                  
TOHN01-1680          51501G1HC                                                  
TOHN01-1680          51511G1HC                                                  
TOHN01-1680          51521G1HC                                                  
TOHN01-1680          51531G1HC                                                  
TOHN01-1680          52181G1HC OS28E GARDE                                      
TOHN01-1680          52191G1HC OS54E DEER                                       
TOHN01-1680          52201G1HC OS72E DEER                                       
TOHN01-1680          52211G1HC OS63E DEER                                       
TOHN01-1680          52221G1HC OS57E DEER                                       
TOHN01-1680          52471G1EOL                                                 
TOHN01-1688          51051G1HC                                                  
TOHN01-1688          51061G1HC                                                  
TOHN01-1688          51071G1HC                                                  
TOHN01-1688          51081G1HC                                                  
TOHN01-1688          51091G1HC                                                  
TOHN01-1688          51121G1STEEP                                               
TOHN01-1688          51591G1HC                                                  
TOHN01-1688          51811G1HC                                                  
TOHN01-1688          51821G1HC                                                  
TOHN01-1688          51831G1HC                                                  
TOHN01-1688          52471G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1696          51761G1OS80W PERMIT                                        
TOHN01-1696          51771G1OS80W HOUSE                                         
TOHN01-1696          51781G1OS80W PERMIT                                        
TOHN01-1696          51791G1OS80W PERMIT                                        
TOHN01-1696          51801G1OS80W PERMIT                                        
TOHN01-1696          51811G1OS80W PERMIT                                        
TOHN01-1696          51821G1OS80W PERMIT                                        
TOHN01-1696          51831G1OS80W PERMIT                                        
TOHN01-1696          51841G1OS80W PERMIT                                        
TOHN01-1696          51851G1OS160WPERMIT                                        
TOHN01-1696          51861G1OS160W PERMIT                                       
TOHN01-1696          51871G1OS160W PERMIT                                       
TOHN01-1696          51881G1OS160W PERMIT                                       
TOHN01-1696          51891G1OS160W PERMIT                                       
TOHN01-1696          51901G1OS160W PERMIT                                       
TOHN01-1696          51911G1OS160W PERMIT                                       
TOHN01-1696          51921G1OS160W PERMIT                                       
TOHN01-1696          51931G1OS160W PERMIT                                       
TOHN01-1696          51941G1OS160W PERMIT                                       
TOHN01-1696          51951G1OS160W DEER                                         
TOHN01-1696          51961G1OS80W DEER                                          
TOHN01-1696          51971G1OS70W PERMIT                                        
TOHN01-1696          52081G1HC                                                  
TOHN01-1696          52091G1HC                                                  
TOHN01-1696          52471G1EOL                                                 
TOHN01-1704          50721G1HC                                                  
TOHN01-1704          50731G1HC                                                  
TOHN01-1704          50951G1OS80W TREES                                         
TOHN01-1704          50961G1OS80W TREES                                         
TOHN01-1704          50971G1OS80W TREES                                         
TOHN01-1704          50981G1OS80W TREES                                         
TOHN01-1704          50991G1OS80W TREES                                         
TOHN01-1704          51001G1OS80W TREES                                         
TOHN01-1704          51011G1OS80W TREES                                         
TOHN01-1704          51941G1OS14W DAM                                           
TOHN01-1704          52471G1EOL                                                 
TOHN01-1712          50941G1OS6S FENCE                                          
TOHN01-1712          50951G1OS320W PERMIT                                       
TOHN01-1712          50961G1OS320W PERMIT                                       
TOHN01-1712          50971G1OS320W PERMIT                                       
TOHN01-1712          50981G1OS320W PERMIT                                       
TOHN01-1712          50991G1OS320W PERMIT                                       
TOHN01-1712          51001G1OS320W PERMIT                                       
TOHN01-1712          51011G1OS320W PERMIT                                       
TOHN01-1712          51021G1OS5N FENCE                                          
TOHN01-1712          51501G1OS80E QUARANTI                                      
TOHN01-1712          51511G1OS80E QUARANTI                                      
TOHN01-1712          51521G1OS80E QUARANTI                                      
TOHN01-1712          51531G1OS160E DAIRY                                        
TOHN01-1712          51541G1OS160E DAIRY                                        
TOHN01-1712          51551G1OS160E QTINE                                        
TOHN01-1712          51561G1OS80E HORSES                                        
TOHN01-1712          51571G1OS80E HORSES                                        
TOHN01-1712          51581G1OS80E HORSES                                        
TOHN01-1712          51591G1OS80E HORSES                                        
TOHN01-1712          51601G1OS80E HORSES                                        
TOHN01-1712          51611G1OS80E HORSES                                        
TOHN01-1712          51621G1OS80E HORSES                                        
TOHN01-1712          51631G1OS80E HORSES                                        
TOHN01-1712          51641G1OS80E HORSES                                        
TOHN01-1712          52071G1HC                                                  
TOHN01-1712          52081G1HC                                                  
TOHN01-1712          52181G1HC                                                  
TOHN01-1712          52191G1HC                                                  
TOHN01-1712          52201G1HC                                                  
TOHN01-1712          52211G1HC                                                  
TOHN01-1712          52471G1EOL                                                 
TOHN01-1720          51921G1OS26E DAM                                           
TOHN01-1720          52021G1HC                                                  
TOHN01-1720          52031G1HC                                                  
TOHN01-1720          52041G1HC                                                  
TOHN01-1720          52051G1HC                                                  
TOHN01-1720          52061G1HC                                                  
TOHN01-1720          52221G1OS10W DAM                                           
TOHN01-1720          52291G1HC FOREST                                           
TOHN01-1720          52301G1HC FOREST                                           
TOHN01-1720          52311G1HC FOREST                                           
TOHN01-1720          52321G1HC FOREST                                           
TOHN01-1720          52331G1HC FOREST                                           
TOHN01-1720          52341G1HC FOREST                                           
TOHN01-1720          52351G1HC FOREST                                           
TOHN01-1720          52371G1HC FOREST                                           
TOHN01-1720          52381G1HC FOREST                                           
TOHN01-1720          52391G1HC FOREST                                           
TOHN01-1720          52401G1HC FOREST                                           
TOHN01-1720          52411G1HC FOREST                                           
TOHN01-1720          52421G1HC FOREST                                           
TOHN01-1720          52431G1HC FOREST                                           
TOHN01-1720          52441G1HC FOREST                                           
TOHN01-1720          52451G1HC FOREST                                           
TOHN01-1720          52461G1HC FOREST                                           
TOHN01-1720          52471G1HC FOREST EOL                                       
