H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5200          16641V1OS120N HOUSE         1584                           
TOHN01-5200          16661V1OS160N HOUSE         1585                           
TOHN01-5200          16681V1OS200N HOUSE         1586                           
TOHN01-5208          16661V1OS80S WATER PIVoid f 1588                           
TOHN01-5208          16661V1ile 1587             1588                           
TOHN01-5192          16661V1OS40S WATER PI       1591                           
TOHN01-5184          16641V1OS40S TREES          1592                           
TOHN01-5176          16641V1OS40N TREES          1594                           
TOHN01-5176          16701V1OS40S GULLY          1597                           
TOHN01-5168          16661V1OS40S TANK           1601                           
TOHN01-5160          16681V1OS40N CREEKvibs on d 1603                           
TOHN01-5160          16681V1etour, creek Above V 1603                           
TOHN01-5160          16681V1P staked             1603                           
TOHN01-5160          16661V1Above VP vibs stacke 1604                           
TOHN01-5160          16661V1d for a creek        1604                           
TOHN01-5144          16701V1OS240N TREES         1610                           
TOHN01-5144          16681V1OS240N TREES         1611                           
TOHN01-5144          16661V1OS240N TREES         1612                           
TOHN01-5144          16641V1OS240N TREES         1613                           
TOHN01-5144          16621V1OS240N TREES         1614                           
TOHN01-5144          16601V1OS240N TREES         1615                           
TOHN01-5136          16601V1OS40S CROPS          1620                           
TOHN01-5136          16621V1OS40S CROPS          1621                           
TOHN01-5136          16641V1OS40S CROPS          1622                           
TOHN01-5136          16681V1OS40S TANK           1624                           
TOHN01-5128          16661V1OS40S TROUGH         1628                           
TOHN01-5128          16541V1OS40N BORE           1634                           
TOHN01-5152          16541V1OS40S TREES          1647                           
TOHN01-5152          16481V1OS80S ROAD           1650                           
TOHN01-5160          16561V1Void file 1653       1654                           
TOHN01-5176          16621V1OS80N GULLY          1663                           
TOHN01-5184          16621V1OS200S WATER P       1664                           
TOHN01-5176          16601V1OS80N  WATER P       1665                           
TOHN01-5176          16561V1OS40N TROUGH         1666                           
TOHN01-5176          16581V1OS80N HOUSE          1667                           
TOHN01-5184          16581V1OS40S TROUGH         1669                           
TOHN01-5192          16601V1Void file 1671       1672                           
TOHN01-5200          16581V1OS80N TROUGH         1676                           
TOHN01-5200          16601V1OS80N TROUGH         1677                           
TOHN01-5200          16621V1OS80N TROUGH         1678                           
TOHN01-5216          16561V1OS120S TREES         1683                           
TOHN01-5216          16581V1OS80S HOUSE          1684                           
TOHN01-5216          16601V1OS80S HOUSE          1685                           
TOHN01-5216          16621V1OS40S HOUSEAbove VP  1686                           
TOHN01-5216          16621V1vibs stacked for a h 1686                           
TOHN01-5216          16621V1ouse                 1686                           
TOHN01-5224          16581V1OS40S GULLY          1689                           
TOHN01-5232          16621V1OS40S TROUGH         1696                           
TOHN01-5240          16621V1OS40S ACCESS         1701                           
TOHN01-5248          16621V1OS320S TREES         1702                           
TOHN01-5248          16601V1OS160S TREES         1703                           
TOHN01-5248          16581V1OS160S TREES         1704                           
TOHN01-5248          16561V1OS120S TREES         1705                           
TOHN01-5248          16541V1OS80S TREES          1706                           
TOHN01-5248          16521V1OS40S TREES          1707                           
TOHN01-5248          16381V1OS40N HOUSESabove fi 1714                           
TOHN01-5248          16381V1le shot with 7 lines 1714                           
TOHN01-5248          16381V1                     1714                           
TOHN01-5248          16361V1OS80N&80E HOUSAbove  1715                           
TOHN01-5248          16361V1file shot with 7 lin 1715                           
TOHN01-5248          16361V1es                   1715                           
TOHN01-5240          16361V1OS280N&160EAbove fil 1716                           
TOHN01-5240          16361V1e shot with 7 lines  1716                           
TOHN01-5240          16381V1OS240N&80EAbove file 1717                           
TOHN01-5240          16381V1 shot with 7 lines   1717                           
TOHN01-5240          16401V1OS200N HOUSE         1718                           
TOHN01-5240          16421V1OS160N DAIRY         1719                           
TOHN01-5240          16441V1OS40N TROUGH         1720                           
TOHN01-5232          16461V1OS280N HOUSES        1722                           
TOHN01-5232          16481V1OS240N HOUSES        1724                           
TOHN01-5232          16501V1OS200N HOUSES        1725                           
TOHN01-5232          16521V1OS240N&80W HOU       1726                           
TOHN01-5240          16521V1OS160N TREES         1728                           
TOHN01-5224          16521V1OS40S GULLY          1729                           
TOHN01-5224          16501V1OS40S GULLY          1730                           
TOHN01-5224          16481V1OS80S GULLY          1731                           
TOHN01-5224          16461V1OS120S TREES         1732                           
TOHN01-5216          16521V1OS40S TREES          1736                           
TOHN01-5216          16541V1OS160S TREES         1737                           
TOHN01-5200          16521V1ON DESIGN            1746                           
TOHN01-5192          16461V1OS40S WET GRND       1752                           
TOHN01-5184          16481V1OS40S DAM            1754                           
TOHN01-5184          16541V1OS120N TROUGH        1757                           
TOHN01-5176          16521V1OS80S TANK           1759                           
TOHN01-5176          16501V1OS80S TREES          1760                           
TOHN01-5168          16421V1OS40N TROUGH         1764                           
TOHN01-5168          16461V1OS80N TREES          1766                           
TOHN01-5168          16481V1Void file 1767       1768                           
TOHN01-5168          16521V1OS80N WATER PI       1769                           
TOHN01-5160          16501V1OS160N WATER P       1771                           
TOHN01-5160          16481V1OS80N HOUSE          1772                           
TOHN01-5144          16461V1OS40S ROAD           1773                           
TOHN01-5136          16541V1OS80S HOUSE          1778                           
TOHN01-5136          16521V1OS160S HOUSE         1779                           
TOHN01-5136          16501V1OS200S HOUSE         1780                           
TOHN01-5136          16481V1OS200S HOUSE         1781                           
TOHN01-5136          16461V1OS200S HOUSE         1782                           
TOHN01-5136          16441V1OS160S TREES         1783                           
TOHN01-5128          16421V2above VP, 2 vibs 3 s 1784                           
TOHN01-5128          16421V2weeps, stacked side  1784                           
TOHN01-5128          16421V2by side on the peg   1784                           
TOHN01-5128          16441V1OS120S HOUSE         1785                           
TOHN01-5128          16461V1OS80S DAIRY          1786                           
TOHN01-5120          16401V1OS120N DAIRY         1797                           
TOHN01-5136          16421V1OS120N WATER P       1800                           
TOHN01-5144          16441V1OS40N WATER PI       1802                           
TOHN01-5144          16421V1OS40N DAM            1803                           
TOHN01-5152          16401V1OS80S SHEDS          1805                           
TOHN01-5152          16421V1OS160S DAIRY,B       1806                           
TOHN01-5152          16441V1OS80S DAIRY          1807                           
TOHN01-5152          16461V1OS40S DAIRY          1808                           
TOHN01-5160          16461V1OS80N HOUSE          1809                           
TOHN01-5160          16441V1OS80N BUILDING       1810                           
TOHN01-5160          16421V1OS80N BUILDING       1811                           
TOHN01-5160          16401V1OS120N BUILDIN       1812                           
TOHN01-5184          16401V1OS120S TREES         1816                           
TOHN01-5184          16421V1OS120S TREES         1817                           
TOHN01-5184          16441V1OS80S TREES          1818                           
TOHN01-1616          51201G1EOL                                                 
TOHN01-1616          51511G1DAM WALL                                            
TOHN01-1616          52141G1HC CROP                                             
TOHN01-1616          52151G1HC CROP                                             
TOHN01-1616          52161G1HC CROP                                             
TOHN01-1616          52171G1HC CROP                                             
TOHN01-1616          52181G1HC CROP                                             
TOHN01-1616          52191G1HC CROP                                             
TOHN01-1616          52291G1HC DAIRY                                            
TOHN01-1616          52301G1HC DAIRY                                            
TOHN01-1616          52331G1HC                                                  
TOHN01-1616          52341G1HC                                                  
TOHN01-1616          52351G1HC                                                  
TOHN01-1616          52461G1HC                                                  
TOHN01-1616          52471G1HC EOL                                              
TOHN01-1624          51201G1EOL                                                 
TOHN01-1624          51881G1HC SCRUB                                            
TOHN01-1624          51891G1HC SCRUB                                            
TOHN01-1624          51901G1HC SCRUB                                            
TOHN01-1624          51911G1HC SCRUB                                            
TOHN01-1624          51921G1HC SCRUB                                            
TOHN01-1624          51931G1HC SCRUB                                            
TOHN01-1624          51941G1HC SCRUB                                            
TOHN01-1624          51951G1HC SCRUB                                            
TOHN01-1624          51961G1HC SCRUB                                            
TOHN01-1624          51971G1HC SCRUB                                            
TOHN01-1624          52341G1HC CREEK                                            
TOHN01-1624          52351G1HC CREEK                                            
TOHN01-1624          52361G1HC CREEK                                            
TOHN01-1624          52371G1HC CREEK                                            
TOHN01-1624          52381G1HC CREEK                                            
TOHN01-1624          52391G1HC CREEK                                            
TOHN01-1624          52471G1EOL                                                 
TOHN01-1632          51201G1EOL                                                 
TOHN01-1632          51401G1HC SCRUB                                            
TOHN01-1632          51411G1HC SCRUB                                            
TOHN01-1632          51421G1HC SCRUB                                            
TOHN01-1632          51431G1HC SCRUB                                            
TOHN01-1632          51881G1HC SCRUB                                            
TOHN01-1632          51891G1HC SCRUB                                            
TOHN01-1632          51901G1HC SCRUB                                            
TOHN01-1632          51911G1HC SCRUB                                            
TOHN01-1632          51921G1HC SCRUB                                            
TOHN01-1632          52241G1OS80W ACCESS                                        
TOHN01-1632          52251G1OS80W/24N SCRUB                                     
TOHN01-1632          52261G1OS80W ACCESS                                        
TOHN01-1632          52271G1OS80W ACCESS                                        
TOHN01-1632          52281G1OS80W ACCESS                                        
TOHN01-1632          52291G1OS80W ACCESS                                        
TOHN01-1632          52301G1OS80W ACCESS                                        
TOHN01-1632          52311G1OS80W ACCESS                                        
TOHN01-1632          52321G1OS80W ACCESS                                        
TOHN01-1632          52331G1OS80W ACCESS                                        
TOHN01-1632          52341G1OS80W ACCESS                                        
TOHN01-1632          52351G1OS80W ACCESS                                        
TOHN01-1632          52471G1EOL                                                 
TOHN01-1640          51201G1EOL                                                 
TOHN01-1640          51731G1HC CROP                                             
TOHN01-1640          51741G1HC CROP                                             
TOHN01-1640          51751G1HC CROP                                             
TOHN01-1640          51761G1HC CROP                                             
TOHN01-1640          51771G1HC CROP                                             
TOHN01-1640          51781G1HC CROP                                             
TOHN01-1640          51791G1HC CROP                                             
TOHN01-1640          51801G1HC CROP                                             
TOHN01-1640          51811G1HC CROP                                             
TOHN01-1640          51821G1HC CROP                                             
TOHN01-1640          51831G1HC CROP                                             
TOHN01-1640          51841G1HC CROP                                             
TOHN01-1640          51851G1HC CROP                                             
TOHN01-1640          51861G1HC CROP                                             
TOHN01-1640          51871G1HC CROP                                             
TOHN01-1640          51881G1HC CROP                                             
TOHN01-1640          51941G1HC CREEK                                            
TOHN01-1640          52061G1OS80E TREES                                         
TOHN01-1640          52071G1OS80E TREES                                         
TOHN01-1640          52081G1OS80E TREES                                         
TOHN01-1640          52271G1HC                                                  
TOHN01-1640          52281G1HC                                                  
TOHN01-1640          52291G1HC                                                  
TOHN01-1640          52471G1EOL                                                 
TOHN01-1648          51471G1HC SCRUB                                            
TOHN01-1648          51481G1HC SCRUB                                            
TOHN01-1648          51491G1HC SCRUB                                            
TOHN01-1648          51501G1HC SCRUB                                            
TOHN01-1648          51511G1HC SCRUB                                            
TOHN01-1648          52251G1HC                                                  
TOHN01-1648          52261G1HC                                                  
TOHN01-1648          52271G1HC                                                  
TOHN01-1648          52291G1OS12W SHED                                          
TOHN01-1648          52361G1HC                                                  
TOHN01-1648          52371G1HC                                                  
TOHN01-1648          52381G1HC                                                  
TOHN01-1656          51201G1SOL                                                 
TOHN01-1656          51701G1HC SCRUB                                            
TOHN01-1656          51711G1HC SCRUB                                            
TOHN01-1656          51901G1HC ROAD                                             
TOHN01-1656          51911G1HC ROAD                                             
TOHN01-1656          52131G1HC                                                  
TOHN01-1656          52141G1HC                                                  
TOHN01-1656          52151G1HC                                                  
TOHN01-1656          52161G1HC                                                  
TOHN01-1656          52171G1HC                                                  
TOHN01-1656          52211G1HAYWARDS ROAD                                       
TOHN01-1656          52471G1EOL                                                 
TOHN01-1664          51341G1OS80W CROP                                          
TOHN01-1664          51351G1OS160W CROP                                         
TOHN01-1664          51361G1OS160W CROP                                         
TOHN01-1664          51371G1OS160W CROP                                         
TOHN01-1664          51381G1OS160W CROP                                         
TOHN01-1664          51391G1OS160W CROP                                         
TOHN01-1664          51401G1OS160W TREES                                        
TOHN01-1664          51411G1OS160W TREES                                        
TOHN01-1664          51421G1OS160W TREES                                        
TOHN01-1664          51431G1OS160W TREES                                        
TOHN01-1664          51441G1OS160W TREES                                        
TOHN01-1664          51451G1OS160W TREES                                        
TOHN01-1664          51461G1OS160W TREES                                        
TOHN01-1664          51471G1OS160W TREES                                        
TOHN01-1664          51481G1OS160W TREES                                        
TOHN01-1664          51491G1OS80W TREES                                         
TOHN01-1664          51821G1HC                                                  
TOHN01-1664          51871G1OS18W HOUSE                                         
TOHN01-1664          52361G1ROAD                                                
TOHN01-1664          52471G1EOL                                                 
TOHN01-1672          51201G1SOL                                                 
TOHN01-1672          51561G1HC CROP                                             
TOHN01-1672          51571G1HC CROP                                             
TOHN01-1672          51581G1HC CROP                                             
TOHN01-1672          51591G1HC CROP                                             
TOHN01-1672          52271G1HC CREEK                                            
TOHN01-1672          52281G1HC CREEK                                            
TOHN01-1672          52471G1EOL                                                 
TOHN01-1680          51201G1SOL                                                 
TOHN01-1680          51441G1OS80E TREES                                         
TOHN01-1680          51451G1OS80E TREES                                         
TOHN01-1680          51461G1OS80E TREES                                         
TOHN01-1680          51471G1OS80E TREES                                         
TOHN01-1680          51481G1HC                                                  
TOHN01-1680          51491G1HC                                                  
TOHN01-1680          51501G1HC                                                  
TOHN01-1680          51511G1HC                                                  
TOHN01-1680          51521G1HC                                                  
TOHN01-1680          51531G1HC                                                  
TOHN01-1680          52181G1HC OS28E GARDE                                      
TOHN01-1680          52191G1HC OS54E DEER                                       
TOHN01-1680          52201G1HC OS72E DEER                                       
TOHN01-1680          52211G1HC OS63E DEER                                       
TOHN01-1680          52221G1HC OS57E DEER                                       
TOHN01-1680          52471G1EOL                                                 
TOHN01-1688          51051G1HC                                                  
TOHN01-1688          51061G1HC                                                  
TOHN01-1688          51071G1HC                                                  
TOHN01-1688          51081G1HC                                                  
TOHN01-1688          51091G1HC                                                  
TOHN01-1688          51121G1STEEP                                               
TOHN01-1688          51591G1HC                                                  
TOHN01-1688          51811G1HC                                                  
TOHN01-1688          51821G1HC                                                  
TOHN01-1688          51831G1HC                                                  
TOHN01-1688          52471G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1696          51761G1OS80W PERMIT                                        
TOHN01-1696          51771G1OS80W HOUSE                                         
TOHN01-1696          51781G1OS80W PERMIT                                        
TOHN01-1696          51791G1OS80W PERMIT                                        
TOHN01-1696          51801G1OS80W PERMIT                                        
TOHN01-1696          51811G1OS80W PERMIT                                        
TOHN01-1696          51821G1OS80W PERMIT                                        
TOHN01-1696          51831G1OS80W PERMIT                                        
TOHN01-1696          51841G1OS80W PERMIT                                        
TOHN01-1696          51851G1OS160WPERMIT                                        
TOHN01-1696          51861G1OS160W PERMIT                                       
TOHN01-1696          51871G1OS160W PERMIT                                       
TOHN01-1696          51881G1OS160W PERMIT                                       
TOHN01-1696          51891G1OS160W PERMIT                                       
TOHN01-1696          51901G1OS160W PERMIT                                       
TOHN01-1696          51911G1OS160W PERMIT                                       
TOHN01-1696          51921G1OS160W PERMIT                                       
TOHN01-1696          51931G1OS160W PERMIT                                       
TOHN01-1696          51941G1OS160W PERMIT                                       
TOHN01-1696          51951G1OS160W DEER                                         
TOHN01-1696          51961G1OS80W DEER                                          
TOHN01-1696          51971G1OS70W PERMIT                                        
TOHN01-1696          52081G1HC                                                  
TOHN01-1696          52091G1HC                                                  
TOHN01-1696          52471G1EOL                                                 
