H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5192          16441V1           0       672631.0 5735254.8 113.8 60073250
SOHN01-5192          16421V1           0       672551.8 5735268.3 111.9 60073538
SOHN01-5192          16401V1           0       672480.2 5735321.1 112.9 60073804
SOHN01-5192          16381V1           0       672407.9 5735374.0 110.4 60073940
SOHN01-5200          16381V1           0       672487.4 5735814.1  97.0 60075203
SOHN01-5200          16401V1           0       672540.9 5735676.0 107.5 60075538
SOHN01-5200          16421V1           0       672613.0 5735623.0 110.6 60075742
SOHN01-5200          16441V1           0       672698.7 5735649.1 110.6 60075851
SOHN01-5208          16441V1           0       672752.7 5735964.7 109.7 60080402
SOHN01-5208          16421V1           0       672680.9 5736017.5 106.2 60080518
SOHN01-5208          16401V1           0       672601.6 5736030.8  95.7 60080741
SOHN01-5208          16381V1           0       672542.7 5736162.9  90.1 60080953
SOHN01-5216          16381V1           0       672569.7 5736320.0  90.4 60081334
SOHN01-5216          16361V1           0       672503.7 5736410.3  84.5 60081612
SOHN01-5216          16401V1           0       672648.8 5736307.0 101.3 60081901
SOHN01-5216          16421V1           0       672727.4 5736293.5 103.6 60082022
SOHN01-5216          16441V1           0       672806.4 5736280.2 104.6 60082123
SOHN01-5224          16441V1           0       672833.1 5736437.7  89.6 60082316
SOHN01-5224          16421V1           0       672754.7 5736450.9  87.1 60082410
SOHN01-5224          16401V1           0       672675.5 5736464.4  86.8 60082542
SOHN01-5224          16381V1           0       672596.6 5736478.1  84.8 60082721
SOHN01-5224          16361V1           0       672518.4 5736491.8  82.1 60082825
SOHN01-5232          16341V1           0       672479.5 5736741.9 102.9 60084158
SOHN01-5232          16361V1           0       672551.8 5736688.4 104.7 60084434
SOHN01-5232          16381V1           0       672630.9 5736674.8 108.2 60084545
SOHN01-5232          16401V1           0       672709.6 5736661.9 109.2 60084708
SOHN01-5232          16421V1           0       672788.2 5736648.0 108.9 60084801
SOHN01-5232          16441V1           0       672867.1 5736634.4 105.5 60084917
SOHN01-5248          16341V1           0       672508.7 5737385.8 118.7 60094039
SOHN01-5240          16341V1           0       672574.0 5737293.6 115.4 60094846
SOHN01-5248          16321V1           0       672502.3 5737346.7 116.9 60095533
SOHN01-5240          16321V1           0       672495.4 5737307.2 113.8 60095725
SOHN01-5232          16321V1           0       672475.0 5737188.9 100.4 60100334
SOHN01-5224          16321V1           0       672367.0 5736558.1  84.1 60103246
SOHN01-5224          16341V1           0       672439.2 5736504.9  82.7 60103343
SOHN01-5216          16341V1           0       672412.4 5736347.3  87.7 60103621
SOHN01-5216          16321V1           0       672333.0 5736361.2  91.9 60103751
SOHN01-5208          16361V1           0       672441.4 5736017.6  96.6 60104526
SOHN01-5208          16341V1           0       672358.4 5736032.1 104.3 60104719
SOHN01-5208          16321V1           0       672279.3 5736045.3 105.2 60104823
SOHN01-5200          16321V1           0       672259.3 5735927.0 109.2 60104949
SOHN01-5200          16341V1           0       672338.9 5735920.8 106.9 60105059
SOHN01-5200          16361V1           0       672414.2 5735900.2  97.8 60105256
SOHN01-5192          16321V1           0       672178.8 5735458.2 115.2 60110231
SOHN01-5192          16341V1           0       672256.9 5735440.5 113.4 60110327
SOHN01-5192          16361V1           0       672329.4 5735387.9 111.7 60110533
SOHN01-5184          16321V2           0       672110.9 5735059.6 127.1 60112045
SOHN01-5184          16341V2           0       672175.8 5734968.0 126.9 60112409
SOHN01-5184          16361V2           0       672254.8 5734954.1 126.7 60112534
SOHN01-5184          16381V2           0       672333.8 5734940.5 126.0 60112801
SOHN01-5176          16381V2           0       672300.3 5734743.1 127.8 60113110
SOHN01-5176          16361V2           0       672221.2 5734757.1 128.3 60113255
SOHN01-5176          16341V2           0       672142.4 5734770.4 128.8 60113439
SOHN01-5176          16321V2           0       672063.3 5734783.8 129.7 60113636
SOHN01-5168          16321V1           0       672009.3 5734468.4 130.4 60114251
SOHN01-5168          16341V1           0       672088.3 5734454.9 129.8 60114445
SOHN01-5168          16361V1           0       672167.1 5734441.2 129.5 60114555
SOHN01-5168          16381V1           0       672246.2 5734427.6 129.5 60114705
SOHN01-5160          16381V1           0       672212.5 5734230.4 129.6 60115004
SOHN01-5160          16361V1           0       672119.9 5734165.6 129.6 60115126
SOHN01-5160          16341V1           0       672034.7 5734139.5 130.0 60115250
SOHN01-5160          16321V1           0       671955.7 5734153.1 130.0 60115350
SOHN01-5152          16321V1           0       671881.1 5733719.2 126.2 60120415
SOHN01-5152          16341V1           0       671965.9 5733737.8 126.2 60120531
SOHN01-5152          16361V1           0       672039.5 5733692.3 125.7 60120630
SOHN01-5152          16381V1           0       672110.8 5733638.3 125.3 60120733
SOHN01-5144          16321V1           0       671854.7 5733561.3 123.4 60121131
SOHN01-5144          16341V1           0       671926.0 5733508.2 124.6 60121324
SOHN01-5144          16361V1           0       672005.1 5733495.4 125.5 60121439
SOHN01-5144          16381V1           0       672084.3 5733480.8 125.9 60121535
SOHN01-5136          16381V1           0       672030.4 5733165.4 124.8 60121757
SOHN01-5136          16361V1           0       671951.3 5733179.9 124.7 60121856
SOHN01-5136          16341V1           0       671873.1 5733192.9 123.7 60122005
SOHN01-5136          16321V1           0       671793.8 5733206.4 123.0 60122108
SOHN01-5136          16301V1           0       671714.8 5733219.7 120.1 60122212
SOHN01-5128          16301V1           0       671667.7 5732943.4 117.9 60122725
SOHN01-5128          16321V1           0       671726.6 5732812.7 119.5 60123041
SOHN01-5128          16341V1           0       671811.1 5732839.0 121.6 60123155
SOHN01-5128          16361V1           0       671899.3 5732864.6 122.8 60123730
SOHN01-5128          16381V1           0       671976.3 5732850.8 123.6 60123840
SOHN01-5120          16381V1           0       671942.7 5732653.6 123.1 60124128
SOHN01-5120          16361V1           0       671863.4 5732667.5 122.4 60124248
SOHN01-5120          16341V1           0       671785.1 5732680.5 121.2 60124353
SOHN01-5120          16321V1           0       671705.6 5732693.4 119.4 60124448
SOHN01-5120          16301V1           0       671607.3 5732588.9 116.8 60124817
SOHN01-5120          16281V1           0       671528.1 5732602.4 115.3 60124914
SOHN01-5120          16241V1           0       671370.5 5732629.8 112.3 60125541
SOHN01-5120          16261V1           0       671449.2 5732616.7 113.7 60125656
SOHN01-5128          16241V1           0       671438.0 5733024.0 108.6 60130511
SOHN01-5128          16261V1           0       671509.7 5732971.4 110.3 60130651
SOHN01-5128          16281V1           0       671588.6 5732957.1 113.9 60130759
SOHN01-5136          16281V1           0       671635.9 5733233.8 117.5 60131122
SOHN01-5136          16261V1           0       671557.1 5733246.3 114.5 60131225
SOHN01-5136          16241V1           0       671477.2 5733253.4 111.9 60131327
SOHN01-5144          16241V1           0       671532.6 5733576.0 120.7 60132227
SOHN01-5144          16261V1           0       671610.8 5733562.4 121.7 60132351
SOHN01-5144          16281V1           0       671690.0 5733549.2 121.4 60132504
SOHN01-5144          16301V1           0       671774.9 5733575.3 123.4 60132614
SOHN01-5152          16301V1           0       671802.5 5733732.6 125.8 60132734
SOHN01-5152          16281V1           0       671744.9 5733863.5 127.5 60133539
SOHN01-5152          16261V1           0       671672.2 5733916.6 127.8 60133759
SOHN01-5152          16241V1           0       671593.6 5733931.3 126.5 60133903
SOHN01-5160          16241V1           0       671639.9 5734206.7 129.3 60134736
SOHN01-5160          16261V1           0       671732.7 5734272.5 130.1 60134855
SOHN01-5160          16281V1           0       671831.6 5734377.0 130.8 60135014
SOHN01-5160          16301V1           0       671896.7 5734284.9 130.7 60135217
SOHN01-5168          16301V1           0       671930.7 5734481.5 130.4 60135423
SOHN01-5168          16281V1           0       671852.0 5734495.2 130.9 60135522
SOHN01-5168          16261V1           0       671772.9 5734508.9 131.0 60135627
SOHN01-5168          16241V1           0       671694.2 5734522.1 130.9 60135723
SOHN01-5176          16241V1           0       671740.9 5734798.2 130.4 60135958
SOHN01-5176          16261V1           0       671827.0 5734824.0 130.2 60140100
SOHN01-5176          16281V1           0       671906.0 5734810.4 130.3 60140202
SOHN01-5176          16301V1           0       671984.3 5734796.7 129.9 60140305
SOHN01-5184          16301V1           0       672032.2 5735073.5 128.0 60140522
SOHN01-5184          16281V1           0       671952.8 5735087.4 128.8 60140626
SOHN01-5184          16261V1           0       671878.2 5735102.6 129.1 60140719
SOHN01-5184          16241V1           0       671795.7 5735114.2 129.5 60140822
SOHN01-5192          16301V1           0       672059.8 5735235.5 125.9 60141312
SOHN01-5192          16281V1           0       672003.5 5735443.0 122.2 60142456
SOHN01-5192          16261V1           0       671934.8 5735455.0 124.1 60142607
SOHN01-5192          16241V1           0       671896.4 5735705.3 121.9 60142823
SOHN01-5200          16241V1           0       671903.3 5735744.5 121.2 60142915
SOHN01-5200          16261V1           0       671981.6 5735731.0 118.5 60143030
SOHN01-5200          16281V1           0       672087.9 5735875.5 112.3 60143308
SOHN01-5200          16301V1           0       672180.1 5735940.8 110.7 60143429
SOHN01-5208          16301V1           0       672192.6 5736013.5 108.2 60143548
SOHN01-5208          16281V1           0       672128.1 5736112.1 107.6 60143937
SOHN01-5208          16261V1           0       672042.7 5736085.6 109.7 60144041
SOHN01-5208          16241V1           0       671964.0 5736099.5 111.1 60144210
SOHN01-5216          16301V1           0       672254.5 5736374.4 102.2 60144741
SOHN01-5224          16301V1           0       672275.7 5736497.7  92.0 60145144
SOHN01-5216          16281V1           0       672223.7 5736669.7  85.1 60150432
SOHN01-5216          16261V1           0       672140.2 5736645.0  86.5 60150552
SOHN01-5216          16241V1           0       672071.9 5736726.6  87.4 60150752
SOHN01-5232          16221V1           0       672027.1 5736941.2  82.2 60154736
SOHN01-5224          16241V1           0       672092.1 5736848.8  84.5 60155618
SOHN01-5224          16261V1           0       672164.4 5736795.5  81.0 60155739
SOHN01-5224          16281V1           0       672236.6 5736742.2  80.3 60155926
SOHN01-5232          16241V1           0       672159.6 5737243.0  80.8 60162501
SOHN01-5232          16261V1           0       672238.6 5737229.2  90.1 60162645
SOHN01-5240          16281V1           0       672337.6 5737334.1 106.9 60163036
SOHN01-5232          16281V1           0       672317.2 5737215.9 101.9 60163159
SOHN01-5232          16301V1           0       672395.8 5737202.6 102.5 60163310
SOHN01-5240          16301V1           0       672416.5 5737320.6 110.6 60163447
SOHN01-5240          16261V1           0       672258.5 5737347.7  92.6 60163652
SOHN01-5240          16241V1           0       672179.9 5737361.5  81.5 60164701
SOHN01-5248          16281V1           0       672378.1 5737570.5 113.6 60165327
SOHN01-5248          16301V1           0       672436.9 5737438.6 114.5 60165452
SOHN01-5248          16261V1           0       672312.3 5737662.6 109.5 60165828
SOHN01-5248          16241V1           0       672233.5 5737676.0  95.7 60170007
SOHN01-5248          16221V1           0       672134.4 5737571.4  87.5 60170526
SOHN01-5240          16221V1           0       672108.2 5737413.5  80.9 60171059
SOHN01-5240          16201V1           0       672048.9 5737546.2  80.1 60171225
SOHN01-5248          16201V1           0       672055.6 5737584.6  80.9 60171333
SOHN01-5248          16181V1           0       671990.5 5737677.4  83.1 60171658
SOHN01-5248          16161V1           0       671911.8 5737691.3  81.2 60171804
SOHN01-5240          16161V1           0       671864.6 5737415.4  80.4 60172605
SOHN01-5240          16181V1           0       671936.3 5737362.0  77.8 60172714
SOHN01-5232          16201V1           0       672001.3 5737269.3  78.0 60172905
SOHN01-5232          16181V1           0       671923.3 5737283.0  83.3 60173042
SOHN01-5232          16161V1           0       671845.3 5737296.9  86.2 60173209
SOHN01-5224          16161V1           0       671755.8 5736780.3 100.9 60174717
SOHN01-5216          16161V1           0       671751.0 5736751.4 101.4 60174915
SOHN01-5224          16181V1           0       671835.2 5736770.5  99.9 60175319
SOHN01-5224          16201V1           0       671907.4 5736717.7 101.8 60175502
SOHN01-5224          16221V1           0       671900.9 5736678.3 102.6 60175600
SOHN01-5216          16201V1           0       671894.0 5736638.8 102.6 60175709
SOHN01-5216          16181V1           0       671814.9 5736652.6 104.5 60175858
SOHN01-5208          16161V1           0       671648.6 5736153.4 119.7 60180905
SOHN01-5208          16181V1           0       671727.2 5736139.6 116.0 60181021
SOHN01-5208          16201V1           0       671806.8 5736126.6 113.0 60181127
SOHN01-5216          16221V1           0       671891.6 5736151.3 111.2 60181246
SOHN01-5208          16221V1           0       671884.8 5736112.7 111.9 60181356
SOHN01-5200          16221V1           0       671831.4 5735797.5 121.1 60181812
SOHN01-5200          16201V1           0       671752.1 5735810.9 121.9 60181920
SOHN01-5200          16181V1           0       671673.4 5735824.6 124.9 60182044
SOHN01-5200          16161V1           0       671594.8 5735838.1 126.1 60182144
SOHN01-5192          16161V1           0       671540.7 5735522.4 127.8 60182434
SOHN01-5192          16181V1           0       671619.6 5735509.3 127.6 60182532
SOHN01-5192          16201V1           0       671698.5 5735495.7 126.8 60182632
