H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5192          16221V1           0       671743.1 5735284.7 128.8 61075513
SOHN01-5184          16221V1           0       671736.6 5735245.5 129.0 61080014
SOHN01-5184          16201V1           0       671657.6 5735258.9 129.2 61080143
SOHN01-5184          16181V1           0       671578.9 5735272.8 129.0 61080310
SOHN01-5184          16161V1           0       671500.0 5735286.1 128.4 61080409
SOHN01-5184          16141V1           0       671420.4 5735299.2 128.1 61080526
SOHN01-5176          16141V1           0       671354.1 5734905.3 128.0 61081327
SOHN01-5176          16161V1           0       671432.8 5734891.7 128.7 61081506
SOHN01-5176          16181V1           0       671511.0 5734878.2 129.8 61081603
SOHN01-5176          16201V1           0       671590.1 5734864.3 130.0 61081707
SOHN01-5176          16221V1           0       671669.1 5734851.2 130.3 61081829
SOHN01-5168          16221V1           0       671615.3 5734535.7 129.9 61082042
SOHN01-5168          16201V1           0       671543.3 5734589.0 129.6 61082152
SOHN01-5168          16181V1           0       671457.3 5734562.5 129.1 61082240
SOHN01-5168          16161V1           0       671378.7 5734575.9 128.8 61082335
SOHN01-5168          16141V1           0       671299.6 5734590.0 127.9 61082614
SOHN01-5160          16121V1           0       671166.9 5734288.0 124.6 61083219
SOHN01-5160          16141V1           0       671245.6 5734274.5 125.1 61083316
SOHN01-5160          16161V1           0       671324.5 5734261.0 125.5 61083425
SOHN01-5160          16181V1           0       671403.5 5734247.5 126.4 61083621
SOHN01-5160          16201V1           0       671482.4 5734234.1 127.0 61083718
SOHN01-5160          16221V1           0       671561.2 5734220.4 127.6 61083830
SOHN01-5152          16221V1           0       671513.6 5733944.4 124.9 61084748
SOHN01-5152          16201V1           0       671442.0 5733996.9 124.2 61084904
SOHN01-5152          16181V1           0       671355.7 5733971.0 122.7 61085009
SOHN01-5152          16161V1           0       671277.7 5733984.1 121.4 61085124
SOHN01-5152          16141V1           0       671198.4 5733998.1 120.5 61085227
SOHN01-5144          16141V1           0       671137.9 5733643.5 114.2 61085534
SOHN01-5144          16161V1           0       671216.5 5733629.9 114.9 61085931
SOHN01-5144          16181V1           0       671295.6 5733616.7 116.4 61090047
SOHN01-5144          16201V1           0       671374.1 5733602.9 118.0 61090208
SOHN01-5144          16221V1           0       671453.5 5733589.2 119.8 61090330
SOHN01-5136          16221V1           0       671405.8 5733313.4 111.4 61090605
SOHN01-5136          16201V1           0       671320.4 5733288.0 110.0 61090723
SOHN01-5136          16181V1           0       671235.2 5733261.7 108.8 61090841
SOHN01-5136          16161V1           0       671162.5 5733314.3 108.3 61090954
SOHN01-5136          16141V1           0       671083.3 5733327.8 109.5 61091110
SOHN01-5128          16141V2           0       671023.3 5732973.8  95.6 61092847
SOHN01-5128          16161V2           0       671108.3 5732999.4  99.4 61093018
SOHN01-5128          16181V2           0       671208.0 5733103.8 100.4 61093220
SOHN01-5128          16201V1           0       671266.6 5732972.6 104.8 61094740
SOHN01-5128          16221V1           0       671345.4 5732959.1 106.7 61094859
SOHN01-5120          16221V1           0       671291.8 5732643.6 110.7 61095104
SOHN01-5120          16201V1           0       671212.4 5732656.7 109.4 61095258
SOHN01-5120          16181V1           0       671133.9 5732670.2 106.8 61095355
SOHN01-5120          16161V1           0       671054.9 5732684.0 105.0 61095629
SOHN01-5120          16141V1           0       670976.3 5732697.5 104.4 61095725
SOHN01-5120          16121V1           0       670917.7 5732827.2 101.4 61095911
SOHN01-5120          16101V1           0       670845.5 5732882.4  97.8 61100025
SOHN01-5120          16081V1           0       670765.8 5732894.8  95.0 61100331
SOHN01-5128          16081V1           0       670834.2 5733289.9 101.3 61101640
SOHN01-5128          16101V1           0       670912.5 5733276.2 103.4 61101743
SOHN01-5128          16121V1           0       670991.5 5733262.7 106.2 61101848
SOHN01-5136          16121V1           0       671006.0 5733341.8 106.8 61102020
SOHN01-5136          16101V1           0       670926.5 5733355.3 105.5 61102115
SOHN01-5136          16081V1           0       670861.2 5733447.7 105.8 61102239
SOHN01-5144          16081V1           0       670888.6 5733606.7 109.0 61102724
SOHN01-5144          16101V1           0       670973.9 5733631.8 111.7 61102858
SOHN01-5144          16121V1           0       671058.0 5733657.6 113.1 61103048
SOHN01-5152          16121V1           0       671112.5 5733972.9 120.0 61103323
SOHN01-5152          16101V1           0       671034.2 5733986.2 118.6 61103431
SOHN01-5152          16081V1           0       670948.5 5733959.8 116.7 61103556
SOHN01-5160          16061V1           0       670930.5 5734328.2 123.5 61104032
SOHN01-5160          16081V1           0       671009.2 5734314.7 123.6 61104134
SOHN01-5160          16101V1           0       671088.0 5734301.7 124.0 61104408
SOHN01-5168          16121V1           0       671221.2 5734603.2 127.3 61104717
SOHN01-5168          16101V1           0       671142.2 5734616.8 126.6 61104812
SOHN01-5168          16081V1           0       671063.2 5734630.5 125.9 61104908
SOHN01-5168          16061V1           0       670984.6 5734644.0 125.0 61105154
SOHN01-5176          16081V1           0       671117.0 5734945.8 124.8 61105623
SOHN01-5176          16101V1           0       671195.8 5734931.4 125.5 61105800
SOHN01-5176          16121V1           0       671274.7 5734918.4 127.6 61105921
SOHN01-5184          16121V1           0       671362.6 5735431.2 126.9 61110906
SOHN01-5184          16101V1           0       671283.9 5735444.9 125.6 61111021
SOHN01-5184          16081V1           0       671216.8 5735456.5 125.4 61111142
SOHN01-5192          16081V1           0       671234.8 5735574.8 125.3 61111341
SOHN01-5192          16101V1           0       671304.2 5735563.1 126.6 61111444
SOHN01-5192          16121V1           0       671382.4 5735549.1 127.3 61111605
SOHN01-5192          16141V1           0       671461.7 5735535.9 127.3 61111720
SOHN01-5200          16141V1           0       671509.1 5735812.0 127.4 61112010
SOHN01-5200          16121V1           0       671439.0 5735900.4 126.6 61112131
SOHN01-5200          16101V1           0       671358.1 5735878.5 126.7 61112257
SOHN01-5200          16081V1           0       671283.5 5735891.0 126.6 61112408
SOHN01-5208          16081V1           0       671335.2 5736207.2 123.1 61112659
SOHN01-5208          16101V1           0       671411.7 5736193.5 123.0 61112757
SOHN01-5208          16121V1           0       671489.4 5736173.1 123.5 61112857
SOHN01-5208          16141V1           0       671569.4 5736165.4 121.1 61113013
SOHN01-5216          16081V1           0       671400.4 5736601.8 117.8 61113659
SOHN01-5216          16101V1           0       671479.3 5736588.0 115.2 61113808
SOHN01-5216          16121V1           0       671574.4 5736693.7 113.9 61113936
SOHN01-5216          16141V1           0       671657.6 5736679.2 109.4 61114102
SOHN01-5224          16141V1           0       671677.6 5736797.9 107.6 61114221
SOHN01-5224          16121V1           0       671602.2 5736810.7 110.9 61114334
SOHN01-5224          16101V1           0       671519.9 5736824.8 114.8 61114449
SOHN01-5224          16081V1           0       671440.9 5736838.3 117.8 61114559
SOHN01-5232          16081V1           0       671501.9 5737193.2 104.8 61114919
SOHN01-5232          16101V1           0       671573.9 5737140.2 107.4 61115033
SOHN01-5232          16121V1           0       671652.5 5737126.5 106.4 61115135
SOHN01-5232          16141V1           0       671731.3 5737112.8 104.4 61115238
SOHN01-5240          16101V1           0       671627.5 5737455.5  81.6 61115947
SOHN01-5240          16081V1           0       671634.5 5737496.3  79.7 61120037
SOHN01-5240          16121V1           0       671706.7 5737442.0  82.6 61120306
SOHN01-5240          16141V1           0       671785.7 5737428.5  81.0 61120408
SOHN01-5248          16141V1           0       671818.9 5737628.7  59.2 61120845
SOHN01-5248          16121V1           0       671740.4 5737643.8  60.0 61121001
SOHN01-5248          16101V1           0       671668.4 5737692.1  60.1 61121301
SOHN01-5248          16081V1           0       671661.8 5737653.8  61.7 61121445
SOHN01-5248          16061V1           0       671491.0 5737601.3  74.9 61122236
SOHN01-5248          16041V1           0       671404.5 5737574.5  76.6 61122352
SOHN01-5248          16021V1           0       671326.2 5737588.4  74.6 61122447
SOHN01-5248          16001V1           0       671260.5 5737680.5  72.4 61122613
SOHN01-5240          16001V1           0       671233.7 5737522.8  81.1 61122819
SOHN01-5240          16021V1           0       671312.5 5737509.5  79.1 61123007
SOHN01-5240          16041V1           0       671397.8 5737535.5  78.6 61123125
SOHN01-5240          16061V1           0       671469.9 5737482.7  82.8 61123319
SOHN01-5232          16061V1           0       671416.2 5737167.0 105.5 61123942
SOHN01-5232          16041V1           0       671332.4 5737139.7 106.6 61124057
SOHN01-5232          16021V1           0       671244.1 5737115.4 108.6 61124208
SOHN01-5232          16001V1           0       671144.6 5737009.8 109.6 61124347
SOHN01-5224          16001V1           0       671112.8 5736813.1 107.9 61124656
SOHN01-5224          16021V1           0       671204.6 5736879.1 112.8 61124830
SOHN01-5224          16041V1           0       671283.6 5736865.3 115.7 61124927
SOHN01-5224          16061V1           0       671362.6 5736851.8 115.4 61125029
SOHN01-5216          16061V1           0       671308.3 5736535.7 119.4 61125249
SOHN01-5216          16041V1           0       671229.7 5736550.3 119.9 61125344
SOHN01-5216          16021V1           0       671143.5 5736523.5 119.7 61125442
SOHN01-5216          16001V1           0       671072.0 5736576.6 113.5 61125623
SOHN01-5208          16001V1           0       671010.5 5736221.6 123.5 61130052
SOHN01-5208          16021V1           0       671096.6 5736248.0 123.6 61130222
SOHN01-5208          16041V1           0       671175.6 5736234.2 124.5 61130317
SOHN01-5208          16061V1           0       671254.6 5736220.5 124.0 61130410
SOHN01-5200          16061V1           0       671200.4 5735905.4 127.4 61130709
SOHN01-5200          16041V1           0       671121.2 5735918.9 127.1 61130812
SOHN01-5200          16021V1           0       671042.8 5735932.3 126.0 61130911
SOHN01-5200          16001V1           0       670963.7 5735945.9 124.5 61131040
SOHN01-5192          16001V1           0       670943.4 5735827.6 124.5 61131221
SOHN01-5192          16021V1           0       670988.9 5735617.1 124.0 61131430
SOHN01-5192          16041V1           0       671067.5 5735603.5 124.6 61131531
SOHN01-5192          16061V1           0       671146.5 5735590.0 125.3 61131638
SOHN01-5184          16061V1           0       671126.2 5735471.6 124.6 61131859
SOHN01-5184          16041V1           0       671047.1 5735485.4 124.0 61131955
SOHN01-5184          16021V1           0       670968.6 5735498.5 124.0 61132055
SOHN01-5184          16001V1           0       670887.5 5735512.6 123.2 61132315
SOHN01-5176          16001V1           0       670795.0 5734960.3 121.2 61133130
SOHN01-5176          16021V1           0       670880.9 5734986.0 121.7 61133241
SOHN01-5176          16041V1           0       670959.5 5734972.8 122.4 61133449
SOHN01-5176          16061V1           0       671038.2 5734959.0 123.7 61133550
SOHN01-5168          16041V1           0       670905.9 5734657.5 123.7 61134117
SOHN01-5168          16021V1           0       670833.4 5734710.2 122.6 61134219
SOHN01-5168          16001V1           0       670748.0 5734684.3 121.6 61134321
SOHN01-5160          16001V1           0       670694.0 5734368.9 124.4 61134610
SOHN01-5160          16021V1           0       670772.7 5734355.6 122.8 61134702
SOHN01-5160          16041V1           0       670851.5 5734341.7 122.9 61134807
SOHN01-5152          16061V1           0       670856.1 5733894.7 113.5 61135211
SOHN01-5152          16041V1           0       670777.1 5733907.0 113.1 61135311
SOHN01-5152          16021V1           0       670691.8 5733882.1 112.5 61135420
SOHN01-5152          16001V1           0       670619.4 5733934.7 115.9 61135530
SOHN01-5144          16001V1           0       670579.2 5733699.0 107.2 61135955
SOHN01-5144          16021V1           0       670658.1 5733684.8 105.6 61140127
SOHN01-5144          16041V1           0       670737.6 5733672.6 105.7 61140300
SOHN01-5144          16061V1           0       670822.1 5733697.2 108.7 61140426
SOHN01-5136          16061V1           0       670789.1 5733500.7 104.9 61140705
SOHN01-5136          16041V1           0       670703.0 5733474.6 102.7 61140804
SOHN01-5136          16001V1           0       670532.2 5733423.2  99.2 61141041
SOHN01-5136          16021V1           0       670610.6 5733409.4  96.3 61141154
SOHN01-5128          16001V1           0       670478.2 5733106.8  91.8 61141449
SOHN01-5128          16021V1           0       670556.6 5733093.6  88.4 61141554
SOHN01-5128          16061V1           0       670734.5 5733185.2  96.8 61142324
SOHN01-5128          16041V1           0       670649.7 5733159.3  92.6 61142439
SOHN01-5120          16061V1           0       670680.9 5732869.0  93.5 61142801
SOHN01-5120          16041V1           0       670594.6 5732842.7  92.3 61142915
SOHN01-5120          16021V1           0       670510.1 5732817.4  90.5 61143017
SOHN01-5120          16001V1           0       670431.1 5732830.7  87.8 61143141
SOHN01-5176          15981V1           0       670702.9 5734894.8 120.9 61145050
SOHN01-5176          15961V1           0       670617.2 5734868.7 120.0 61145217
SOHN01-5176          15941V1           0       670544.5 5734921.5 119.3 61145327
SOHN01-5176          15921V1           0       670486.5 5735053.4 118.1 61145458
SOHN01-5184          15921V1           0       670567.2 5735526.5 117.7 61145903
SOHN01-5184          15941V1           0       670646.2 5735513.6 119.5 61150245
SOHN01-5184          15961V1           0       670731.8 5735539.1 120.9 61150501
SOHN01-5184          15981V1           0       670810.6 5735525.8 121.9 61150558
SOHN01-5192          15981V1           0       670830.9 5735644.0 122.5 61150743
SOHN01-5192          15961V1           0       670751.8 5735657.2 121.7 61150849
SOHN01-5192          15941V1           0       670672.9 5735670.9 121.1 61151020
SOHN01-5192          15921V1           0       670594.7 5735684.6 119.7 61151120
SOHN01-5200          15921V2           0       670648.2 5736000.0 122.8 61151501
SOHN01-5200          15941V2           0       670727.2 5735986.2 123.0 61151615
SOHN01-5200          15961V2           0       670812.7 5736012.0 123.6 61151906
SOHN01-5200          15981V2           0       670885.1 5735959.6 125.0 61152022
SOHN01-5208          15981V2           0       670939.0 5736274.8 121.6 61152348
SOHN01-5208          15961V2           0       670859.7 5736288.1 125.6 61152454
SOHN01-5208          15941V2           0       670780.6 5736301.4 125.2 61152703
SOHN01-5208          15921V2           0       670701.6 5736316.2 123.0 61152826
SOHN01-5208          15901V2           0       670623.7 5736328.0 121.2 61153122
SOHN01-5216          15901V2           0       670677.9 5736644.7 115.6 61153422
SOHN01-5216          15921V2           0       670756.4 5736630.8 116.3 61153619
SOHN01-5216          15941V2           0       670835.6 5736617.1 116.5 61153735
SOHN01-5216          15961V2           0       670914.0 5736603.4 116.2 61153909
SOHN01-5216          15981V2           0       670992.9 5736590.4 112.7 61154012
SOHN01-5224          15981V2           0       671032.5 5736826.5 104.6 61154247
SOHN01-5224          15961V2           0       670961.9 5736878.7 103.7 61154411
SOHN01-5224          15941V2           0       670889.6 5736932.7 105.0 61154535
SOHN01-5224          15921V2           0       670810.0 5736946.1 108.1 61154712
SOHN01-5232          15921V2           0       670830.3 5737065.2 104.0 61154931
SOHN01-5232          15941V2           0       670915.9 5737092.3  95.0 61155109
SOHN01-5232          15961V1           0       670988.2 5737037.2 102.1 61155747
SOHN01-5232          15981V1           0       671066.5 5737023.5 107.8 61155900
SOHN01-5240          15981V1           0       671154.7 5737536.6  89.9 61161445
SOHN01-5240          15961V1           0       671075.8 5737549.6  94.3 61161716
SOHN01-5240          15941V1           0       670996.8 5737563.6  96.2 61162711
SOHN01-5240          15921V1           0       670917.8 5737577.2  96.5 61162814
SOHN01-5240          15901V1           0       670839.2 5737590.7  94.4 61162946
SOHN01-5240          15881V1           0       670760.4 5737603.9  89.8 61163051
SOHN01-5240          15861V1           0       670708.8 5737775.3  90.7 61163252
SOHN01-5248          15881V1           0       670787.2 5737761.7  93.3 61163443
SOHN01-5248          15901V1           0       670853.2 5737669.1  95.2 61163645
SOHN01-5248          15921V1           0       670931.0 5737655.4  95.5 61163820
SOHN01-5248          15941V1           0       671022.8 5737721.0  92.0 61163921
SOHN01-5248          15961V1           0       671109.6 5737747.3  76.9 61164047
SOHN01-5248          15981V1           0       671181.1 5737694.2  77.4 61164215
SOHN01-5240          15841V1           0       670643.4 5737867.5  88.3 61164919
SOHN01-5248          15841V1           0       670656.7 5737946.4  89.9 61165036
SOHN01-5248          15861V1           0       670735.2 5737933.0  91.2 61165137
SOHN01-5232          15901V2           0       670737.5 5736998.6 106.8 61171441
SOHN01-5224          15901V1           0       670731.0 5736958.9 107.6 61172022
SOHN01-5224          15881V1           0       670652.2 5736972.7 106.0 61172331
SOHN01-5232          15881V1           0       670659.9 5737012.1 105.0 61172537
SOHN01-5224          15861V1           0       670586.9 5737065.2  96.4 61172855
SOHN01-5232          15861V1           0       670613.8 5737222.8  90.0 61173202
SOHN01-5232          15841V1           0       670549.7 5737315.2  85.8 61173326
SOHN01-5224          15841V1           0       670508.6 5737079.0 101.1 61173638
SOHN01-5216          15881V1           0       670598.6 5736658.0 115.7 61174342
SOHN01-5216          15861V1           0       670519.5 5736670.9 116.3 61174452
SOHN01-5216          15841V1           0       670433.1 5736644.9 116.2 61174753
SOHN01-5216          15821V1           0       670348.3 5736619.2 116.3 61175114
SOHN01-5208          15821V1           0       670328.1 5736501.3 118.5 61175255
SOHN01-5208          15841V1           0       670387.4 5736369.6 123.1 61175429
SOHN01-5208          15861V1           0       670465.7 5736356.0 122.4 61175539
SOHN01-5208          15881V1           0       670540.5 5736342.1 120.7 61175725
SOHN01-5200          15901V1           0       670569.4 5736013.6 122.5 61180116
SOHN01-5200          15881V1           0       670483.8 5735987.5 121.3 61180236
SOHN01-5200          15861V1           0       670405.0 5736001.0 121.5 61180342
SOHN01-5200          15841V1           0       670326.2 5736014.1 119.3 61180447
SOHN01-5200          15821V1           0       670247.3 5736027.5 115.7 61180549
SOHN01-5192          15821V1           0       670200.4 5735752.0 113.4 61180845
SOHN01-5192          15841V1           0       670279.0 5735738.5 114.4 61181021
SOHN01-5192          15861V1           0       670357.9 5735724.9 114.9 61181156
SOHN01-5192          15881V1           0       670436.3 5735711.8 116.2 61181304
SOHN01-5192          15901V1           0       670515.3 5735698.2 117.7 61181426
SOHN01-5184          15901V1           0       670488.3 5735540.5 117.2 61181740
SOHN01-5184          15821V1           0       670179.8 5735633.5 109.9 61182245
