H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5192          16221V1OS200S TREES         2006                           
TOHN01-5184          16221V1OS80N PLINE          2007                           
TOHN01-5184          16201V1OS80N PLINE          2008                           
TOHN01-5184          16181V1OS80N PLINE          2009                           
TOHN01-5184          16161V1OS80N BUILD          2010                           
TOHN01-5184          16141V1OS80N BUILD          2011                           
TOHN01-5168          16201V1OS40N TROUGH         2018                           
TOHN01-5152          16221V1OS40N W-MILL         2028                           
TOHN01-5152          16201V1OS80N BORE           2029                           
TOHN01-5152          16181V1OS40N BURE           2030                           
TOHN01-5152          16161V1OS40N DAM            2031                           
TOHN01-5152          16141V1OS40N DAM            2032                           
TOHN01-5136          16221V1OS40N DAM            2038                           
TOHN01-5136          16181V1OS40S SHED           2040                           
TOHN01-5128          16141V2OS40S TREES2 vibs, 3 2045                           
TOHN01-5128          16141V2 sweeps - Void file  2045                           
TOHN01-5128          16141V22043Void file 2044   2045                           
TOHN01-5128          16181V2OS120N TREES-B       2047                           
TOHN01-5128          16201V1Above VP back to 3 v 2048                           
TOHN01-5128          16201V1ibs, 2 sweeps        2048                           
TOHN01-5120          16121V1OS120N HOUSE         2055                           
TOHN01-5120          16101V1OS160N HOUSE         2056                           
TOHN01-5120          16081V1OS160N ACCESSvibs st 2057                           
TOHN01-5120          16081V1acked for a fence    2057                           
TOHN01-5128          16081V1OS240N BORE          2058                           
TOHN01-5128          16101V1OS240N DAIRY         2059                           
TOHN01-5128          16121V1OS240N ACCESS        2060                           
TOHN01-5136          16081V1OS80N BORE           2063                           
TOHN01-5144          16081V1OS80S BORE           2064                           
TOHN01-5144          16101V1OS40S BORE           2065                           
TOHN01-5152          16081V1OS40S  BORE          2069                           
TOHN01-5184          16121V1OS200N TPLANT        2080                           
TOHN01-5184          16101V1OS200N TPLANT        2081                           
TOHN01-5184          16081V1OS200N TPLANTAbove V 2082                           
TOHN01-5184          16081V1P vibs stacked       2082                           
TOHN01-5192          16081V1OS10E PIPELINE       2083                           
TOHN01-5200          16141V1OS40S TROUGH         2087                           
TOHN01-5200          16121V1OS40N TROUGH         2088                           
TOHN01-5216          16081V1OS80N TREES          2095                           
TOHN01-5216          16101V1OS80N TREES          2096                           
TOHN01-5216          16121V1OS200N DAM           2097                           
TOHN01-5216          16141V1OS200N DAM           2098                           
TOHN01-5224          16081V1Above VP vibs stacke 2102                           
TOHN01-5224          16081V1d, pipe line         2102                           
TOHN01-5232          16081V1Above VP vibs stacke 2103                           
TOHN01-5232          16081V1d, pipe line         2103                           
TOHN01-5240          16081V1Above VP offset to 8 2108                           
TOHN01-5240          16081V10 E, 40N pipe line   2108                           
TOHN01-5248          16141V1OS120S GULLY         2111                           
TOHN01-5248          16121V1OS120S GULLYS        2112                           
TOHN01-5248          16101V1OS80S GULLY          2113                           
TOHN01-5248          16081V1OS120S80E SEWEAbove  2114                           
TOHN01-5248          16081V1VP offset to 120 S,  2114                           
TOHN01-5248          16081V180 E pipe line       2114                           
TOHN01-5248          16061V1OS200S VALLEY        2115                           
TOHN01-5248          16041V1OS240S VALLEY        2116                           
TOHN01-5248          16021V1OS240S VALLEY        2117                           
TOHN01-5248          16001V1OS160S VALLEY        2118                           
TOHN01-5240          16041V1OS40N TROUGH         2121                           
TOHN01-5232          16041V1OS40S DAM            2124                           
TOHN01-5232          16021V1OS80S BLDGS          2125                           
TOHN01-5232          16001V1OS200S HOUSE         2126                           
TOHN01-5224          16001V1OS80S TROUGH         2127                           
TOHN01-5216          16021V1OS40S TROUGH         2133                           
TOHN01-5208          16001V1OS40S TROUGH         2135                           
TOHN01-5192          16001V1OS200N TROUGHS       2143                           
TOHN01-5184          16061V1OS200N TPLANT        2147                           
TOHN01-5184          16041V1OS200N TPLANT        2148                           
TOHN01-5184          16021V1OS200N TPLANT        2149                           
TOHN01-5184          16001V1OS200N TPLANT        2150                           
TOHN01-5176          16001V1OS40S TANK           2151                           
TOHN01-5168          16021V1OS40N TROUGH         2156                           
TOHN01-5168          16001V1EOL                  2157                           
TOHN01-5160          16001V1EOL                  2158                           
TOHN01-5152          16061V1OS120S TREES         2161                           
TOHN01-5152          16041V1OS120S CROP          2162                           
TOHN01-5152          16021V1OS160S CROP          2163                           
TOHN01-5152          16001V1OS120S ACCESS        2164                           
TOHN01-5144          16001V1OS40S WELL           2165                           
TOHN01-5144          16021V1OS40S ACCESS         2166                           
TOHN01-5144          16041V1OS40S ACCESS         2167                           
TOHN01-5136          16061V1OS120N BORE          2169                           
TOHN01-5136          16041V1OS80N CROPS          2170                           
TOHN01-5128          16061V1OS120N DAM           2175                           
TOHN01-5128          16041V1OS80N DAM            2176                           
TOHN01-5120          16061V1OS120N ACCESS        2177                           
TOHN01-5120          16041V1OS80N PP             2178                           
TOHN01-5120          16021V1OS40N ACCESS         2179                           
TOHN01-5120          16001V1OS40N ACCESS         2180                           
TOHN01-5176          15981V1OS120S DAMVoid file  2182                           
TOHN01-5176          15981V12181, missed sweep   2182                           
TOHN01-5176          15961V1OS160S DAM           2183                           
TOHN01-5176          15941V1OS120S DAM           2184                           
TOHN01-5184          15921V1OS160N EARTHWO       2186                           
TOHN01-5184          15941V1OS160N EARTHWO       2187                           
TOHN01-5184          15961V1OS200N TPLANT        2188                           
TOHN01-5184          15981V1OS200N TPLANT        2189                           
TOHN01-5200          15921V2above VP switched to 2194                           
TOHN01-5200          15921V2 2 vibs, 3 sweeps    2194                           
TOHN01-5200          15961V2OS40N DAM            2196                           
TOHN01-5224          15981V2OS80S TREES          2208                           
TOHN01-5224          15961V2OS40S TREES          2209                           
TOHN01-5232          15921V2OS200S BLDG          2212                           
TOHN01-5232          15941V2OS160S TREES         2213                           
TOHN01-5232          15961V1above file back to 3 2214                           
TOHN01-5232          15961V1 vibs, 2 sweeps      2214                           
TOHN01-5232          15981V1OS200S HOUSE         2215                           
TOHN01-5240          15861V1Above VP offset to 1 2222                           
TOHN01-5240          15861V160 N creek           2222                           
TOHN01-5248          15881V1OS160S CROP          2223                           
TOHN01-5248          15901V1OS240S CROP          2224                           
TOHN01-5248          15921V1OS240S VALLEY        2225                           
TOHN01-5248          15941V1OS160S VALLEY        2226                           
TOHN01-5248          15961V1OS120S VALLEY        2227                           
TOHN01-5248          15981V1OS160S VALLEY        2228                           
TOHN01-5240          15841V1OS240N CREEK         2229                           
TOHN01-5232          15901V2above VP switched to 2232                           
TOHN01-5232          15901V2 2 vibs, 3 sweeps    2232                           
TOHN01-5232          15881V1OS280S BLDG          2235                           
TOHN01-5224          15861V1OS80N DAM            2236                           
TOHN01-5232          15861V1OS80S TREES          2237                           
TOHN01-5224          15841V1OS80N DAM            2239                           
TOHN01-5216          15841V1OS40S TREES          2242                           
TOHN01-5216          15821V1OS80S DAM            2243                           
TOHN01-5208          15821V1OS120N TREES         2244                           
TOHN01-5200          15881V1OS40S TREES          2249                           
TOHN01-5200          15861V1OS40S TREES          2250                           
TOHN01-5200          15841V1OS40S TREES          2251                           
TOHN01-5200          15821V1OS40S TREES          2252                           
TOHN01-5184          15901V1OS160N EARTHWO       2258                           
TOHN01-5184          15821V1OS200N GULLY         2259                           
TOHN01-1560          52341G1HC ROAD                                             
TOHN01-1560          52631G1OS80W CONSTRUC                                      
TOHN01-1560          52641G1OS80W CONSTRUC                                      
TOHN01-1560          52651G1OS80W CONSTRUC                                      
TOHN01-1560          52711G1EOL                                                 
TOHN01-1568          51841G1SOL                                                 
TOHN01-1568          52341G1HC ROAD                                             
TOHN01-1568          52351G1HC ROAD                                             
TOHN01-1568          52551G1HC                                                  
TOHN01-1568          52621G1HC SLOPE                                            
TOHN01-1568          52631G1HC SLOPE                                            
TOHN01-1568          52641G1HC SLOPE                                            
TOHN01-1568          52651G1HC SLOPE                                            
TOHN01-1568          52661G1HC SLOPE                                            
TOHN01-1568          52671G1HC SLOPE                                            
TOHN01-1568          52681G1HC SLOPE                                            
TOHN01-1568          52711G1EOL                                                 
TOHN01-1576          51761G1SOL                                                 
TOHN01-1576          51801G1HC CREEK                                            
TOHN01-1576          52341G1OS25W DAIRY HC                                      
TOHN01-1576          52351G1HC DAIRY                                            
TOHN01-1576          52511G1HC                                                  
TOHN01-1576          52521G1HC SCRUB                                            
TOHN01-1576          52531G1HC SCRUB                                            
TOHN01-1576          52551G1OS12E DAM                                           
TOHN01-1576          52601G1OS31W QUARRY                                        
TOHN01-1576          52631G1EOL                                                 
TOHN01-1584          51761G1SOL                                                 
TOHN01-1584          51881G1BOGGY                                               
TOHN01-1584          52171G1OS24E DAM                                           
TOHN01-1584          52371G1HC FOOT ACCESS                                      
TOHN01-1584          52381G1HC FOOT ACCESS                                      
TOHN01-1584          52391G1HC FOOT ACCESS                                      
TOHN01-1584          52401G1HC FOOT ACCESS                                      
TOHN01-1584          52411G1HC FOOT ACCESS                                      
TOHN01-1584          52421G1HC CREEK                                            
TOHN01-1584          52431G1HC CREEK                                            
TOHN01-1584          52631G1EOL                                                 
TOHN01-1592          51761G1SOL                                                 
TOHN01-1592          51821G1OS80W DAM                                           
TOHN01-1592          51831G1OS80W DAM                                           
TOHN01-1592          51841G1OS80W DAM                                           
TOHN01-1592          51851G1OS80W DAM                                           
TOHN01-1592          52471G1EOL                                                 
TOHN01-1600          51201G1EOL                                                 
TOHN01-1600          51781G1OS15E DAM                                           
TOHN01-1600          51801G1OS18E DAM                                           
TOHN01-1600          51831G1OS80W DAM                                           
TOHN01-1600          51841G1OS80W DAM                                           
TOHN01-1600          51851G1OS80W DAM                                           
TOHN01-1600          51861G1OS80W DAM                                           
TOHN01-1600          51871G1OS80W DAM                                           
TOHN01-1600          52301G1HC HOUSE                                            
TOHN01-1600          52311G1HC HOUSE                                            
TOHN01-1600          52321G1HC HOUSE                                            
TOHN01-1600          52331G1HC HOUSE                                            
TOHN01-1600          52341G1HC HOUSE                                            
TOHN01-1600          52351G1HC HOUSE                                            
TOHN01-1600          52471G1EOL                                                 
TOHN01-1608          52461G1OS25E DAM                                           
TOHN01-1608          52471G1EOL                                                 
TOHN01-1616          51201G1EOL                                                 
TOHN01-1616          51511G1DAM WALL                                            
TOHN01-1616          52141G1HC CROP                                             
TOHN01-1616          52151G1HC CROP                                             
TOHN01-1616          52161G1HC CROP                                             
TOHN01-1616          52171G1HC CROP                                             
TOHN01-1616          52181G1HC CROP                                             
TOHN01-1616          52191G1HC CROP                                             
TOHN01-1616          52291G1HC DAIRY                                            
TOHN01-1616          52301G1HC DAIRY                                            
TOHN01-1616          52331G1HC                                                  
TOHN01-1616          52341G1HC                                                  
TOHN01-1616          52351G1HC                                                  
TOHN01-1616          52461G1HC                                                  
TOHN01-1616          52471G1HC EOL                                              
TOHN01-1624          51201G1EOL                                                 
TOHN01-1624          51881G1HC SCRUB                                            
TOHN01-1624          51891G1HC SCRUB                                            
TOHN01-1624          51901G1HC SCRUB                                            
TOHN01-1624          51911G1HC SCRUB                                            
TOHN01-1624          51921G1HC SCRUB                                            
TOHN01-1624          51931G1HC SCRUB                                            
TOHN01-1624          51941G1HC SCRUB                                            
TOHN01-1624          51951G1HC SCRUB                                            
TOHN01-1624          51961G1HC SCRUB                                            
TOHN01-1624          51971G1HC SCRUB                                            
TOHN01-1624          52341G1HC CREEK                                            
TOHN01-1624          52351G1HC CREEK                                            
TOHN01-1624          52361G1HC CREEK                                            
TOHN01-1624          52371G1HC CREEK                                            
TOHN01-1624          52381G1HC CREEK                                            
TOHN01-1624          52391G1HC CREEK                                            
TOHN01-1624          52471G1EOL                                                 
TOHN01-1632          51201G1EOL                                                 
TOHN01-1632          51401G1HC SCRUB                                            
TOHN01-1632          51411G1HC SCRUB                                            
TOHN01-1632          51421G1HC SCRUB                                            
TOHN01-1632          51431G1HC SCRUB                                            
TOHN01-1632          51881G1HC SCRUB                                            
TOHN01-1632          51891G1HC SCRUB                                            
TOHN01-1632          51901G1HC SCRUB                                            
TOHN01-1632          51911G1HC SCRUB                                            
TOHN01-1632          51921G1HC SCRUB                                            
TOHN01-1632          52241G1OS80W ACCESS                                        
TOHN01-1632          52251G1OS80W/24N SCRUB                                     
TOHN01-1632          52261G1OS80W ACCESS                                        
TOHN01-1632          52271G1OS80W ACCESS                                        
TOHN01-1632          52281G1OS80W ACCESS                                        
TOHN01-1632          52291G1OS80W ACCESS                                        
TOHN01-1632          52301G1OS80W ACCESS                                        
TOHN01-1632          52311G1OS80W ACCESS                                        
TOHN01-1632          52321G1OS80W ACCESS                                        
TOHN01-1632          52331G1OS80W ACCESS                                        
TOHN01-1632          52341G1OS80W ACCESS                                        
TOHN01-1632          52351G1OS80W ACCESS                                        
TOHN01-1632          52471G1EOL                                                 
TOHN01-1640          51201G1EOL                                                 
TOHN01-1640          51731G1HC CROP                                             
TOHN01-1640          51741G1HC CROP                                             
TOHN01-1640          51751G1HC CROP                                             
TOHN01-1640          51761G1HC CROP                                             
TOHN01-1640          51771G1HC CROP                                             
TOHN01-1640          51781G1HC CROP                                             
TOHN01-1640          51791G1HC CROP                                             
TOHN01-1640          51801G1HC CROP                                             
TOHN01-1640          51811G1HC CROP                                             
TOHN01-1640          51821G1HC CROP                                             
TOHN01-1640          51831G1HC CROP                                             
TOHN01-1640          51841G1HC CROP                                             
TOHN01-1640          51851G1HC CROP                                             
TOHN01-1640          51861G1HC CROP                                             
TOHN01-1640          51871G1HC CROP                                             
TOHN01-1640          51881G1HC CROP                                             
TOHN01-1640          51941G1HC CREEK                                            
TOHN01-1640          52061G1OS80E TREES                                         
TOHN01-1640          52071G1OS80E TREES                                         
TOHN01-1640          52081G1OS80E TREES                                         
TOHN01-1640          52271G1HC                                                  
TOHN01-1640          52281G1HC                                                  
TOHN01-1640          52291G1HC                                                  
TOHN01-1640          52471G1EOL                                                 
TOHN01-1648          51471G1HC SCRUB                                            
TOHN01-1648          51481G1HC SCRUB                                            
TOHN01-1648          51491G1HC SCRUB                                            
TOHN01-1648          51501G1HC SCRUB                                            
TOHN01-1648          51511G1HC SCRUB                                            
TOHN01-1648          52251G1HC                                                  
TOHN01-1648          52261G1HC                                                  
TOHN01-1648          52271G1HC                                                  
TOHN01-1648          52291G1OS12W SHED                                          
TOHN01-1648          52361G1HC                                                  
TOHN01-1648          52371G1HC                                                  
TOHN01-1648          52381G1HC                                                  
