H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1520          51841G1           0       667665.2 5735881.5  98.6 62164403
ROHN01-1520          51851G1           0       667672.6 5735920.6  98.7 62164403
ROHN01-1520          51861G1           0       667679.0 5735960.0  98.5 62164403
ROHN01-1520          51871G1           0       667685.6 5735999.6  98.5 62164403
ROHN01-1520          51881G1           0       667692.6 5736038.7  97.2 62164403
ROHN01-1520          51891G1           0       667699.1 5736078.0  96.8 62164403
ROHN01-1520          51901G1           0       667706.1 5736118.0  97.3 62164403
ROHN01-1520          51911G1           0       667713.2 5736157.0  98.5 62164403
ROHN01-1520          51921G1           0       667719.5 5736196.9  99.0 62164403
ROHN01-1520          51931G1           0       667726.5 5736236.1 101.0 62164403
ROHN01-1520          51941G1           0       667733.1 5736275.5 101.5 62164403
ROHN01-1520          51951G1           0       667739.6 5736314.8 101.8 62164403
ROHN01-1520          51961G1           0       667746.7 5736354.5 102.1 62164403
ROHN01-1520          51971G1           0       667753.4 5736393.8  99.4 62164403
ROHN01-1520          51981G1           0       667760.0 5736433.0  97.2 62164403
ROHN01-1520          51991G1           0       667766.9 5736472.7  98.2 62164403
ROHN01-1520          52001G1           0       667773.4 5736512.2  99.7 62164403
ROHN01-1520          52011G1           0       667780.4 5736551.7  99.7 62164403
ROHN01-1520          52021G1           0       667787.0 5736591.2 101.1 62164403
ROHN01-1520          52031G1           0       667793.6 5736630.2 102.1 62164403
ROHN01-1520          52041G1           0       667800.3 5736669.4 103.6 62164403
ROHN01-1520          52051G1           0       667807.3 5736709.2 102.6 62164403
ROHN01-1520          52061G1           0       667814.0 5736748.6 101.0 62164403
ROHN01-1520          52071G1           0       667820.8 5736788.1 100.3 62164403
ROHN01-1520          52081G1           0       667827.5 5736827.5  99.8 62164403
ROHN01-1520          52091G1           0       667834.2 5736866.9 100.8 62164403
ROHN01-1520          52101G1           0       667841.0 5736906.3 102.8 62164403
ROHN01-1520          52111G1           0       667847.7 5736945.8 104.6 62164403
ROHN01-1520          52121G1           0       667854.5 5736985.2 102.9 62164403
ROHN01-1520          52131G1           0       667861.2 5737024.6  98.9 62164403
ROHN01-1520          52141G1           0       667868.2 5737063.9  96.2 62164403
ROHN01-1520          52151G1           0       667874.6 5737103.1  95.5 62164403
ROHN01-1520          52161G1           0       667881.0 5737142.6  94.7 62153204
ROHN01-1520          52171G1           0       667888.1 5737182.2  94.1 62153204
ROHN01-1520          52181G1           0       667895.0 5737221.8  95.8 62153204
ROHN01-1520          52191G1           0       667901.7 5737261.2  95.7 62153204
ROHN01-1520          52201G1           0       667908.5 5737300.6  94.4 62153204
ROHN01-1520          52211G1           0       667915.5 5737340.4  92.8 62153204
ROHN01-1520          52221G1           0       667921.8 5737379.4  91.2 62153204
ROHN01-1520          52231G1           0       667929.2 5737419.0  89.7 62153204
ROHN01-1520          52241G1           0       667935.9 5737458.0  89.3 62145925
ROHN01-1520          52251G1           0       667950.0 5737497.9  87.6 62145925
ROHN01-1520          52261G1           0       667948.9 5737537.6  85.1 62145925
ROHN01-1520          52271G1           0       667955.2 5737576.2  85.6 62145925
ROHN01-1520          52281G1           0       667962.3 5737615.8  84.8 62145925
ROHN01-1520          52291G1           0       667969.6 5737655.4  84.0 62145925
ROHN01-1520          52301G1           0       667975.9 5737695.0  81.7 62145925
ROHN01-1520          52311G1           0       667982.2 5737734.3  80.6 62145925
ROHN01-1520          52321G1           0       667989.2 5737773.9  80.3 62145925
ROHN01-1520          52331G1           0       667996.2 5737813.2  77.6 62145925
ROHN01-1520          52341G1           0       668002.9 5737852.6  75.9 62145925
ROHN01-1520          52351G1           0       668010.3 5737892.2  74.2 62145925
ROHN01-1520          52361G1           0       668016.5 5737931.5  71.5 62145925
ROHN01-1520          52371G1           0       668023.3 5737970.6  67.1 62145925
ROHN01-1520          52381G1           0       668029.6 5738011.8  68.2 62145925
ROHN01-1520          52391G1           0       668036.7 5738050.1  72.7 62145925
ROHN01-1520          52401G1           0       668043.1 5738089.3  77.0 62145925
ROHN01-1520          52411G1           0       668050.3 5738128.5  77.9 62145925
ROHN01-1520          52421G1           0       668056.5 5738168.2  78.3 62145925
ROHN01-1520          52431G1           0       668063.9 5738207.7  78.9 62145925
ROHN01-1520          52441G1           0       668070.3 5738247.0  79.6 62145925
ROHN01-1520          52451G1           0       668077.2 5738286.5  80.3 62145925
ROHN01-1520          52461G1           0       668084.2 5738325.7  80.0 62145925
ROHN01-1520          52471G1           0       668090.4 5738365.0  77.1 62145925
ROHN01-1520          52481G1           0       668097.3 5738404.4  75.3 62145925
ROHN01-1520          52491G1           0       668104.1 5738443.7  74.8 62145925
ROHN01-1520          52501G1           0       668110.6 5738483.3  71.8 62145925
ROHN01-1520          52511G1           0       668117.3 5738522.6  67.9 62145925
ROHN01-1520          52521G1           0       668123.9 5738562.3  62.7 62145925
ROHN01-1520          52531G1           0       668130.7 5738601.4  58.5 62145925
ROHN01-1520          52541G1           0       668137.1 5738641.1  51.5 62145925
ROHN01-1520          52551G1           0       668144.4 5738680.4  40.1 62145925
ROHN01-1520          52561G1           0       668151.1 5738719.9  36.7 62145925
ROHN01-1520          52571G1           0       668158.4 5738759.5  33.1 62145925
ROHN01-1520          52581G1           0       668164.5 5738799.0  31.6 62145925
ROHN01-1520          52591G1           0       668171.2 5738838.9  39.4 62145925
ROHN01-1520          52601G1           0       668178.3 5738877.7  43.1 62145925
ROHN01-1520          52611G1           0       668185.6 5738917.1  40.6 62145925
ROHN01-1520          52621G1           0       668192.6 5738957.0  33.2 62145925
ROHN01-1520          52631G1           0       668198.6 5738996.0  22.7 62145925
ROHN01-1520          52641G1           0       668205.3 5739035.4  21.3 62145925
ROHN01-1520          52651G1           0       668212.1 5739074.8  25.0 62145925
ROHN01-1520          52661G1           0       668218.5 5739114.6  22.2 62145925
ROHN01-1520          52671G1           0       668225.4 5739153.8  21.0 62145925
ROHN01-1520          52681G1           0       668232.3 5739193.1  18.7 62145925
ROHN01-1520          52691G1           0       668238.6 5739232.8  15.6 62145925
ROHN01-1520          52701G1           0       668245.7 5739272.2  12.6 62145925
ROHN01-1520          52711G1           0       668252.4 5739311.8  10.7 62145925
ROHN01-1520          52721G1           0       668258.6 5739350.5   9.8 62145925
ROHN01-1520          52731G1           0       668265.7 5739390.4   7.2 62145925
ROHN01-1520          52741G1           0       668272.4 5739429.2   4.8 62145925
ROHN01-1520          52751G1           0       668279.1 5739469.3   3.8 62145925
ROHN01-1520          52761G1           0       668286.0 5739508.5   3.2 62145925
ROHN01-1520          52771G1           0       668292.8 5739548.3   3.2 62145925
ROHN01-1520          52781G1           0       668299.9 5739587.4   3.6 62145925
ROHN01-1520          52791G1           0       668306.7 5739626.7   3.0 62145925
ROHN01-1528          51921G1           0       668034.7 5736142.7 102.9 62161059
ROHN01-1528          51931G1           0       668041.7 5736182.1 103.2 62161059
ROHN01-1528          51941G1           0       668048.4 5736221.3 103.5 62161059
ROHN01-1528          51951G1           0       668055.2 5736260.8 101.3 62161059
ROHN01-1528          51961G1           0       668061.7 5736300.2 100.3 62161059
ROHN01-1528          51971G1           0       668068.9 5736339.7 102.4 62161059
ROHN01-1528          51981G1           0       668075.0 5736379.1 103.5 62161059
ROHN01-1528          51991G1           0       668082.0 5736418.9 104.4 62161059
ROHN01-1528          52001G1           0       668088.8 5736458.3 103.7 62154446
ROHN01-1528          52011G1           0       668096.2 5736497.7 102.2 62154446
ROHN01-1528          52021G1           0       668102.5 5736536.6 101.2 62154446
ROHN01-1528          52031G1           0       668109.1 5736576.3 101.6 62154446
ROHN01-1528          52041G1           0       668115.6 5736615.9 102.1 62154446
ROHN01-1528          52051G1           0       668122.7 5736655.2 102.0 62154446
ROHN01-1528          52061G1           0       668129.4 5736694.7 103.8 62154446
ROHN01-1528          52071G1           0       668136.2 5736734.1 105.1 62154446
ROHN01-1528          52081G1           0       668142.9 5736773.5 105.4 62140553
ROHN01-1528          52091G1           0       668149.7 5736813.0 105.6 62140553
ROHN01-1528          52101G1           0       668156.4 5736852.4 105.2 62140553
ROHN01-1528          52111G1           0       668163.2 5736891.8 104.9 62140553
ROHN01-1528          52121G1           0       668169.9 5736931.2 104.7 62140553
ROHN01-1528          52131G1           0       668176.7 5736970.7 103.7 62140553
ROHN01-1528          52141G1           0       668183.4 5737010.1 101.2 62140553
ROHN01-1528          52151G1           0       668190.2 5737049.5  97.4 62140553
ROHN01-1528          52161G1           0       668196.9 5737088.9  94.6 62140553
ROHN01-1528          52171G1           0       668203.6 5737128.3  92.2 62140553
ROHN01-1528          52181G1           0       668210.4 5737167.8  93.3 62140553
ROHN01-1528          52191G1           0       668217.1 5737207.6  92.7 62140553
ROHN01-1528          52201G1           0       668223.7 5737246.5  91.5 62140553
ROHN01-1528          52211G1           0       668230.7 5737286.0  90.1 62140553
ROHN01-1528          52221G1           0       668237.4 5737325.4  87.8 62140553
ROHN01-1528          52231G1           0       668244.1 5737364.9  86.3 62140553
ROHN01-1528          52241G1           0       668250.9 5737404.3  82.3 62140553
ROHN01-1528          52251G1           0       668265.4 5737442.5  79.8 62140553
ROHN01-1528          52261G1           0       668264.2 5737482.9  79.8 62140553
ROHN01-1528          52271G1           0       668271.2 5737522.5  79.8 62140553
ROHN01-1528          52281G1           0       668277.6 5737562.0  79.9 62140553
ROHN01-1528          52291G1           0       668284.5 5737601.7  79.6 62140553
ROHN01-1528          52301G1           0       668291.7 5737640.6  79.4 62140553
ROHN01-1528          52311G1           0       668298.3 5737680.6  79.0 62140553
ROHN01-1528          52321G1           0       668304.6 5737719.9  78.5 62140553
ROHN01-1528          52331G1           0       668312.0 5737759.1  77.7 62140553
ROHN01-1528          52341G1           0       668318.3 5737798.6  76.1 62140553
ROHN01-1528          52351G1           0       668325.1 5737838.0  73.6 62140553
ROHN01-1528          52361G1           0       668331.8 5737877.6  76.8 62140553
ROHN01-1528          52371G1           0       668338.5 5737916.6  79.6 62140553
ROHN01-1528          52381G1           0       668345.5 5737956.2  81.8 62140553
ROHN01-1528          52391G1           0       668351.8 5737995.6  83.1 62140553
ROHN01-1528          52401G1           0       668359.1 5738035.3  83.6 62140553
ROHN01-1528          52411G1           0       668365.6 5738074.6  83.3 62140553
ROHN01-1528          52421G1           0       668372.4 5738114.1  82.2 62140553
ROHN01-1528          52431G1           0       668378.8 5738153.8  82.2 62140553
ROHN01-1528          52441G1           0       668395.9 5738191.3  82.8 62140553
ROHN01-1528          52451G1           0       668416.6 5738228.2  81.9 62140553
ROHN01-1528          52461G1           0       668399.5 5738271.8  81.0 62140553
ROHN01-1528          52471G1           0       668406.1 5738311.5  81.2 62140553
ROHN01-1528          52481G1           0       668412.7 5738350.4  80.4 62140553
ROHN01-1528          52491G1           0       668419.8 5738389.9  76.8 62140553
ROHN01-1528          52501G1           0       668426.8 5738429.6  74.1 62140553
ROHN01-1528          52511G1           0       668432.8 5738469.2  70.7 62140553
ROHN01-1528          52521G1           0       668439.8 5738508.2  66.3 62140553
ROHN01-1528          52531G1           0       668446.2 5738547.6  62.8 62140553
ROHN01-1528          52541G1           0       668453.0 5738585.5  58.4 62140553
ROHN01-1528          52551G1           0       668460.2 5738626.5  53.3 62140553
ROHN01-1528          52561G1           0       668467.3 5738666.2  45.6 62140553
ROHN01-1528          52571G1           0       668473.5 5738705.4  43.3 62140553
ROHN01-1528          52581G1           0       668479.9 5738745.3  52.4 62140553
ROHN01-1528          52591G1           0       668487.0 5738784.3  54.8 62140553
ROHN01-1528          52601G1           0       668493.7 5738823.7  57.5 62140553
ROHN01-1528          52611G1           0       668500.7 5738863.4  61.4 62140553
ROHN01-1528          52621G1           0       668507.0 5738902.2  63.0 62140553
ROHN01-1528          52631G1           0       668514.2 5738942.1  63.6 62140553
ROHN01-1528          52641G1           0       668520.7 5738981.4  64.1 62140553
ROHN01-1528          52651G1           0       668524.5 5739020.8  63.3 62140553
ROHN01-1528          52661G1           0       668534.2 5739060.3  62.2 62140553
ROHN01-1528          52671G1           0       668540.9 5739099.6  60.8 62140553
ROHN01-1528          52681G1           0       668547.8 5739139.2  59.2 62140553
ROHN01-1528          52691G1           0       668553.9 5739178.8  58.8 62140553
ROHN01-1528          52701G1           0       668561.2 5739218.0  57.5 62140553
ROHN01-1528          52711G1           0       668567.9 5739257.4  58.3 62140553
ROHN01-1528          52721G1           0       668574.4 5739296.8  57.9 62140553
ROHN01-1528          52731G1           0       668585.4 5739336.3  57.7 62140553
ROHN01-1528          52741G1           0       668588.2 5739375.7  57.2 62140553
ROHN01-1528          52751G1           0       668594.6 5739415.1  54.2 62140553
ROHN01-1528          52761G1           0       668601.0 5739453.6  45.8 62140553
ROHN01-1528          52771G1           0       668608.7 5739493.9  28.7 62140553
ROHN01-1528          52781G1           0       668615.2 5739533.4  21.6 62140553
ROHN01-1528          52791G1           0       668621.9 5739572.8  17.4 62140553
ROHN01-1536          51921G1           0       668350.7 5736088.4 106.8 62124607
ROHN01-1536          51931G1           0       668357.1 5736128.1 107.3 62124607
ROHN01-1536          51941G1           0       668363.8 5736167.7 107.5 62124607
ROHN01-1536          51951G1           0       668370.4 5736207.0 107.8 62124607
ROHN01-1536          51961G1           0       668377.6 5736246.6 108.5 62124607
ROHN01-1536          51971G1           0       668384.3 5736285.3 109.1 62124607
ROHN01-1536          51981G1           0       668390.7 5736325.4 108.6 62124607
ROHN01-1536          51991G1           0       668397.8 5736364.3 108.2 62124607
ROHN01-1536          52001G1           0       668404.6 5736404.4 108.1 62124607
ROHN01-1536          52011G1           0       668411.1 5736443.5 108.5 62124607
ROHN01-1536          52021G1           0       668418.1 5736482.8 108.4 62124607
ROHN01-1536          52031G1           0       668424.6 5736522.2 108.8 62124607
ROHN01-1536          52041G1           0       668431.1 5736562.2 109.3 62124607
ROHN01-1536          52051G1           0       668438.2 5736601.6 108.9 62124607
ROHN01-1536          52061G1           0       668445.0 5736641.0 108.0 62124607
ROHN01-1536          52071G1           0       668451.4 5736680.2 106.3 62124607
ROHN01-1536          52081G1           0       668458.2 5736719.4 105.5 62124607
ROHN01-1536          52091G1           0       668465.0 5736758.7 103.8 62124607
ROHN01-1536          52101G1           0       668471.7 5736798.2 102.4 62124607
ROHN01-1536          52111G1           0       668478.5 5736837.6 101.3 62124607
ROHN01-1536          52121G1           0       668485.2 5736876.9  99.3 62124607
ROHN01-1536          52131G1           0       668492.1 5736916.4  97.4 62124607
ROHN01-1536          52141G1           0       668498.4 5736956.4  95.0 62124607
ROHN01-1536          52151G1           0       668505.6 5736995.5  92.8 62124607
ROHN01-1536          52161G1           0       668511.9 5737034.9  91.2 62124607
ROHN01-1536          52171G1           0       668501.2 5737077.4  89.6 62124607
ROHN01-1536          52181G1           0       668525.8 5737113.9  90.5 62124607
ROHN01-1536          52191G1           0       668532.5 5737153.4  89.9 62124607
ROHN01-1536          52201G1           0       668539.0 5737192.6  90.2 62124607
ROHN01-1536          52211G1           0       668545.7 5737232.3  90.3 62124607
ROHN01-1536          52221G1           0       668552.6 5737271.4  91.0 62124607
ROHN01-1536          52231G1           0       668560.0 5737310.9  91.3 62124607
ROHN01-1536          52241G1           0       668566.2 5737350.1  91.6 62124607
ROHN01-1536          52251G1           0       668573.0 5737389.8  91.3 62124607
ROHN01-1536          52261G1           0       668579.9 5737429.1  90.3 62124607
ROHN01-1536          52271G1           0       668586.7 5737468.5  89.7 62124607
ROHN01-1536          52281G1           0       668593.3 5737508.1  89.0 62124607
ROHN01-1536          52291G1           0       668599.7 5737547.1  87.9 62124607
ROHN01-1536          52301G1           0       668606.8 5737586.9  86.6 62124607
ROHN01-1536          52311G1           0       668613.5 5737626.4  85.3 62124607
ROHN01-1536          52321G1           0       668620.6 5737665.5  83.0 62125404
ROHN01-1536          52331G1           0       668627.3 5737704.7  83.9 62125404
ROHN01-1536          52341G1           0       668633.7 5737744.6  86.4 62125404
ROHN01-1536          52351G1           0       668640.4 5737784.1  87.6 62125404
ROHN01-1536          52361G1           0       668647.4 5737823.3  89.2 62125404
ROHN01-1536          52371G1           0       668653.8 5737863.2  90.5 62125404
ROHN01-1536          52381G1           0       668661.0 5737902.5  89.3 62125404
ROHN01-1536          52391G1           0       668667.4 5737941.7  88.9 62125404
ROHN01-1536          52401G1           0       668673.9 5737981.5  87.8 62130150
ROHN01-1536          52411G1           0       668681.1 5738021.0  88.7 62130150
ROHN01-1536          52421G1           0       668688.2 5738060.4  87.9 62130150
ROHN01-1536          52431G1           0       668694.7 5738099.8  86.5 62130150
ROHN01-1536          52441G1           0       668701.0 5738138.8  85.2 62130150
ROHN01-1536          52451G1           0       668708.1 5738178.6  83.6 62130150
ROHN01-1536          52461G1           0       668714.5 5738217.5  81.9 62130150
ROHN01-1536          52471G1           0       668721.3 5738257.1  80.1 62130150
ROHN01-1536          52481G1           0       668728.3 5738296.5  76.1 62130917
ROHN01-1536          52491G1           0       668734.9 5738336.0  67.6 62130917
ROHN01-1536          52501G1           0       668742.1 5738375.6  67.9 62130917
ROHN01-1536          52511G1           0       668748.9 5738414.9  68.8 62130917
ROHN01-1536          52521G1           0       668754.9 5738454.8  67.2 62130917
ROHN01-1536          52531G1           0       668761.8 5738493.6  67.8 62130917
ROHN01-1536          52541G1           0       668768.6 5738532.9  67.4 62130917
ROHN01-1536          52551G1           0       668772.2 5738573.1  64.7 62130917
ROHN01-1536          52561G1           0       668782.2 5738612.0  68.0 62131458
ROHN01-1536          52571G1           0       668788.9 5738651.5  70.4 62131458
ROHN01-1536          52581G1           0       668795.7 5738690.9  72.4 62131458
ROHN01-1536          52591G1           0       668802.4 5738730.3  72.7 62131458
ROHN01-1536          52601G1           0       668809.0 5738769.6  72.3 62131458
ROHN01-1536          52611G1           0       668816.1 5738809.3  73.1 62131458
ROHN01-1536          52621G1           0       668822.7 5738848.6  74.1 62131458
ROHN01-1536          52631G1           0       668829.6 5738888.2  74.7 62131458
ROHN01-1536          52641G1           0       668836.2 5738927.8  74.9 62132053
ROHN01-1536          52651G1           0       668842.9 5738967.1  74.5 62132053
ROHN01-1536          52661G1           0       668849.6 5739006.5  72.9 62132053
ROHN01-1536          52671G1           0       668856.2 5739045.8  69.7 62132053
ROHN01-1536          52681G1           0       668862.9 5739085.5  67.4 62132053
ROHN01-1536          52691G1           0       668870.1 5739124.4  65.3 62132053
ROHN01-1536          52701G1           0       668876.6 5739164.0  63.2 62132053
ROHN01-1536          52711G1           0       668883.5 5739203.2  63.0 62132053
ROHN01-1536          52721G1           0       668890.0 5739243.0  61.5 62132614
ROHN01-1536          52731G1           0       668896.7 5739282.1  61.9 62132614
ROHN01-1536          52741G1           0       668903.6 5739321.7  63.1 62132614
ROHN01-1536          52751G1           0       668910.3 5739361.2  63.6 62132614
ROHN01-1536          52761G1           0       668917.0 5739400.6  63.7 62132614
ROHN01-1536          52771G1           0       668923.8 5739439.9  63.9 62132614
ROHN01-1536          52781G1           0       668930.3 5739479.3  63.8 62132614
ROHN01-1536          52791G1           0       668937.3 5739518.8  61.5 62132614
ROHN01-1544          51841G1           0       668611.9 5735719.7  95.8 62114754
ROHN01-1544          51851G1           0       668618.5 5735758.9  97.2 62114754
ROHN01-1544          51861G1           0       668625.2 5735798.5  98.7 62114754
ROHN01-1544          51871G1           0       668632.1 5735837.5 100.3 62114754
ROHN01-1544          51881G1           0       668639.2 5735878.7 101.8 62114754
ROHN01-1544          51891G1           0       668645.8 5735916.4 101.9 62114754
ROHN01-1544          51901G1           0       668652.6 5735956.0 103.2 62114754
ROHN01-1544          51911G1           0       668659.0 5735995.4 104.9 62114754
ROHN01-1544          51921G1           0       668665.7 5736034.5 107.6 62113801
ROHN01-1544          51931G1           0       668672.6 5736074.2 111.2 62113801
ROHN01-1544          51941G1           0       668679.5 5736113.6 112.7 62113801
ROHN01-1544          51951G1           0       668686.1 5736153.0 113.5 62113801
ROHN01-1544          51961G1           0       668692.7 5736192.4 114.1 62113801
ROHN01-1544          51971G1           0       668699.4 5736231.9 114.1 62113801
ROHN01-1544          51981G1           0       668706.2 5736271.1 113.2 62113801
ROHN01-1544          51991G1           0       668712.7 5736310.4 111.9 62113801
ROHN01-1544          52001G1           0       668719.8 5736350.2 109.4 62112824
ROHN01-1544          52011G1           0       668726.5 5736389.6 107.1 62112824
ROHN01-1544          52021G1           0       668747.3 5736427.0 106.7 62112824
ROHN01-1544          52031G1           0       668739.6 5736468.0 105.6 62112824
ROHN01-1544          52041G1           0       668746.5 5736508.0 104.5 62112824
ROHN01-1544          52051G1           0       668753.6 5736547.0 103.2 62112824
ROHN01-1544          52061G1           0       668760.3 5736586.4 103.3 62112824
ROHN01-1544          52071G1           0       668767.0 5736626.1 103.0 62112824
ROHN01-1544          52081G1           0       668773.6 5736665.3 103.1 62111554
ROHN01-1544          52091G1           0       668780.2 5736705.5 102.9 62111554
ROHN01-1544          52101G1           0       668787.6 5736744.2 102.4 62111554
ROHN01-1544          52111G1           0       668793.7 5736783.6 100.5 62111554
ROHN01-1544          52121G1           0       668800.7 5736823.4 101.2 62111554
ROHN01-1544          52131G1           0       668807.8 5736862.6 102.6 62111554
ROHN01-1544          52141G1           0       668813.9 5736901.9  99.7 62111554
ROHN01-1544          52151G1           0       668845.5 5736937.1  99.5 62111554
ROHN01-1544          52161G1           0       668827.7 5736981.8 101.1 62101629
ROHN01-1544          52171G1           0       668834.4 5737020.4 101.4 62101629
ROHN01-1544          52181G1           0       668840.8 5737059.6 101.3 62101629
ROHN01-1544          52191G1           0       668847.9 5737098.9 100.7 62101629
ROHN01-1544          52201G1           0       668854.9 5737139.0 101.3 62101629
ROHN01-1544          52211G1           0       668861.4 5737178.0 101.9 62101629
ROHN01-1544          52221G1           0       668868.4 5737217.5 101.2 62101629
ROHN01-1544          52231G1           0       668874.8 5737257.6  99.1 62101629
ROHN01-1544          52241G1           0       668881.9 5737296.2  97.4 62101629
ROHN01-1544          52251G1           0       668888.4 5737334.5  97.0 62101629
ROHN01-1544          52261G1           0       668894.9 5737375.2  96.2 62101629
ROHN01-1544          52271G1           0       668956.4 5737405.6  96.6 62101629
ROHN01-1544          52281G1           0       668962.9 5737445.0  96.7 62101629
ROHN01-1544          52291G1           0       668915.4 5737493.5  94.8 62101629
ROHN01-1544          52301G1           0       668922.2 5737533.0  94.8 62101629
ROHN01-1544          52311G1           0       668928.9 5737572.4  95.1 62101629
ROHN01-1544          52321G1           0       668935.7 5737611.8  96.7 62101629
ROHN01-1544          52331G1           0       668942.4 5737651.2  98.5 62101629
ROHN01-1544          52341G1           0       668949.2 5737690.7  99.7 62101629
ROHN01-1544          52351G1           0       668956.2 5737729.9  99.7 62101629
ROHN01-1544          52361G1           0       668963.1 5737769.9  98.7 62101629
ROHN01-1544          52371G1           0       668970.1 5737808.8  99.8 62101629
ROHN01-1544          52381G1           0       668976.0 5737848.4  99.4 62101629
ROHN01-1544          52391G1           0       668983.2 5737887.7  98.5 62101629
ROHN01-1544          52401G1           0       668989.9 5737927.4  97.6 62101629
ROHN01-1544          52411G1           0       668996.5 5737966.6  96.1 62101629
ROHN01-1544          52421G1           0       669003.1 5738006.2  93.2 62101629
ROHN01-1544          52431G1           0       669009.8 5738045.3  90.0 62101629
ROHN01-1544          52441G1           0       669016.6 5738085.2  89.6 62101629
ROHN01-1544          52451G1           0       669023.8 5738125.8  91.6 62101629
ROHN01-1544          52461G1           0       669030.2 5738163.9  91.9 62101629
ROHN01-1544          52471G1           0       669037.2 5738203.5  91.9 62101629
ROHN01-1544          52481G1           0       669043.7 5738242.3  91.9 62101629
ROHN01-1544          52491G1           0       669050.3 5738282.0  92.0 62101629
ROHN01-1544          52501G1           0       669057.0 5738321.4  92.6 62101629
ROHN01-1544          52511G1           0       669064.0 5738360.7  92.4 62101629
ROHN01-1544          52521G1           0       669070.8 5738400.2  91.9 62101629
ROHN01-1544          52531G1           0       669077.2 5738439.6  91.5 62101629
ROHN01-1544          52541G1           0       669083.9 5738479.4  90.8 62101629
ROHN01-1544          52551G1           0       669090.7 5738518.6  89.6 62101629
ROHN01-1544          52561G1           0       669097.6 5738558.1  90.9 62101629
ROHN01-1544          52571G1           0       669104.7 5738597.9  92.8 62101629
ROHN01-1544          52581G1           0       669110.6 5738637.2  92.5 62101629
ROHN01-1544          52591G1           0       669117.9 5738676.5  92.2 62101629
ROHN01-1544          52601G1           0       669124.4 5738715.6  92.4 62101629
ROHN01-1544          52611G1           0       669131.3 5738755.2  91.7 62101629
ROHN01-1544          52621G1           0       669138.5 5738794.6  90.8 62101629
ROHN01-1544          52631G1           0       669145.2 5738834.2  90.0 62101629
ROHN01-1544          52641G1           0       669151.7 5738873.2  88.3 62101629
ROHN01-1544          52651G1           0       669158.4 5738912.5  87.1 62101629
ROHN01-1544          52661G1           0       669164.9 5738952.3  86.1 62101629
ROHN01-1544          52671G1           0       669171.8 5738991.8  84.0 62101629
ROHN01-1544          52681G1           0       669178.4 5739031.0  83.0 62101629
ROHN01-1544          52691G1           0       669185.3 5739070.6  81.8 62101629
ROHN01-1544          52701G1           0       669191.8 5739109.8  81.4 62101629
ROHN01-1544          52711G1           0       669199.3 5739149.8  81.5 62101629
ROHN01-1544          52721G1           0       669206.1 5739189.3  80.9 62101629
ROHN01-1544          52731G1           0       669211.9 5739228.1  79.5 62101629
ROHN01-1544          52741G1           0       669218.8 5739267.5  78.0 62101629
ROHN01-1544          52751G1           0       669225.8 5739307.2  76.7 62101629
ROHN01-1544          52761G1           0       669232.5 5739346.6  75.7 62101629
ROHN01-1544          52771G1           0       669239.3 5739386.0  74.8 62101629
ROHN01-1544          52781G1           0       669246.0 5739425.5  73.9 62101629
ROHN01-1544          52791G1           0       669252.7 5739465.3  72.0 62101629
ROHN01-1552          51841G1           0       668927.2 5735665.7  96.9 61175114
ROHN01-1552          51851G1           0       668934.0 5735705.1  98.5 61175114
ROHN01-1552          51861G1           0       668940.9 5735744.2  99.5 61175114
ROHN01-1552          51871G1           0       668947.3 5735783.8 100.5 61175114
ROHN01-1552          51881G1           0       668954.2 5735823.1 102.2 61175114
ROHN01-1552          51891G1           0       668961.2 5735862.7 103.3 61175114
ROHN01-1552          51901G1           0       668967.6 5735901.5 103.1 61175114
ROHN01-1552          51911G1           0       668974.6 5735941.5 103.9 61175114
ROHN01-1552          51921G1           0       668981.2 5735981.0 104.5 61175114
ROHN01-1552          51931G1           0       668988.0 5736020.2 106.3 61175114
ROHN01-1552          51941G1           0       668995.0 5736059.6 107.8 61175114
ROHN01-1552          51951G1           0       669001.5 5736099.2 110.2 61175114
ROHN01-1552          51961G1           0       669008.0 5736138.2 112.1 61175114
ROHN01-1552          51971G1           0       669015.0 5736178.0 112.4 61175114
ROHN01-1552          51981G1           0       669021.7 5736217.2 111.3 61175114
ROHN01-1552          51991G1           0       669028.3 5736256.8 110.1 61175114
ROHN01-1552          52001G1           0       669035.4 5736296.5 111.3 61175114
ROHN01-1552          52011G1           0       669041.9 5736335.9 112.8 61175114
ROHN01-1552          52021G1           0       669048.8 5736375.2 112.9 61175114
ROHN01-1552          52031G1           0       669055.7 5736414.6 112.3 61175114
ROHN01-1552          52041G1           0       669062.1 5736453.7 112.0 61175114
ROHN01-1552          52051G1           0       669068.9 5736493.5 111.0 61175114
ROHN01-1552          52061G1           0       669075.6 5736532.6 110.4 61175114
ROHN01-1552          52071G1           0       669082.3 5736572.5 110.5 61175114
ROHN01-1552          52081G1           0       669088.9 5736611.7 110.4 61175114
ROHN01-1552          52091G1           0       669096.0 5736650.7 109.8 61175114
ROHN01-1552          52101G1           0       669103.0 5736690.2 109.4 61175114
ROHN01-1552          52111G1           0       669109.5 5736729.6 110.1 61175114
ROHN01-1552          52121G1           0       669116.2 5736769.6 108.9 61175114
ROHN01-1552          52131G1           0       669122.6 5736808.7 108.5 61175114
ROHN01-1552          52141G1           0       669129.7 5736847.9 109.2 61175114
ROHN01-1552          52151G1           0       669136.5 5736887.7 108.9 61175114
ROHN01-1552          52161G1           0       669143.2 5736926.4 109.5 61175114
ROHN01-1552          52171G1           0       669149.7 5736966.0 110.9 61175114
ROHN01-1552          52181G1           0       669156.9 5737005.8 112.7 61175114
ROHN01-1552          52191G1           0       669162.9 5737044.9 112.6 61175114
ROHN01-1552          52201G1           0       669170.0 5737084.9 111.0 61175114
ROHN01-1552          52211G1           0       669176.9 5737124.5 109.1 61175114
ROHN01-1552          52221G1           0       669183.9 5737163.3 107.1 61175114
ROHN01-1552          52231G1           0       669190.6 5737203.0 105.6 61175114
ROHN01-1552          52241G1           0       669197.5 5737242.2 104.4 61175114
ROHN01-1552          52251G1           0       669203.9 5737281.7 102.9 61175114
ROHN01-1552          52261G1           0       669210.5 5737321.7 102.3 61175114
ROHN01-1552          52271G1           0       669217.4 5737360.4 101.8 61175114
ROHN01-1552          52281G1           0       669224.0 5737400.4 103.2 61175114
ROHN01-1552          52291G1           0       669230.8 5737439.4 104.3 61175114
ROHN01-1552          52301G1           0       669237.1 5737478.5 106.0 61175114
ROHN01-1552          52311G1           0       669244.3 5737518.3 106.8 61175114
ROHN01-1552          52321G1           0       669250.9 5737558.0 107.6 61175114
ROHN01-1552          52331G1           0       669257.9 5737597.3 108.8 61175114
ROHN01-1552          52341G1           0       669264.6 5737636.7 111.0 61175114
ROHN01-1552          52351G1           0       669271.3 5737676.1 109.8 61175114
ROHN01-1552          52361G1           0       669278.1 5737715.5 107.8 61175114
ROHN01-1552          52371G1           0       669285.1 5737754.9 107.6 61175114
ROHN01-1552          52381G1           0       669291.6 5737794.4 108.1 61175114
ROHN01-1552          52391G1           0       669298.0 5737833.8 108.4 61175114
ROHN01-1552          52401G1           0       669305.0 5737873.2 106.1 61175114
ROHN01-1552          52411G1           0       669311.9 5737912.6 106.4 61175114
ROHN01-1552          52421G1           0       669318.7 5737952.2 106.8 61175114
ROHN01-1552          52431G1           0       669325.3 5737991.7 107.5 61175114
ROHN01-1552          52441G1           0       669332.2 5738031.0 107.9 61175114
ROHN01-1552          52451G1           0       669338.5 5738070.4 105.6 61175114
ROHN01-1552          52461G1           0       669345.6 5738109.8 102.9 61175114
ROHN01-1552          52471G1           0       669352.3 5738149.5 100.3 61175114
ROHN01-1552          52481G1           0       669358.8 5738188.9  97.4 61175114
ROHN01-1552          52491G1           0       669365.4 5738228.1  94.6 61175114
ROHN01-1552          52501G1           0       669372.5 5738267.4  92.0 61175114
ROHN01-1552          52511G1           0       669378.8 5738306.6  88.4 61175114
ROHN01-1552          52521G1           0       669386.2 5738346.0  87.6 61175114
ROHN01-1552          52531G1           0       669392.4 5738386.0  87.4 61175114
ROHN01-1552          52541G1           0       669399.3 5738425.6  86.3 61175114
ROHN01-1552          52551G1           0       669406.2 5738464.7  85.7 61175114
ROHN01-1552          52561G1           0       669413.0 5738503.6  87.3 61175114
ROHN01-1552          52571G1           0       669419.2 5738543.4  88.0 61175114
ROHN01-1552          52581G1           0       669426.4 5738582.7  91.8 61175114
ROHN01-1552          52591G1           0       669432.7 5738621.7  92.9 61175114
ROHN01-1552          52601G1           0       669440.1 5738661.6  94.0 61175114
ROHN01-1552          52611G1           0       669446.7 5738701.2  94.8 61175114
ROHN01-1552          52621G1           0       669453.3 5738740.5  94.4 61175114
ROHN01-1552          52631G1           0       669460.4 5738780.0  93.8 61175114
ROHN01-1552          52641G1           0       669467.1 5738819.5  93.6 62090457
ROHN01-1552          52651G1           0       669473.4 5738858.6  92.9 62090457
ROHN01-1552          52661G1           0       669480.7 5738898.6  92.0 62090457
ROHN01-1552          52671G1           0       669487.5 5738937.9  90.8 62090457
ROHN01-1552          52681G1           0       669493.6 5738977.4  88.7 62090457
ROHN01-1552          52691G1           0       669500.9 5739016.6  86.8 62090457
ROHN01-1552          52701G1           0       669507.8 5739056.3  85.2 62090457
ROHN01-1552          52711G1           0       669514.3 5739095.6  83.1 62090457
ROHN01-1552          52721G1           0       669517.0 5739136.2  81.6 62091249
ROHN01-1552          52731G1           0       669527.7 5739174.3  81.2 62091249
ROHN01-1552          52741G1           0       669534.2 5739213.8  78.4 62091249
ROHN01-1552          52751G1           0       669541.1 5739252.3  76.8 62091249
ROHN01-1552          52761G1           0       669547.9 5739292.6  76.0 62091249
ROHN01-1552          52771G1           0       669552.2 5739332.3  75.5 62091249
ROHN01-1552          52781G1           0       669571.9 5739368.4  73.5 62091249
ROHN01-1552          52791G1           0       669567.4 5739410.7  73.3 62091249
ROHN01-1560          51841G1           0       669242.7 5735611.5  98.6 61153122
ROHN01-1560          51851G1           0       669249.5 5735650.7 100.3 61153122
ROHN01-1560          51861G1           0       669256.2 5735690.3 101.3 61153122
ROHN01-1560          51871G1           0       669262.6 5735729.6 102.0 61153122
ROHN01-1560          51881G1           0       669269.7 5735769.1 102.9 61153122
ROHN01-1560          51891G1           0       669276.4 5735808.5 104.3 61153122
ROHN01-1560          51901G1           0       669283.2 5735847.9 104.8 61153122
ROHN01-1560          51911G1           0       669289.9 5735887.4 105.5 61153122
ROHN01-1560          51921G1           0       669296.6 5735926.8 105.9 61153122
ROHN01-1560          51931G1           0       669303.4 5735966.2 109.3 61153122
ROHN01-1560          51941G1           0       669310.1 5736006.0 108.9 61153122
ROHN01-1560          51951G1           0       669317.0 5736044.8 109.9 61153122
ROHN01-1560          51961G1           0       669323.7 5736084.5 111.6 61153122
ROHN01-1560          51971G1           0       669330.4 5736124.2 111.9 61153122
ROHN01-1560          51981G1           0       669337.0 5736163.1 114.4 61153122
ROHN01-1560          51991G1           0       669344.0 5736202.5 114.4 61153122
ROHN01-1560          52001G1           0       669350.3 5736240.5 114.7 61153122
ROHN01-1560          52011G1           0       669357.3 5736281.5 115.7 61153122
ROHN01-1560          52021G1           0       669364.1 5736320.9 113.9 61153122
ROHN01-1560          52031G1           0       669370.9 5736360.5 113.1 61153122
ROHN01-1560          52041G1           0       669377.7 5736400.1 112.7 61153122
ROHN01-1560          52051G1           0       669384.0 5736439.7 112.5 61153122
ROHN01-1560          52061G1           0       669391.4 5736478.7 112.3 61153122
ROHN01-1560          52071G1           0       669397.7 5736518.2 112.3 61153122
ROHN01-1560          52081G1           0       669404.9 5736557.5 112.3 61153122
ROHN01-1560          52091G1           0       669411.2 5736597.3 112.6 61153122
ROHN01-1560          52101G1           0       669417.9 5736636.3 113.8 61153122
ROHN01-1560          52111G1           0       669424.7 5736675.8 113.2 61153122
ROHN01-1560          52121G1           0       669431.5 5736715.2 112.8 61153122
ROHN01-1560          52131G1           0       669438.1 5736754.7 112.6 61153122
ROHN01-1560          52141G1           0       669445.1 5736794.3 114.4 61153122
ROHN01-1560          52151G1           0       669451.6 5736833.8 115.0 61153122
ROHN01-1560          52161G1           0       669458.4 5736872.8 115.6 61153122
ROHN01-1560          52171G1           0       669465.8 5736912.1 114.2 61153122
ROHN01-1560          52181G1           0       669472.3 5736952.0 112.4 61153122
ROHN01-1560          52191G1           0       669479.1 5736991.5 111.6 61153122
ROHN01-1560          52201G1           0       669485.7 5737030.7 111.3 61153122
ROHN01-1560          52211G1           0       669491.8 5737070.3 111.0 61153122
ROHN01-1560          52221G1           0       669499.2 5737109.5 110.3 61153122
ROHN01-1560          52231G1           0       669505.8 5737149.1 109.4 61153122
ROHN01-1560          52241G1           0       669512.7 5737188.4 109.0 61153122
ROHN01-1560          52251G1           0       669519.2 5737228.0 108.7 61153122
ROHN01-1560          52261G1           0       669526.1 5737267.1 109.1 61153122
ROHN01-1560          52271G1           0       669532.9 5737306.7 110.4 61153122
ROHN01-1560          52281G1           0       669539.3 5737346.3 110.1 61153122
ROHN01-1560          52291G1           0       669546.2 5737385.8 110.1 61153122
ROHN01-1560          52301G1           0       669553.0 5737425.0 109.9 61153122
ROHN01-1560          52311G1           0       669560.9 5737464.4 112.1 61153122
ROHN01-1560          52321G1           0       669566.4 5737503.7 111.6 61153122
ROHN01-1560          52331G1           0       669573.2 5737543.3 109.9 61153122
ROHN01-1560          52341G1           0       669580.0 5737582.7 107.7 61153122
ROHN01-1560          52351G1           0       669586.7 5737622.2 104.8 61153122
ROHN01-1560          52361G1           0       669592.7 5737661.5 102.2 61153122
ROHN01-1560          52371G1           0       669599.1 5737700.9 100.7 61153122
ROHN01-1560          52381G1           0       669605.4 5737740.4  99.8 61153122
ROHN01-1560          52391G1           0       669611.8 5737780.4  97.1 61153122
ROHN01-1560          52401G1           0       669618.4 5737820.0  97.8 61153122
ROHN01-1560          52411G1           0       669624.7 5737859.4  98.0 61153122
ROHN01-1560          52421G1           0       669630.9 5737898.7  98.1 61153122
ROHN01-1560          52431G1           0       669637.1 5737938.2  97.9 61153122
ROHN01-1560          52441G1           0       669643.6 5737978.1  96.8 61153122
ROHN01-1560          52451G1           0       669653.9 5738016.8  93.9 61153122
ROHN01-1560          52461G1           0       669661.0 5738055.8  91.4 61153122
ROHN01-1560          52471G1           0       669667.2 5738095.3  89.8 61153122
ROHN01-1560          52481G1           0       669674.4 5738134.7  88.0 61153122
ROHN01-1560          52491G1           0       669681.3 5738174.5  86.3 61153122
ROHN01-1560          52501G1           0       669687.9 5738213.7  85.1 61153122
ROHN01-1560          52511G1           0       669694.5 5738253.2  83.0 61153122
ROHN01-1560          52521G1           0       669701.2 5738292.7  80.5 61153122
ROHN01-1560          52531G1           0       669708.1 5738331.5  78.5 61153122
ROHN01-1560          52541G1           0       669714.9 5738371.3  75.6 61153122
ROHN01-1560          52551G1           0       669721.6 5738410.6  72.0 61153122
ROHN01-1560          52561G1           0       669728.7 5738450.3  68.9 61153422
ROHN01-1560          52571G1           0       669734.7 5738489.8  69.8 61153422
ROHN01-1560          52581G1           0       669742.0 5738528.9  74.0 61153422
ROHN01-1560          52591G1           0       669748.9 5738568.3  76.9 61153422
ROHN01-1560          52601G1           0       669755.3 5738607.9  79.2 61153422
ROHN01-1560          52611G1           0       669762.2 5738647.2  80.5 61153422
ROHN01-1560          52621G1           0       669768.9 5738686.7  81.8 61153422
ROHN01-1560          52631G1           0       669696.3 5738739.7  85.0 61153422
ROHN01-1560          52641G1           0       669703.4 5738778.8  83.4 61162946
ROHN01-1560          52651G1           0       669710.0 5738818.2  81.3 61162946
ROHN01-1560          52661G1           0       669795.8 5738844.5  75.2 61162946
ROHN01-1560          52671G1           0       669806.5 5738884.0  71.8 61162946
ROHN01-1560          52681G1           0       669809.6 5738922.8  67.9 61162946
ROHN01-1560          52691G1           0       669816.3 5738962.5  63.8 61162946
ROHN01-1560          52701G1           0       669822.1 5739002.6  61.5 61162946
ROHN01-1560          52711G1           0       669829.6 5739041.5  60.9 61162946
ROHN01-1568          51841G1           0       669558.1 5735557.7 101.3 61145050
ROHN01-1568          51851G1           0       669564.7 5735597.0 102.6 61145050
ROHN01-1568          51861G1           0       669571.6 5735636.3 103.8 61145050
ROHN01-1568          51871G1           0       669578.1 5735675.9 104.2 61145050
ROHN01-1568          51881G1           0       669585.1 5735714.7 104.9 61145050
ROHN01-1568          51891G1           0       669591.8 5735754.5 105.0 61145050
ROHN01-1568          51901G1           0       669598.5 5735794.0 105.2 61145050
ROHN01-1568          51911G1           0       669605.0 5735833.7 106.0 61145050
ROHN01-1568          51921G1           0       669612.1 5735873.0 106.9 61145050
ROHN01-1568          51931G1           0       669618.8 5735912.2 107.0 61145050
ROHN01-1568          51941G1           0       669625.7 5735951.9 108.3 61145050
ROHN01-1568          51951G1           0       669632.5 5735991.4 109.3 61145050
ROHN01-1568          51961G1           0       669638.9 5736030.9 109.6 61145050
ROHN01-1568          51971G1           0       669645.7 5736070.2 110.8 61145050
ROHN01-1568          51981G1           0       669652.5 5736109.7 112.2 61145050
ROHN01-1568          51991G1           0       669659.2 5736148.9 112.9 61145050
ROHN01-1568          52001G1           0       669666.2 5736188.4 113.9 61145050
ROHN01-1568          52011G1           0       669672.8 5736228.0 115.7 61145050
ROHN01-1568          52021G1           0       669679.4 5736267.3 116.9 61145050
ROHN01-1568          52031G1           0       669686.2 5736306.3 117.3 61145050
ROHN01-1568          52041G1           0       669692.9 5736345.8 118.4 61145050
ROHN01-1568          52051G1           0       669699.6 5736385.5 119.0 61145050
ROHN01-1568          52061G1           0       669706.6 5736424.4 118.7 61145050
ROHN01-1568          52071G1           0       669713.5 5736464.7 116.5 61145050
ROHN01-1568          52081G1           0       669720.3 5736503.9 116.2 61145050
ROHN01-1568          52091G1           0       669727.0 5736543.2 116.1 61145050
ROHN01-1568          52101G1           0       669733.2 5736582.1 116.0 61145050
ROHN01-1568          52111G1           0       669740.3 5736622.2 116.2 61145050
ROHN01-1568          52121G1           0       669747.0 5736661.7 116.3 61145050
ROHN01-1568          52131G1           0       669753.3 5736700.8 116.0 61145050
ROHN01-1568          52141G1           0       669760.6 5736740.2 115.8 61145050
ROHN01-1568          52151G1           0       669767.2 5736779.7 116.1 61145050
ROHN01-1568          52161G1           0       669773.9 5736819.3 116.6 61145050
ROHN01-1568          52171G1           0       669780.6 5736858.3 116.9 61145050
ROHN01-1568          52181G1           0       669787.5 5736897.7 116.5 61145050
ROHN01-1568          52191G1           0       669794.4 5736937.5 115.5 61145050
ROHN01-1568          52201G1           0       669800.7 5736976.8 115.2 61145050
ROHN01-1568          52211G1           0       669807.9 5737016.3 115.7 61145050
ROHN01-1568          52221G1           0       669814.5 5737055.2 116.4 61145050
ROHN01-1568          52231G1           0       669821.1 5737094.5 116.8 61145050
ROHN01-1568          52241G1           0       669828.1 5737134.5 116.2 61145903
ROHN01-1568          52251G1           0       669834.8 5737173.5 116.3 61145903
ROHN01-1568          52261G1           0       669841.2 5737212.9 116.9 61145903
ROHN01-1568          52271G1           0       669848.0 5737252.9 116.6 61145903
ROHN01-1568          52281G1           0       669855.2 5737292.1 114.8 61145903
ROHN01-1568          52291G1           0       669862.0 5737331.6 112.2 61145903
ROHN01-1568          52301G1           0       669868.1 5737370.7 109.8 61145903
ROHN01-1568          52311G1           0       669875.2 5737410.1 108.4 61145903
ROHN01-1568          52321G1           0       669882.0 5737450.0 108.0 61150743
ROHN01-1568          52331G1           0       669888.5 5737489.1 108.8 61150743
ROHN01-1568          52341G1           0       669895.4 5737528.8 109.1 61150743
ROHN01-1568          52351G1           0       669902.2 5737568.2 106.3 61150743
ROHN01-1568          52361G1           0       669908.4 5737607.4 103.5 61150743
ROHN01-1568          52371G1           0       669916.0 5737647.1 101.6 61150743
ROHN01-1568          52381G1           0       669922.4 5737686.5 101.1 61150743
ROHN01-1568          52391G1           0       669929.0 5737726.0  99.2 61150743
ROHN01-1568          52401G1           0       669935.5 5737765.4  97.7 61151501
ROHN01-1568          52411G1           0       669942.4 5737804.6  97.4 61151501
ROHN01-1568          52421G1           0       669949.6 5737844.5  96.7 61151501
ROHN01-1568          52431G1           0       669956.1 5737883.6  95.7 61151501
ROHN01-1568          52441G1           0       669962.3 5737922.9  94.8 61151501
ROHN01-1568          52451G1           0       669969.6 5737962.2  91.7 61151501
ROHN01-1568          52461G1           0       669976.0 5738002.2  89.1 61151501
ROHN01-1568          52471G1           0       669983.1 5738041.3  86.4 61151501
ROHN01-1568          52481G1           0       669989.7 5738080.6  83.0 61152348
ROHN01-1568          52491G1           0       669996.7 5738119.9  80.6 61152348
ROHN01-1568          52501G1           0       670003.5 5738159.9  78.4 61152348
ROHN01-1568          52511G1           0       670009.8 5738199.0  75.5 61152348
ROHN01-1568          52521G1           0       670017.0 5738238.3  69.0 61152348
ROHN01-1568          52531G1           0       670023.4 5738278.1  64.6 61152348
ROHN01-1568          52541G1           0       670030.1 5738317.5  61.2 61152348
ROHN01-1568          52551G1           0       670037.1 5738356.7  55.5 61152348
ROHN01-1568          52561G1           0       670045.2 5738396.7  59.4 61153422
ROHN01-1568          52571G1           0       670050.3 5738435.6  61.1 61153422
ROHN01-1568          52581G1           0       670057.8 5738475.1  70.8 61153422
ROHN01-1568          52591G1           0       670064.2 5738514.2  73.6 61153422
ROHN01-1568          52601G1           0       670071.0 5738553.8  73.2 61153422
ROHN01-1568          52611G1           0       670077.4 5738593.4  72.1 61153422
ROHN01-1568          52621G1           0       670084.0 5738632.8  70.8 61153422
ROHN01-1568          52631G1           0       670091.1 5738672.1  68.2 61153422
ROHN01-1568          52641G1           0       670098.3 5738710.9  65.2 61154247
ROHN01-1568          52651G1           0       670104.6 5738751.0  62.3 61154247
ROHN01-1568          52661G1           0       670111.3 5738790.4  60.0 61154247
ROHN01-1568          52671G1           0       670118.0 5738829.8  57.7 61154247
ROHN01-1568          52681G1           0       670124.8 5738869.3  52.9 61154247
ROHN01-1568          52691G1           0       670137.1 5738908.5  48.1 61154247
ROHN01-1568          52701G1           0       670138.7 5738948.3  39.9 61154247
ROHN01-1568          52711G1           0       670145.1 5738987.8  35.7 61154247
ROHN01-1576          51761G1           0       669819.4 5735188.1 103.4 61104032
ROHN01-1576          51771G1           0       669826.3 5735227.5 102.2 61104032
ROHN01-1576          51781G1           0       669832.9 5735266.9 100.9 61104032
ROHN01-1576          51791G1           0       669839.9 5735306.0  99.8 61104032
ROHN01-1576          51801G1           0       669846.5 5735345.7  98.0 61104032
ROHN01-1576          51811G1           0       669853.2 5735385.1 100.9 61104032
ROHN01-1576          51821G1           0       669860.0 5735424.9 101.7 61104032
ROHN01-1576          51831G1           0       669866.5 5735464.3 102.9 61104032
ROHN01-1576          51841G1           0       669873.4 5735503.8 104.2 61104032
ROHN01-1576          51851G1           0       669879.9 5735543.4 105.2 61104032
ROHN01-1576          51861G1           0       669887.2 5735582.2 106.2 61104032
ROHN01-1576          51871G1           0       669893.7 5735621.5 106.3 61104032
ROHN01-1576          51881G1           0       669900.5 5735661.1 107.5 61104032
ROHN01-1576          51891G1           0       669907.2 5735700.3 108.4 61104032
ROHN01-1576          51901G1           0       669914.2 5735740.0 109.3 61104032
ROHN01-1576          51911G1           0       669921.1 5735778.9 110.2 61104032
ROHN01-1576          51921G1           0       669927.4 5735818.4 110.1 61104032
ROHN01-1576          51931G1           0       669934.2 5735858.7 109.8 61104032
ROHN01-1576          51941G1           0       669940.8 5735897.5 110.2 61104032
ROHN01-1576          51951G1           0       669947.8 5735937.2 110.3 61104032
ROHN01-1576          51961G1           0       669954.4 5735976.2 110.5 61104032
ROHN01-1576          51971G1           0       669961.3 5736015.9 111.6 61104032
ROHN01-1576          51981G1           0       669967.6 5736055.6 112.4 61104032
ROHN01-1576          51991G1           0       669974.7 5736094.6 113.4 61104032
ROHN01-1576          52001G1           0       669981.3 5736134.2 114.7 61104032
ROHN01-1576          52011G1           0       669988.3 5736173.6 116.2 61104032
ROHN01-1576          52021G1           0       669995.1 5736212.9 117.1 61104032
ROHN01-1576          52031G1           0       670001.4 5736252.5 116.6 61104032
ROHN01-1576          52041G1           0       670008.4 5736292.1 116.1 61104032
ROHN01-1576          52051G1           0       670015.2 5736331.5 116.0 61104032
ROHN01-1576          52061G1           0       670022.1 5736370.3 116.1 61104032
ROHN01-1576          52071G1           0       670028.6 5736410.0 117.2 61104032
ROHN01-1576          52081G1           0       670035.3 5736450.1 119.9 61105154
ROHN01-1576          52091G1           0       670041.9 5736489.3 121.9 61105154
ROHN01-1576          52101G1           0       670049.2 5736528.3 122.2 61105154
ROHN01-1576          52111G1           0       670055.9 5736567.6 121.9 61105154
ROHN01-1576          52121G1           0       670062.3 5736607.4 121.9 61105154
ROHN01-1576          52131G1           0       670069.2 5736646.9 121.7 61105154
ROHN01-1576          52141G1           0       670075.9 5736686.2 120.7 61105154
ROHN01-1576          52151G1           0       670082.6 5736725.2 120.2 61105154
ROHN01-1576          52161G1           0       670088.9 5736764.8 120.9 61122236
ROHN01-1576          52171G1           0       670096.2 5736804.2 120.7 61122236
ROHN01-1576          52181G1           0       670102.6 5736843.7 120.0 61122236
ROHN01-1576          52191G1           0       670109.6 5736883.3 119.7 61122236
ROHN01-1576          52201G1           0       670116.0 5736922.5 119.4 61122236
ROHN01-1576          52211G1           0       670123.1 5736962.1 117.7 61122236
ROHN01-1576          52221G1           0       670129.6 5737001.7 115.7 61122236
ROHN01-1576          52231G1           0       670136.7 5737041.2 112.2 61122236
ROHN01-1576          52241G1           0       670143.4 5737080.4 110.7 61122236
ROHN01-1576          52251G1           0       670150.2 5737120.1 110.7 61122236
ROHN01-1576          52261G1           0       670156.8 5737159.1 111.6 61122236
ROHN01-1576          52271G1           0       670164.0 5737199.4 110.9 61122236
ROHN01-1576          52281G1           0       670170.3 5737238.2 113.9 61122236
ROHN01-1576          52291G1           0       670176.9 5737277.8 114.3 61122236
ROHN01-1576          52301G1           0       670183.8 5737317.3 113.5 61122236
ROHN01-1576          52311G1           0       670190.5 5737356.2 111.7 61122236
ROHN01-1576          52321G1           0       670197.6 5737395.9 108.9 61122236
ROHN01-1576          52331G1           0       670203.0 5737435.7 106.7 61122236
ROHN01-1576          52341G1           0       670186.3 5737479.7 105.1 61122236
ROHN01-1576          52351G1           0       670217.6 5737514.2 102.6 61122236
ROHN01-1576          52361G1           0       670224.3 5737553.1  99.4 61122236
ROHN01-1576          52371G1           0       670231.3 5737593.0  97.8 61122236
ROHN01-1576          52381G1           0       670238.0 5737632.5  97.1 61122236
ROHN01-1576          52391G1           0       670244.3 5737671.8  95.0 61122236
ROHN01-1576          52401G1           0       670251.4 5737711.0  92.4 61122236
ROHN01-1576          52411G1           0       670258.1 5737751.0  88.9 61122236
ROHN01-1576          52421G1           0       670264.7 5737790.2  84.4 61122236
ROHN01-1576          52431G1           0       670270.8 5737829.9  80.7 61122236
ROHN01-1576          52441G1           0       670278.1 5737868.8  79.1 61122236
ROHN01-1576          52451G1           0       670284.8 5737909.0  74.6 61122236
ROHN01-1576          52461G1           0       670291.5 5737947.8  72.5 61122236
ROHN01-1576          52471G1           0       670298.6 5737987.4  70.8 61122236
ROHN01-1576          52481G1           0       670305.3 5738026.8  68.2 61122236
ROHN01-1576          52491G1           0       670311.7 5738066.2  67.5 61122236
ROHN01-1576          52501G1           0       670318.4 5738105.7  65.1 61122236
ROHN01-1576          52511G1           0       670325.5 5738145.0  62.7 61122236
ROHN01-1576          52521G1           0       670332.3 5738184.5  56.5 61122236
ROHN01-1576          52531G1           0       670343.9 5738223.1  54.2 61122236
ROHN01-1576          52541G1           0       670353.2 5738262.8  56.3 61122236
ROHN01-1576          52551G1           0       670364.1 5738300.4  57.4 61122236
ROHN01-1576          52561G1           0       670359.6 5738342.1  57.7 61122236
ROHN01-1576          52571G1           0       670366.0 5738381.6  58.0 61122236
ROHN01-1576          52581G1           0       670372.9 5738420.9  59.4 61122236
ROHN01-1576          52591G1           0       670377.4 5738460.8  58.5 61122236
ROHN01-1576          52601G1           0       670355.6 5738505.0  56.0 61122236
ROHN01-1576          52611G1           0       670392.7 5738539.2  57.5 61122236
ROHN01-1576          52621G1           0       670399.8 5738578.5  54.8 61122236
ROHN01-1576          52631G1           0       670406.2 5738618.3  52.0 61122236
ROHN01-1584          51761G1           0       670134.8 5735134.1 112.3 61080526
ROHN01-1584          51771G1           0       670141.5 5735173.8 111.4 61080526
ROHN01-1584          51781G1           0       670148.4 5735212.8 110.7 61080526
ROHN01-1584          51791G1           0       670155.1 5735252.2 110.5 61080526
ROHN01-1584          51801G1           0       670161.8 5735291.9 110.9 61080526
ROHN01-1584          51811G1           0       670169.1 5735331.3 110.0 61080526
ROHN01-1584          51821G1           0       670175.6 5735370.7 109.3 61080526
ROHN01-1584          51831G1           0       670182.6 5735410.1 107.7 61080526
ROHN01-1584          51841G1           0       670188.3 5735449.0 107.0 61080526
ROHN01-1584          51851G1           0       670195.0 5735488.5 107.1 61080526
ROHN01-1584          51861G1           0       670202.4 5735528.5 107.5 61080526
ROHN01-1584          51871G1           0       670209.1 5735568.0 108.4 61080526
ROHN01-1584          51881G1           0       670215.9 5735607.2 109.8 61080526
ROHN01-1584          51891G1           0       670222.9 5735646.1 111.3 61080526
ROHN01-1584          51901G1           0       670229.3 5735686.2 113.0 61080526
ROHN01-1584          51911G1           0       670236.0 5735725.5 113.7 61080526
ROHN01-1584          51921G1           0       670242.6 5735764.6 113.6 61080526
ROHN01-1584          51931G1           0       670249.6 5735804.6 115.0 61080526
ROHN01-1584          51941G1           0       670256.3 5735843.6 115.6 61080526
ROHN01-1584          51951G1           0       670262.8 5735883.3 115.3 61080526
ROHN01-1584          51961G1           0       670269.5 5735922.3 115.2 61080526
ROHN01-1584          51971G1           0       670276.9 5735961.6 115.0 61080526
ROHN01-1584          51981G1           0       670283.2 5736001.7 116.5 61080526
ROHN01-1584          51991G1           0       670290.2 5736040.9 118.2 61080526
ROHN01-1584          52001G1           0       670296.9 5736080.3 120.0 61080526
ROHN01-1584          52011G1           0       670303.6 5736120.0 120.4 61080526
ROHN01-1584          52021G1           0       670310.0 5736158.9 120.4 61080526
ROHN01-1584          52031G1           0       670316.9 5736198.8 120.7 61080526
ROHN01-1584          52041G1           0       670323.8 5736237.5 120.7 61080526
ROHN01-1584          52051G1           0       670330.5 5736277.5 122.6 61080526
ROHN01-1584          52061G1           0       670337.3 5736316.9 122.9 61080526
ROHN01-1584          52071G1           0       670343.8 5736356.6 123.6 61080526
ROHN01-1584          52081G1           0       670350.6 5736395.9 122.4 61080526
ROHN01-1584          52091G1           0       670357.5 5736434.8 120.5 61080526
ROHN01-1584          52101G1           0       670364.4 5736474.4 118.9 61080526
ROHN01-1584          52111G1           0       670371.0 5736514.1 117.5 61080526
ROHN01-1584          52121G1           0       670377.7 5736553.5 117.0 61080526
ROHN01-1584          52131G1           0       670384.3 5736592.4 116.7 61080526
ROHN01-1584          52141G1           0       670391.6 5736632.6 115.9 61080526
ROHN01-1584          52151G1           0       670398.3 5736671.9 115.0 61080526
ROHN01-1584          52161G1           0       670409.3 5736709.4 113.7 61080526
ROHN01-1584          52171G1           0       670435.1 5736746.0 113.2 61080526
ROHN01-1584          52181G1           0       670410.3 5736791.1 111.3 61080526
ROHN01-1584          52191G1           0       670425.5 5736829.3 110.0 61080526
ROHN01-1584          52201G1           0       670432.0 5736869.2 109.8 61080526
ROHN01-1584          52211G1           0       670438.6 5736908.2 109.5 61080526
ROHN01-1584          52221G1           0       670444.9 5736947.7 108.5 61080526
ROHN01-1584          52231G1           0       670451.7 5736986.7 107.2 61080526
ROHN01-1584          52241G1           0       670458.8 5737026.7 105.1 61080526
ROHN01-1584          52251G1           0       670465.3 5737065.7 102.7 61080526
ROHN01-1584          52261G1           0       670472.2 5737105.8 100.2 61080526
ROHN01-1584          52271G1           0       670479.3 5737145.0  98.0 61080526
ROHN01-1584          52281G1           0       670485.8 5737184.0  96.1 61080526
ROHN01-1584          52291G1           0       670492.8 5737223.6  93.2 61080526
ROHN01-1584          52301G1           0       670499.1 5737263.7  89.1 61080526
ROHN01-1584          52311G1           0       670505.6 5737302.6  89.6 61080526
ROHN01-1584          52321G1           0       670512.5 5737341.6  90.3 61111341
ROHN01-1584          52331G1           0       670519.5 5737381.6  93.2 61111341
ROHN01-1584          52341G1           0       670526.2 5737420.8  94.3 61111341
ROHN01-1584          52351G1           0       670533.3 5737460.3  93.9 61111341
ROHN01-1584          52361G1           0       670539.7 5737499.7  94.0 61111341
ROHN01-1584          52371G1           0       670546.5 5737539.1  92.0 61111341
ROHN01-1584          52381G1           0       670553.2 5737578.5  89.4 61111341
ROHN01-1584          52391G1           0       670560.0 5737618.0  84.8 61111341
ROHN01-1584          52401G1           0       670566.7 5737657.4  79.8 61112010
ROHN01-1584          52411G1           0       670573.5 5737696.8  71.7 61112010
ROHN01-1584          52421G1           0       670580.2 5737736.2  68.7 61112010
ROHN01-1584          52431G1           0       670587.0 5737775.7  68.5 61112010
ROHN01-1584          52441G1           0       670593.8 5737815.3  72.5 61112010
ROHN01-1584          52451G1           0       670600.8 5737854.6  79.5 61112010
ROHN01-1584          52461G1           0       670607.4 5737894.0  86.4 61112010
ROHN01-1584          52471G1           0       670613.6 5737933.6  88.5 61112010
ROHN01-1584          52481G1           0       670620.3 5737972.8  89.1 61112659
ROHN01-1584          52491G1           0       670627.5 5738011.8  88.4 61112659
ROHN01-1584          52501G1           0       670634.6 5738051.5  87.9 61112659
ROHN01-1584          52511G1           0       670641.2 5738091.2  87.2 61112659
ROHN01-1584          52521G1           0       670648.0 5738130.7  85.7 61112659
ROHN01-1584          52531G1           0       670654.8 5738169.8  83.3 61112659
ROHN01-1584          52541G1           0       670661.4 5738209.5  82.0 61112659
ROHN01-1584          52551G1           0       670667.9 5738248.8  79.1 61112659
ROHN01-1584          52561G1           0       670675.1 5738288.4  76.3 61113659
ROHN01-1584          52571G1           0       670681.2 5738327.8  69.3 61113659
ROHN01-1584          52581G1           0       670688.3 5738367.1  63.9 61113659
ROHN01-1584          52591G1           0       670695.0 5738406.2  61.3 61113659
ROHN01-1584          52601G1           0       670701.3 5738445.8  56.9 61113659
ROHN01-1584          52611G1           0       670708.3 5738485.5  46.7 61113659
ROHN01-1584          52621G1           0       670715.3 5738524.7  40.9 61113659
ROHN01-1584          52631G1           0       670721.7 5738563.0  37.6 61113659
ROHN01-1592          51761G1           0       670450.5 5735079.7 117.1 60174717
ROHN01-1592          51771G1           0       670457.3 5735119.1 116.8 60174717
ROHN01-1592          51781G1           0       670464.1 5735159.3 115.5 60174717
ROHN01-1592          51791G1           0       670470.1 5735198.3 114.0 60174717
ROHN01-1592          51801G1           0       670477.6 5735238.0 113.3 60174717
ROHN01-1592          51811G1           0       670484.1 5735276.7 114.1 60174717
ROHN01-1592          51821G1           0       670411.7 5735330.0 112.5 60174717
ROHN01-1592          51831G1           0       670419.2 5735369.4 113.9 60174717
ROHN01-1592          51841G1           0       670425.2 5735409.1 114.5 60154736
ROHN01-1592          51851G1           0       670432.0 5735448.5 115.9 60154736
ROHN01-1592          51861G1           0       670517.8 5735474.3 118.5 60154736
ROHN01-1592          51871G1           0       670524.4 5735513.8 117.9 60154736
ROHN01-1592          51881G1           0       670531.4 5735553.5 116.5 60154736
ROHN01-1592          51891G1           0       670537.9 5735592.9 117.8 60154736
ROHN01-1592          51901G1           0       670544.9 5735632.1 118.3 60154736
ROHN01-1592          51911G1           0       670551.8 5735671.8 118.1 60154736
ROHN01-1592          51921G1           0       670558.7 5735711.2 118.3 60154736
ROHN01-1592          51931G1           0       670565.3 5735750.4 119.3 60154736
ROHN01-1592          51941G1           0       670572.0 5735789.7 118.9 60154736
ROHN01-1592          51951G1           0       670578.4 5735829.0 119.9 60154736
ROHN01-1592          51961G1           0       670585.6 5735868.8 121.1 60154736
ROHN01-1592          51971G1           0       670592.4 5735908.2 122.0 60154736
ROHN01-1592          51981G1           0       670598.8 5735947.0 122.5 60154736
ROHN01-1592          51991G1           0       670606.0 5735986.9 122.6 60154736
ROHN01-1592          52001G1           0       670612.3 5736026.0 123.0 60154736
ROHN01-1592          52011G1           0       670619.0 5736065.8 123.2 60154736
ROHN01-1592          52021G1           0       670625.8 5736105.2 123.0 60154736
ROHN01-1592          52031G1           0       670632.7 5736144.6 123.1 60154736
ROHN01-1592          52041G1           0       670639.3 5736184.2 123.0 60154736
ROHN01-1592          52051G1           0       670646.0 5736223.0 122.2 60154736
ROHN01-1592          52061G1           0       670652.8 5736262.9 122.1 60154736
ROHN01-1592          52071G1           0       670659.0 5736302.2 121.3 60154736
ROHN01-1592          52081G1           0       670666.4 5736341.5 121.3 60154736
ROHN01-1592          52091G1           0       670672.6 5736381.0 121.8 60154736
ROHN01-1592          52101G1           0       670680.1 5736420.4 122.6 60154736
ROHN01-1592          52111G1           0       670686.5 5736460.0 122.7 60154736
ROHN01-1592          52121G1           0       670693.2 5736499.2 121.5 60154736
ROHN01-1592          52131G1           0       670700.0 5736538.5 119.2 60154736
ROHN01-1592          52141G1           0       670706.4 5736578.6 116.9 60154736
ROHN01-1592          52151G1           0       670713.2 5736617.5 115.3 60154736
ROHN01-1592          52161G1           0       670720.4 5736656.8 113.8 60154736
ROHN01-1592          52171G1           0       670727.4 5736696.6 112.8 60154736
ROHN01-1592          52181G1           0       670733.6 5736735.9 111.2 60154736
ROHN01-1592          52191G1           0       670741.0 5736775.9 110.6 60154736
ROHN01-1592          52201G1           0       670747.6 5736815.1 110.0 60154736
ROHN01-1592          52211G1           0       670753.7 5736854.8 110.3 60154736
ROHN01-1592          52221G1           0       670760.8 5736894.0 110.0 60154736
ROHN01-1592          52231G1           0       670767.8 5736932.9 109.0 60154736
ROHN01-1592          52241G1           0       670774.2 5736973.0 107.7 60154736
ROHN01-1592          52251G1           0       670780.9 5737012.6 106.6 60154736
ROHN01-1592          52261G1           0       670787.4 5737051.3 105.5 60154736
ROHN01-1592          52271G1           0       670794.7 5737091.2 103.8 60154736
ROHN01-1592          52281G1           0       670801.3 5737130.0 102.0 60154736
ROHN01-1592          52291G1           0       670808.0 5737169.5 100.6 60154736
ROHN01-1592          52301G1           0       670814.7 5737209.1  96.8 60154736
ROHN01-1592          52311G1           0       670821.4 5737248.6  92.7 60154736
ROHN01-1592          52321G1           0       670828.2 5737288.0  91.5 60154736
ROHN01-1592          52331G1           0       670834.6 5737327.7  86.3 60154736
ROHN01-1592          52341G1           0       670841.7 5737366.8  83.0 60154736
ROHN01-1592          52351G1           0       670848.4 5737406.3  88.2 60154736
ROHN01-1592          52361G1           0       670855.0 5737445.9  91.2 60154736
ROHN01-1592          52371G1           0       670861.8 5737485.4  93.7 60154736
ROHN01-1592          52381G1           0       670869.2 5737524.5  94.7 60154736
ROHN01-1592          52391G1           0       670874.2 5737564.5  95.5 60154736
ROHN01-1592          52401G1           0       670882.0 5737603.2  95.5 60154736
ROHN01-1592          52411G1           0       670889.2 5737643.2  95.8 60154736
ROHN01-1592          52421G1           0       670895.3 5737682.0  95.4 60154736
ROHN01-1592          52431G1           0       670902.5 5737720.5  94.4 60154736
ROHN01-1592          52441G1           0       670909.2 5737761.1  93.9 60154736
ROHN01-1592          52451G1           0       670915.5 5737800.6  93.0 60154736
ROHN01-1592          52461G1           0       670922.1 5737839.7  91.9 60154736
ROHN01-1592          52471G1           0       670929.4 5737879.4  89.8 60154736
ROHN01-1600          51281G1           0       670442.2 5733133.5  95.2 60122212
ROHN01-1600          51291G1           0       670448.8 5733173.0  95.4 60122212
ROHN01-1600          51301G1           0       670455.3 5733212.5  96.6 60122212
ROHN01-1600          51311G1           0       670462.4 5733252.0  97.9 60122212
ROHN01-1600          51321G1           0       670469.3 5733291.3  99.6 60122212
ROHN01-1600          51331G1           0       670475.7 5733330.9 100.7 60122212
ROHN01-1600          51341G1           0       670482.6 5733370.1 100.5 60122212
ROHN01-1600          51351G1           0       670489.2 5733409.8 101.2 60122212
ROHN01-1600          51361G1           0       670495.8 5733448.9 101.6 60122212
ROHN01-1600          51371G1           0       670502.8 5733488.3 103.0 60122212
ROHN01-1600          51381G1           0       670509.2 5733527.7 104.2 60122212
ROHN01-1600          51391G1           0       670516.2 5733567.3 104.2 60122212
ROHN01-1600          51401G1           0       670522.9 5733606.7 105.3 60122212
ROHN01-1600          51411G1           0       670529.7 5733645.8 107.0 60122212
ROHN01-1600          51421G1           0       670536.4 5733685.6 108.1 60122212
ROHN01-1600          51431G1           0       670543.1 5733725.1 109.3 60122212
ROHN01-1600          51441G1           0       670550.2 5733764.5 111.9 60122212
ROHN01-1600          51451G1           0       670556.6 5733804.3 112.0 60122212
ROHN01-1600          51461G1           0       670563.6 5733843.5 113.9 60122212
ROHN01-1600          51471G1           0       670569.9 5733882.5 114.7 60122212
ROHN01-1600          51481G1           0       670577.0 5733922.0 116.2 60122212
ROHN01-1600          51491G1           0       670583.6 5733961.5 117.3 60122212
ROHN01-1600          51501G1           0       670590.5 5734001.1 117.5 60122212
ROHN01-1600          51511G1           0       670597.3 5734040.2 118.4 60122212
ROHN01-1600          51521G1           0       670603.7 5734079.8 118.8 60122212
ROHN01-1600          51531G1           0       670610.4 5734119.2 119.0 60122212
ROHN01-1600          51541G1           0       670617.1 5734158.8 120.5 60122212
ROHN01-1600          51551G1           0       670624.0 5734198.0 121.1 60122212
ROHN01-1600          51561G1           0       670630.4 5734237.5 122.1 60122212
ROHN01-1600          51571G1           0       670637.9 5734277.3 123.5 60122212
ROHN01-1600          51581G1           0       670644.3 5734316.4 123.9 60122212
ROHN01-1600          51591G1           0       670650.9 5734355.7 124.3 60122212
ROHN01-1600          51601G1           0       670657.8 5734395.1 124.3 60122212
ROHN01-1600          51611G1           0       670664.2 5734434.7 124.2 60122212
ROHN01-1600          51621G1           0       670671.1 5734474.5 123.2 60122212
ROHN01-1600          51631G1           0       670677.6 5734513.0 123.0 60122212
ROHN01-1600          51641G1           0       670684.4 5734553.3 123.1 60122212
ROHN01-1600          51651G1           0       670690.9 5734592.5 123.0 60122212
ROHN01-1600          51661G1           0       670697.1 5734631.9 122.0 60122212
ROHN01-1600          51671G1           0       670703.7 5734671.6 122.1 60122212
ROHN01-1600          51681G1           0       670710.4 5734710.9 121.7 60122212
ROHN01-1600          51691G1           0       670719.1 5734749.9 121.4 60122212
ROHN01-1600          51701G1           0       670725.9 5734790.0 121.5 60122212
ROHN01-1600          51711G1           0       670732.3 5734828.8 121.4 60122212
ROHN01-1600          51721G1           0       670738.7 5734868.2 121.0 60122212
ROHN01-1600          51731G1           0       670745.5 5734907.9 120.2 60122212
ROHN01-1600          51741G1           0       670751.8 5734946.9 120.5 60122212
ROHN01-1600          51751G1           0       670759.1 5734986.2 120.8 60122212
ROHN01-1600          51761G1           0       670766.3 5735026.2 120.5 60122212
ROHN01-1600          51771G1           0       670772.5 5735065.7 120.6 60122212
ROHN01-1600          51781G1           0       670793.8 5735103.0 120.2 60122212
ROHN01-1600          51791G1           0       670785.8 5735143.8 120.5 60122212
ROHN01-1600          51801G1           0       670810.8 5735179.3 120.7 60122212
ROHN01-1600          51811G1           0       670799.5 5735223.2 120.3 60122212
ROHN01-1600          51821G1           0       670807.0 5735262.8 120.6 60122212
ROHN01-1600          51831G1           0       670734.1 5735315.6 118.2 60122212
ROHN01-1600          51841G1           0       670740.8 5735355.0 118.2 60132227
ROHN01-1600          51851G1           0       670747.6 5735394.5 118.2 60132227
ROHN01-1600          51861G1           0       670754.3 5735433.9 120.8 60132227
ROHN01-1600          51871G1           0       670761.1 5735473.3 120.4 60132227
ROHN01-1600          51881G1           0       670846.6 5735498.5 122.2 60132227
ROHN01-1600          51891G1           0       670853.3 5735538.6 122.4 60132227
ROHN01-1600          51901G1           0       670859.9 5735577.8 122.7 60132227
ROHN01-1600          51911G1           0       670867.5 5735617.7 122.6 60132227
ROHN01-1600          51921G1           0       670873.1 5735656.7 123.4 60132734
ROHN01-1600          51931G1           0       670880.0 5735696.2 124.1 60132734
ROHN01-1600          51941G1           0       670886.9 5735735.4 124.4 60132734
ROHN01-1600          51951G1           0       670893.8 5735775.4 124.6 60132734
ROHN01-1600          51961G1           0       670900.3 5735815.3 124.7 60132734
ROHN01-1600          51971G1           0       670907.0 5735854.0 124.5 60132734
ROHN01-1600          51981G1           0       670914.0 5735894.0 125.0 60132734
ROHN01-1600          51991G1           0       670920.7 5735933.1 124.8 60132734
ROHN01-1600          52001G1           0       670927.7 5735972.9 124.4 60134736
ROHN01-1600          52011G1           0       670933.6 5736011.7 124.5 60134736
ROHN01-1600          52021G1           0       670941.2 5736051.2 124.7 60134736
ROHN01-1600          52031G1           0       670948.1 5736090.2 124.9 60134736
ROHN01-1600          52041G1           0       670954.6 5736130.1 124.2 60134736
ROHN01-1600          52051G1           0       670961.2 5736169.5 123.6 60134736
ROHN01-1600          52061G1           0       670968.2 5736209.0 122.7 60134736
ROHN01-1600          52071G1           0       670974.9 5736248.3 123.4 60134736
ROHN01-1600          52081G1           0       670981.7 5736287.8 123.1 60135423
ROHN01-1600          52091G1           0       670988.4 5736327.2 122.4 60135423
ROHN01-1600          52101G1           0       670995.2 5736366.6 118.4 60135423
ROHN01-1600          52111G1           0       671001.5 5736406.0 117.6 60135423
ROHN01-1600          52121G1           0       671009.2 5736445.7 117.2 60135423
ROHN01-1600          52131G1           0       671016.0 5736485.1 115.8 60135423
ROHN01-1600          52141G1           0       671021.9 5736524.0 113.7 60135423
ROHN01-1600          52151G1           0       671029.2 5736563.7 113.2 60135423
ROHN01-1600          52161G1           0       671038.8 5736602.3 111.4 60135958
ROHN01-1600          52171G1           0       671042.4 5736642.0 110.2 60135958
ROHN01-1600          52181G1           0       671048.6 5736682.0 110.0 60135958
ROHN01-1600          52191G1           0       671055.6 5736722.0 110.0 60135958
ROHN01-1600          52201G1           0       671062.4 5736761.4 109.2 60135958
ROHN01-1600          52211G1           0       671069.2 5736800.1 107.8 60135958
ROHN01-1600          52221G1           0       671076.3 5736839.7 107.0 60135958
ROHN01-1600          52231G1           0       671082.4 5736879.2 108.1 60135958
ROHN01-1600          52241G1           0       671089.5 5736918.4 109.0 60140522
ROHN01-1600          52251G1           0       671095.8 5736958.2 107.3 60140522
ROHN01-1600          52261G1           0       671102.9 5736997.4 108.8 60140522
ROHN01-1600          52271G1           0       671109.7 5737036.6 109.1 60140522
ROHN01-1600          52281G1           0       671116.4 5737076.8 108.8 60140522
ROHN01-1600          52291G1           0       671123.2 5737115.4 107.9 60140522
ROHN01-1600          52301G1           0       671130.1 5737155.2 106.6 60140522
ROHN01-1600          52311G1           0       671136.8 5737194.6 105.3 60140522
ROHN01-1600          52321G1           0       671143.6 5737234.0 103.9 60141312
ROHN01-1600          52331G1           0       671150.3 5737273.4 102.3 60141312
ROHN01-1600          52341G1           0       671157.1 5737312.9  99.7 60141312
ROHN01-1600          52351G1           0       671163.2 5737347.9  97.8 60141312
ROHN01-1600          52361G1           0       671170.6 5737391.7  95.1 60141312
ROHN01-1600          52371G1           0       671177.5 5737431.3  92.9 60141312
ROHN01-1600          52381G1           0       671184.4 5737470.9  90.3 60141312
ROHN01-1600          52391G1           0       671191.2 5737510.0  85.9 60141312
ROHN01-1600          52401G1           0       671197.6 5737549.4  81.4 60142915
ROHN01-1600          52411G1           0       671204.3 5737589.0  80.6 60142915
ROHN01-1600          52421G1           0       671210.7 5737628.4  79.1 60142915
ROHN01-1600          52431G1           0       671217.8 5737667.8  76.4 60142915
ROHN01-1600          52441G1           0       671224.5 5737706.9  72.5 60142915
ROHN01-1600          52451G1           0       671231.4 5737746.3  62.6 60142915
ROHN01-1600          52461G1           0       671238.3 5737786.0  57.4 60142915
ROHN01-1600          52471G1           0       671244.8 5737825.3  54.6 60142915
ROHN01-1608          51281G1           0       670757.4 5733079.6  95.1 60113110
ROHN01-1608          51291G1           0       670764.3 5733119.2  97.0 60113110
ROHN01-1608          51301G1           0       670770.7 5733158.3  97.8 60113110
ROHN01-1608          51311G1           0       670777.7 5733197.7  98.1 60113110
ROHN01-1608          51321G1           0       670784.3 5733237.3  99.8 60113110
ROHN01-1608          51331G1           0       670791.1 5733276.8 100.0 60113110
ROHN01-1608          51341G1           0       670797.8 5733316.2 100.8 60113110
ROHN01-1608          51351G1           0       670804.6 5733355.6 101.5 60113110
ROHN01-1608          51361G1           0       670812.0 5733395.6 102.9 60112045
ROHN01-1608          51371G1           0       670818.1 5733434.4 104.5 60112045
ROHN01-1608          51381G1           0       670824.6 5733473.4 105.4 60112045
ROHN01-1608          51391G1           0       670831.2 5733513.3 106.4 60112045
ROHN01-1608          51401G1           0       670838.3 5733552.1 107.3 60112045
ROHN01-1608          51411G1           0       670845.1 5733591.9 107.6 60112045
ROHN01-1608          51421G1           0       670851.7 5733631.2 108.9 60112045
ROHN01-1608          51431G1           0       670858.4 5733670.5 109.3 60112045
ROHN01-1608          51441G1           0       670865.1 5733710.5 110.1 60110231
ROHN01-1608          51451G1           0       670872.2 5733749.5 111.6 60110231
ROHN01-1608          51461G1           0       670878.5 5733789.1 111.7 60110231
ROHN01-1608          51471G1           0       670885.6 5733828.6 112.1 60110231
ROHN01-1608          51481G1           0       670891.9 5733868.0 112.4 60110231
ROHN01-1608          51491G1           0       670899.0 5733907.6 114.0 60110231
ROHN01-1608          51501G1           0       670905.2 5733947.2 115.7 60110231
ROHN01-1608          51511G1           0       670912.5 5733986.3 117.2 60110231
ROHN01-1608          51521G1           0       670919.8 5734025.0 118.6 60104949
ROHN01-1608          51531G1           0       670926.1 5734065.2 119.3 60104949
ROHN01-1608          51541G1           0       670932.6 5734104.3 119.7 60104949
ROHN01-1608          51551G1           0       670940.0 5734144.0 120.3 60104949
ROHN01-1608          51561G1           0       670946.3 5734183.5 121.1 60104949
ROHN01-1608          51571G1           0       670953.5 5734222.7 122.1 60104949
ROHN01-1608          51581G1           0       670958.8 5734262.0 122.5 60104949
ROHN01-1608          51591G1           0       670966.2 5734300.9 123.5 60104949
ROHN01-1608          51601G1           0       670974.0 5734341.4 124.0 60104526
ROHN01-1608          51611G1           0       670980.6 5734380.8 124.5 60104526
ROHN01-1608          51621G1           0       670987.1 5734420.5 124.5 60104526
ROHN01-1608          51631G1           0       670994.0 5734459.7 125.0 60104526
ROHN01-1608          51641G1           0       671000.5 5734498.7 124.9 60104526
ROHN01-1608          51651G1           0       671007.7 5734538.5 125.4 60104526
ROHN01-1608          51661G1           0       671013.8 5734577.5 125.3 60104526
ROHN01-1608          51671G1           0       671021.0 5734617.1 125.8 60104526
ROHN01-1608          51681G1           0       671027.3 5734656.6 125.1 60103621
ROHN01-1608          51691G1           0       671034.2 5734696.1 125.0 60103621
ROHN01-1608          51701G1           0       671041.4 5734735.0 125.3 60103621
ROHN01-1608          51711G1           0       671047.9 5734775.0 125.0 60103621
ROHN01-1608          51721G1           0       671054.6 5734814.0 125.0 60103621
ROHN01-1608          51731G1           0       671061.7 5734853.0 124.5 60103621
ROHN01-1608          51741G1           0       671067.8 5734893.2 124.6 60103621
ROHN01-1608          51751G1           0       671074.6 5734932.5 124.5 60103621
ROHN01-1608          51761G1           0       671082.0 5734971.5 123.8 60103246
ROHN01-1608          51771G1           0       671087.5 5735011.5 124.4 60103246
ROHN01-1608          51781G1           0       671095.1 5735050.6 124.2 60103246
ROHN01-1608          51791G1           0       671101.8 5735090.6 124.2 60103246
ROHN01-1608          51801G1           0       671108.1 5735129.8 124.1 60103246
ROHN01-1608          51811G1           0       671115.5 5735169.0 123.6 60103246
ROHN01-1608          51821G1           0       671121.7 5735209.4 123.4 60103246
ROHN01-1608          51831G1           0       671128.2 5735248.5 124.2 60103246
ROHN01-1608          51841G1           0       671135.2 5735287.6 124.7 60103246
ROHN01-1608          51851G1           0       671142.2 5735327.6 124.6 60103246
ROHN01-1608          51861G1           0       671148.8 5735366.5 124.6 60103246
ROHN01-1608          51871G1           0       671155.4 5735405.8 125.4 60103246
ROHN01-1608          51881G1           0       671162.1 5735444.9 125.2 60103246
ROHN01-1608          51891G1           0       671169.3 5735485.0 125.1 60103246
ROHN01-1608          51901G1           0       671175.9 5735523.8 125.1 60103246
ROHN01-1608          51911G1           0       671182.2 5735563.7 125.3 60103246
ROHN01-1608          51921G1           0       671189.1 5735603.3 125.7 60103246
ROHN01-1608          51931G1           0       671196.0 5735642.4 125.7 60103246
ROHN01-1608          51941G1           0       671202.3 5735681.7 125.8 60103246
ROHN01-1608          51951G1           0       671208.9 5735721.3 126.2 60103246
ROHN01-1608          51961G1           0       671216.3 5735761.0 126.2 60103246
ROHN01-1608          51971G1           0       671222.9 5735799.9 126.3 60103246
ROHN01-1608          51981G1           0       671229.8 5735839.3 126.6 60103246
ROHN01-1608          51991G1           0       671236.2 5735878.7 127.0 60103246
ROHN01-1608          52001G1           0       671243.3 5735918.1 127.1 60103246
ROHN01-1608          52011G1           0       671249.8 5735957.8 127.2 60103246
ROHN01-1608          52021G1           0       671256.8 5735996.7 126.4 60103246
ROHN01-1608          52031G1           0       671263.4 5736036.7 125.9 60103246
ROHN01-1608          52041G1           0       671269.8 5736076.6 125.4 60103246
ROHN01-1608          52051G1           0       671276.7 5736115.4 124.6 60103246
ROHN01-1608          52061G1           0       671283.5 5736155.0 124.0 60103246
ROHN01-1608          52071G1           0       671290.3 5736194.1 123.8 60103246
ROHN01-1608          52081G1           0       671296.9 5736234.0 123.2 60103246
ROHN01-1608          52091G1           0       671303.8 5736273.4 122.6 60103246
ROHN01-1608          52101G1           0       671310.3 5736312.6 122.3 60103246
ROHN01-1608          52111G1           0       671317.1 5736350.1 121.4 60103246
ROHN01-1608          52121G1           0       671330.5 5736390.4 120.7 60103246
ROHN01-1608          52131G1           0       671336.7 5736429.9 119.8 60103246
ROHN01-1608          52141G1           0       671343.0 5736469.4 119.5 60103246
ROHN01-1608          52151G1           0       671344.4 5736509.7 119.2 60103246
ROHN01-1608          52161G1           0       671350.8 5736548.8 118.9 60103246
ROHN01-1608          52171G1           0       671365.7 5736587.4 118.5 60103246
ROHN01-1608          52181G1           0       671372.3 5736627.0 118.8 60103246
ROHN01-1608          52191G1           0       671378.3 5736666.1 118.7 60103246
ROHN01-1608          52201G1           0       671384.9 5736705.8 118.1 60103246
ROHN01-1608          52211G1           0       671391.4 5736745.2 117.4 60103246
ROHN01-1608          52221G1           0       671397.2 5736784.7 116.6 60103246
ROHN01-1608          52231G1           0       671404.0 5736824.2 116.5 60103246
ROHN01-1608          52241G1           0       671409.4 5736864.1 116.6 60103246
ROHN01-1608          52251G1           0       671415.3 5736903.5 116.6 60103246
ROHN01-1608          52261G1           0       671421.7 5736942.8 116.2 60103246
ROHN01-1608          52271G1           0       671428.4 5736982.8 114.8 60103246
ROHN01-1608          52281G1           0       671435.7 5737021.7 113.3 60103246
ROHN01-1608          52291G1           0       671440.3 5737061.5 111.6 60103246
ROHN01-1608          52301G1           0       671445.6 5737101.2 110.0 60103246
ROHN01-1608          52311G1           0       671452.2 5737140.8 108.1 60103246
ROHN01-1608          52321G1           0       671458.8 5737180.1 105.3 60103246
ROHN01-1608          52331G1           0       671465.6 5737219.5 103.0 60103246
ROHN01-1608          52341G1           0       671472.3 5737258.7 100.4 60103246
ROHN01-1608          52351G1           0       671479.2 5737298.3  96.4 60103246
ROHN01-1608          52361G1           0       671486.3 5737337.7  95.0 60103246
ROHN01-1608          52371G1           0       671492.3 5737377.6  92.5 60103246
ROHN01-1608          52381G1           0       671499.7 5737416.3  88.1 60103246
ROHN01-1608          52391G1           0       671506.1 5737456.3  82.8 60103246
ROHN01-1608          52401G1           0       671513.1 5737495.7  80.8 60103246
ROHN01-1608          52411G1           0       671519.4 5737535.2  78.0 60103246
ROHN01-1608          52421G1           0       671526.4 5737574.5  75.2 60103246
ROHN01-1608          52431G1           0       671533.7 5737613.4  71.6 60103246
ROHN01-1608          52441G1           0       671540.1 5737653.4  61.2 60103246
ROHN01-1608          52451G1           0       671546.8 5737692.3  57.9 60103246
ROHN01-1608          52461G1           0       671577.5 5737727.5  55.5 60103246
ROHN01-1608          52471G1           0       671560.0 5737771.6  61.0 60103246
ROHN01-1616          51281G1           0       671072.8 5733025.7  97.1 59153107
ROHN01-1616          51291G1           0       671079.1 5733065.0  98.3 59153107
ROHN01-1616          51301G1           0       671086.3 5733104.5 100.4 59153107
ROHN01-1616          51311G1           0       671092.6 5733144.1 102.2 59153107
ROHN01-1616          51321G1           0       671099.4 5733183.5 103.7 59153107
ROHN01-1616          51331G1           0       671106.1 5733223.1 105.3 59153107
ROHN01-1616          51341G1           0       671113.2 5733262.3 106.9 59153107
ROHN01-1616          51351G1           0       671120.0 5733301.7 108.5 59153107
ROHN01-1616          51361G1           0       671126.9 5733340.8 110.4 59151257
ROHN01-1616          51371G1           0       671133.6 5733380.3 111.5 59151257
ROHN01-1616          51381G1           0       671140.0 5733419.8 111.3 59151257
ROHN01-1616          51391G1           0       671147.0 5733459.4 111.5 59151257
ROHN01-1616          51401G1           0       671153.9 5733499.0 112.4 59151257
ROHN01-1616          51411G1           0       671160.4 5733538.0 113.1 59151257
ROHN01-1616          51421G1           0       671167.2 5733577.5 113.4 59151257
ROHN01-1616          51431G1           0       671173.6 5733616.4 114.6 59151257
ROHN01-1616          51441G1           0       671180.5 5733656.3 116.0 59150658
ROHN01-1616          51451G1           0       671187.4 5733696.0 115.5 59150658
ROHN01-1616          51461G1           0       671194.0 5733735.6 116.7 59150658
ROHN01-1616          51471G1           0       671200.7 5733774.5 117.1 59150658
ROHN01-1616          51481G1           0       671207.9 5733814.2 118.1 59150658
ROHN01-1616          51491G1           0       671214.3 5733853.6 119.1 59150658
ROHN01-1616          51501G1           0       671220.8 5733892.9 119.2 59150658
ROHN01-1616          51511G1           0       671227.8 5733931.8 121.0 59150658
ROHN01-1616          51521G1           0       671235.2 5733972.4 121.0 59144723
ROHN01-1616          51531G1           0       671241.0 5734011.4 121.7 59144723
ROHN01-1616          51541G1           0       671247.7 5734050.5 121.8 59144723
ROHN01-1616          51551G1           0       671254.9 5734090.1 122.2 59144723
ROHN01-1616          51561G1           0       671261.5 5734129.6 122.5 59144723
ROHN01-1616          51571G1           0       671268.1 5734169.3 123.1 59144723
ROHN01-1616          51581G1           0       671275.2 5734208.5 124.6 59144723
ROHN01-1616          51591G1           0       671282.0 5734248.5 125.4 59144723
ROHN01-1616          51601G1           0       671288.5 5734287.3 126.1 59144523
ROHN01-1616          51611G1           0       671295.5 5734327.1 126.9 59144523
ROHN01-1616          51621G1           0       671302.3 5734365.9 127.3 59144523
ROHN01-1616          51631G1           0       671308.9 5734405.1 127.7 59144523
ROHN01-1616          51641G1           0       671315.3 5734444.9 128.0 59144523
ROHN01-1616          51651G1           0       671321.8 5734484.1 128.2 59144523
ROHN01-1616          51661G1           0       671328.3 5734523.8 128.6 59144523
ROHN01-1616          51671G1           0       671335.9 5734563.3 128.6 59144523
ROHN01-1616          51681G1           0       671342.4 5734602.7 128.8 59143244
ROHN01-1616          51691G1           0       671349.4 5734642.2 128.6 59143244
ROHN01-1616          51701G1           0       671355.8 5734681.1 128.1 59143244
ROHN01-1616          51711G1           0       671363.0 5734720.9 128.3 59143244
ROHN01-1616          51721G1           0       671369.7 5734759.8 128.4 59143244
ROHN01-1616          51731G1           0       671376.4 5734799.5 128.4 59143244
ROHN01-1616          51741G1           0       671383.0 5734839.0 128.5 59143244
ROHN01-1616          51751G1           0       671389.8 5734878.3 128.1 59143244
ROHN01-1616          51761G1           0       671396.6 5734918.0 128.6 59142252
ROHN01-1616          51771G1           0       671403.2 5734957.4 128.5 59142252
ROHN01-1616          51781G1           0       671409.9 5734996.4 128.5 59142252
ROHN01-1616          51791G1           0       671416.9 5735036.4 128.1 59142252
ROHN01-1616          51801G1           0       671423.5 5735076.0 128.0 59142252
ROHN01-1616          51811G1           0       671430.4 5735115.3 128.3 59142252
ROHN01-1616          51821G1           0       671437.2 5735155.3 128.2 59142252
ROHN01-1616          51831G1           0       671443.5 5735194.2 128.4 59142252
ROHN01-1616          51841G1           0       671450.7 5735233.9 128.1 59134853
ROHN01-1616          51851G1           0       671456.5 5735272.8 128.1 59134853
ROHN01-1616          51861G1           0       671463.8 5735312.5 128.3 59134853
ROHN01-1616          51871G1           0       671470.7 5735351.1 128.0 59134853
ROHN01-1616          51881G1           0       671477.8 5735391.2 128.0 59134853
ROHN01-1616          51891G1           0       671484.2 5735430.5 127.5 59134853
ROHN01-1616          51901G1           0       671491.0 5735469.8 127.8 59134853
ROHN01-1616          51911G1           0       671498.1 5735509.5 127.9 59134853
ROHN01-1616          51921G1           0       671504.1 5735548.9 128.3 59133910
ROHN01-1616          51931G1           0       671511.4 5735588.4 127.9 59133910
ROHN01-1616          51941G1           0       671517.8 5735627.6 127.4 59133910
ROHN01-1616          51951G1           0       671525.0 5735667.2 127.0 59133910
ROHN01-1616          51961G1           0       671531.4 5735706.8 127.3 59133910
ROHN01-1616          51971G1           0       671538.0 5735746.0 127.3 59133910
ROHN01-1616          51981G1           0       671544.9 5735785.4 127.2 59133910
ROHN01-1616          51991G1           0       671551.5 5735825.1 126.7 59133910
ROHN01-1616          52001G1           0       671558.7 5735864.7 125.9 59132719
ROHN01-1616          52011G1           0       671565.4 5735903.5 125.4 59132719
ROHN01-1616          52021G1           0       671571.9 5735943.5 124.7 59132719
ROHN01-1616          52031G1           0       671578.8 5735983.0 124.0 59132719
ROHN01-1616          52041G1           0       671585.5 5736022.1 123.0 59132719
ROHN01-1616          52051G1           0       671592.2 5736061.5 122.4 59132719
ROHN01-1616          52061G1           0       671599.2 5736101.0 121.7 59132719
ROHN01-1616          52071G1           0       671605.8 5736140.4 120.4 59132719
ROHN01-1616          52081G1           0       671612.8 5736180.2 119.3 59132719
ROHN01-1616          52091G1           0       671619.2 5736219.2 118.0 59132719
ROHN01-1616          52101G1           0       671626.1 5736258.8 116.1 59132719
ROHN01-1616          52111G1           0       671632.9 5736298.0 114.0 59132719
ROHN01-1616          52121G1           0       671639.5 5736337.6 111.9 59132719
ROHN01-1616          52131G1           0       671646.3 5736377.2 111.4 59132719
ROHN01-1616          52141G1           0       671653.0 5736416.4 110.3 59132719
ROHN01-1616          52151G1           0       671659.7 5736455.8 107.4 59132719
ROHN01-1616          52161G1           0       671666.5 5736495.2 108.6 59132719
ROHN01-1616          52171G1           0       671673.2 5736534.7 109.6 59132719
ROHN01-1616          52181G1           0       671680.0 5736574.1 108.8 59132719
ROHN01-1616          52191G1           0       671686.7 5736613.5 108.0 59132719
ROHN01-1616          52201G1           0       671693.5 5736653.0 106.5 59132719
ROHN01-1616          52211G1           0       671700.2 5736692.1 106.6 59132719
ROHN01-1616          52221G1           0       671707.2 5736731.8 105.6 59132719
ROHN01-1616          52231G1           0       671714.1 5736771.1 105.2 59132719
ROHN01-1616          52241G1           0       671720.6 5736810.6 104.1 59132719
ROHN01-1616          52251G1           0       671727.3 5736849.7 102.1 59132719
ROHN01-1616          52261G1           0       671733.8 5736889.9 101.0 59132719
ROHN01-1616          52271G1           0       671740.8 5736928.7 103.5 59132719
ROHN01-1616          52281G1           0       671747.5 5736968.4 105.4 59132719
ROHN01-1616          52291G1           0       671754.2 5737007.8 105.9 59132719
ROHN01-1616          52301G1           0       671760.9 5737047.2 107.0 59132719
ROHN01-1616          52311G1           0       671767.5 5737086.5 105.3 59132719
