H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5200          15501V1OS40N TREES          2465                           
TOHN01-5200          15401V1Void file 2470, miss 2471                           
TOHN01-5200          15401V1ed sweep             2471                           
TOHN01-5208          15481V1OS80S DAM\TANK       2476                           
TOHN01-5208          15501V1Vibs on detour, catt 2477                           
TOHN01-5208          15501V1le race              2477                           
TOHN01-5216          15501V1Vibs on detour, catt 2478                           
TOHN01-5216          15501V1le race              2478                           
TOHN01-5216          15421V1OS40N DAM            2482                           
TOHN01-5216          15401V1OS80N DAM            2483                           
TOHN01-5224          15401V1OS120S WET           2484                           
TOHN01-5224          15421V1OS80S WET            2485                           
TOHN01-5224          15441V1OS80S WET            2486                           
TOHN01-5224          15461V1OS80S WET            2487                           
TOHN01-5240          15401V1OS40S POWER PO       2494                           
TOHN01-5248          15461V1OS80S DAM            2502                           
TOHN01-5272          15461V1OS40S HOUSE          2518                           
TOHN01-5272          15481V1OS80S TROUGH         2519                           
TOHN01-5280          15501V1OS40N HOUSE          2520                           
TOHN01-5280          15481V1OS160N BOREAbove VP, 2521                           
TOHN01-5280          15481V1 offset changed to 1 2521                           
TOHN01-5280          15481V160 N (trough)        2521                           
TOHN01-5280          15461V1OS80N TROUGHS        2522                           
TOHN01-5280          15441V1OS120N HOUSE         2523                           
TOHN01-5280          15421V1OS80N HOUSE          2524                           
TOHN01-5280          15361V1OS40S SLOPE          2527                           
TOHN01-5272          15361V1OS160N ACCESS        2528                           
TOHN01-5272          15381V1OS160N ACCESS        2529                           
TOHN01-5272          15401V1OS160N ROAD          2530                           
TOHN01-5272          15421V1OS160N ROAD          2531                           
TOHN01-5280          15341V1OS80S SLOPE          2532                           
TOHN01-5280          15321V1OS80S SLOPE          2533                           
TOHN01-5272          15341V1OS160N ACCESS        2534                           
TOHN01-5272          15321V1OS160N ACCESS        2535                           
TOHN01-5272          15301V1OS280N ACCESS        2536                           
TOHN01-5272          15281V1OS280N SLOPE         2539                           
TOHN01-5272          15261V1OS280N SLOPE         2540                           
TOHN01-5280          15221V1OS40S SLOPE          2543                           
TOHN01-5280          15201V1OS40S SLOPE          2544                           
TOHN01-5280          15181V1Above file shot with 2545                           
TOHN01-5280          15181V1 7 lines             2545                           
TOHN01-5280          15161V1OS80E40S RIVERAbove  2546                           
TOHN01-5280          15161V1file shot with 7 lin 2546                           
TOHN01-5280          15161V1es                   2546                           
TOHN01-5272          15161V1OS80E240N RIVEAbove  2547                           
TOHN01-5272          15161V1file shot with 7 lin 2547                           
TOHN01-5272          15161V1es                   2547                           
TOHN01-5272          15181V1OS200N RIVERAbove fi 2548                           
TOHN01-5272          15181V1le shot with 7 lines 2548                           
TOHN01-5272          15181V1                     2548                           
TOHN01-5272          15201V1OS200N RIVER         2549                           
TOHN01-5272          15221V1OS240N SLOPE         2550                           
TOHN01-5272          15241V1OS280N SLOPE         2551                           
TOHN01-5264          15381V1OS40S CROP           2552                           
TOHN01-5264          15361V1OS40S CROP           2553                           
TOHN01-5264          15341V1OS40S CROP           2554                           
TOHN01-5264          15321V1OS80S TROUGH         2555                           
TOHN01-5264          15301V1OS80S TROUGH         2556                           
TOHN01-5264          15281V1OS80S HOUSE          2557                           
TOHN01-5256          15281V1OS80S DAM            2558                           
TOHN01-5256          15301V1OS80S TROUGH         2559                           
TOHN01-5256          15321V1OS40S TREES          2560                           
TOHN01-5256          15341V1OS80S TREES          2561                           
TOHN01-5256          15361V1OS80S TREES          2562                           
TOHN01-5256          15381V1OS80S TREES          2563                           
TOHN01-5248          15381V1OS80S DAM            2564                           
TOHN01-5248          15361V1OS80S DAM            2565                           
TOHN01-5248          15341V1OS40N TROUGH         2566                           
TOHN01-5248          15321V1OS80N TREES          2567                           
TOHN01-5248          15301V1OS80N TROUGH         2568                           
TOHN01-5248          15281V1OS120N TROUGH        2569                           
TOHN01-5240          15321V1OS40N TROUGH         2572                           
TOHN01-5224          15281V1OS120N HOUSE         2581                           
TOHN01-5224          15301V1OS160N DAIRY         2582                           
TOHN01-5224          15321V1OS240N DAIRY         2583                           
TOHN01-5232          15361V1OS80S ROAD           2585                           
TOHN01-5224          15341V1OS120N DAIRY         2586                           
TOHN01-5216          15301V1OS240N SHED          2589                           
TOHN01-5216          15281V1OS160N FOREEST       2590                           
TOHN01-5216          15261V1OS120N FOREST        2591                           
TOHN01-5216          15241V1OS120N TROUGH        2592                           
TOHN01-5216          15321V1Void file 2595,      2596                           
TOHN01-5216          15341V1OS80S TROUGH         2597                           
TOHN01-5216          15361V1OS80S CREEK          2598                           
TOHN01-5216          15381V1OS200S CROPAbove VP, 2604                           
TOHN01-5216          15381V1 offset changed to 2 2604                           
TOHN01-5216          15381V100 S (wet patch)     2604                           
TOHN01-5208          15281V1OS160S FOREST        2605                           
TOHN01-5208          15261V1OS240S FOREST        2606                           
TOHN01-5208          15241V1OS240S FOREST        2607                           
TOHN01-5208          15221V1OS280S FOREST        2608                           
TOHN01-5200          15281V1OS40N TROUGH         2611                           
TOHN01-5200          15301V1OS40N TREES          2612                           
TOHN01-5200          15321V1OS40N TREES          2613                           
TOHN01-5200          15221V1void files 2627-2634 2635                           
TOHN01-5200          15221V1                     2635                           
TOHN01-5184          15121V1OS40N TROUGH         2640                           
TOHN01-5184          15161V1OS40N TROUGH         2642                           
TOHN01-5184          15181V1OS40N TROUGH         2643                           
TOHN01-5208          15201V1OS160S FOREST        2645                           
TOHN01-5208          15181V1OS160S FOREST        2646                           
TOHN01-5208          15161V1OS160S FOREST        2647                           
TOHN01-5208          15141V1OS160S FOREST        2648                           
TOHN01-5208          15121V1OS160S FOREST        2649                           
TOHN01-5200          15161V1OS40N TROUGH         2652                           
TOHN01-5216          15161V1OS200N CROP          2655                           
TOHN01-5216          15141V1OS240N CROP          2656                           
TOHN01-5224          15161V1OS40N TREE           2660                           
TOHN01-5224          15181V1OS160N DAIRY         2661                           
TOHN01-5224          15201V1OS120N DAIRY         2662                           
TOHN01-5224          15241V1OS40N ROAD           2663                           
TOHN01-5224          15261V1OS40N ROAD           2664                           
TOHN01-5224          15221V1OS160N DAIRY         2665                           
TOHN01-5232          15241V1OS80S TREES          2666                           
TOHN01-5240          15121V2above VP 2 vibs, 3 s 2673                           
TOHN01-5240          15121V2weeps - vib 10 blown 2673                           
TOHN01-5240          15121V2 hose                2673                           
TOHN01-5240          15241V2OS80S TREES          2679                           
TOHN01-5240          15261V2OS80S TROUGHAbove VP 2680                           
TOHN01-5240          15261V2 vibs stacked, fence 2680                           
TOHN01-5240          15261V2                     2680                           
TOHN01-5248          15181V2OS160S CROP ET       2681                           
TOHN01-5248          15161V2OS160S TROUGH        2682                           
TOHN01-5248          15141V2OS160S CROPS         2683                           
TOHN01-5248          15121V2OS160S CROPS         2684                           
TOHN01-5256          15121V2OS120S CLIFF         2685                           
TOHN01-5256          15141V2OS200S SLOPE         2686                           
TOHN01-5256          15161V2OS200S ACCESS        2687                           
TOHN01-5248          15201V2OS160S CROP ET       2688                           
TOHN01-5248          15221V2OS80N TROUGHS        2689                           
TOHN01-5248          15241V1OS80N DAIRY          2690                           
TOHN01-5248          15261V1OS120N POLE          2691                           
TOHN01-1488          51711G1OS12W SHED HC                                       
TOHN01-1488          52331G1HC SCRUB                                            
TOHN01-1488          52341G1HC SCRUB                                            
TOHN01-1488          52351G1HC SCRUB                                            
TOHN01-1488          52521G1OS40E HILL                                          
TOHN01-1488          52531G1OS10E HILL                                          
TOHN01-1488          52651G1OS80E ACCESS                                        
TOHN01-1488          52661G1OS80E ACCESS                                        
TOHN01-1488          52671G1OS52E ACCESS                                        
TOHN01-1488          52771G1OS17E BUSH                                          
TOHN01-1488          52791G1EOL                                                 
TOHN01-1496          51681G1EOL                                                 
TOHN01-1496          51691G1HC CROP                                             
TOHN01-1496          51701G1HC CROP                                             
TOHN01-1496          51711G1HC CROP                                             
TOHN01-1496          51781G1BOGGY                                               
TOHN01-1496          52031G1HC CREEK                                            
TOHN01-1496          52341G1HC SCRUB                                            
TOHN01-1496          52351G1HC SCRUB                                            
TOHN01-1496          52361G1HC SCRUB                                            
TOHN01-1496          52371G1HC SCRUB                                            
TOHN01-1496          52381G1HC SCRUB                                            
TOHN01-1496          52791G1EOL                                                 
TOHN01-1504          51761G1SOL                                                 
TOHN01-1504          51941G1ROAD                                                
TOHN01-1504          52001G1HC CROP                                             
TOHN01-1504          52011G1HC CROP                                             
TOHN01-1504          52021G1HC CROP                                             
TOHN01-1504          52031G1HC CROP                                             
TOHN01-1504          52041G1HC CROP                                             
TOHN01-1504          52051G1HC CROP                                             
TOHN01-1504          52061G1HC CROP                                             
TOHN01-1504          52071G1HC CROP                                             
TOHN01-1504          52081G1HC CROP                                             
TOHN01-1504          52091G1HC CROP                                             
TOHN01-1504          52101G1HC CROP                                             
TOHN01-1504          52341G1HC ROAD                                             
TOHN01-1504          52351G1HC YARD                                             
TOHN01-1504          52401G1HC DAM                                              
TOHN01-1504          52411G1HC DAM                                              
TOHN01-1504          52421G1HC ROAD                                             
TOHN01-1504          52641G1STEEP                                               
TOHN01-1504          52681G1HC SLOPE                                            
TOHN01-1504          52691G1HC SLOPE                                            
TOHN01-1504          52701G1HC SLOPE                                            
TOHN01-1504          52711G1HC SLOPE                                            
TOHN01-1504          52791G1EOL                                                 
TOHN01-1512          51761G1SOL                                                 
TOHN01-1512          52051G1HC SCRUB                                            
TOHN01-1512          52061G1HC SCRUB                                            
TOHN01-1512          52071G1HC ROAD                                             
TOHN01-1512          52081G1HC SCRUB                                            
TOHN01-1512          52091G1HC CROP                                             
TOHN01-1512          52101G1HC CROP                                             
TOHN01-1512          52341G1HC ROAD                                             
TOHN01-1512          52351G1HC ROAD                                             
TOHN01-1512          52371G1HC SCRUB                                            
TOHN01-1512          52381G1HC SCRUB                                            
TOHN01-1512          52541G1STEEP                                               
TOHN01-1512          52551G1BOGGY                                               
TOHN01-1512          52571G1BOGGY                                               
TOHN01-1512          52791G1EOL                                                 
TOHN01-1520          51841G1SOL                                                 
TOHN01-1520          52051G1HC SCRUB                                            
TOHN01-1520          52061G1HC SCRUB                                            
TOHN01-1520          52071G1HC SCRUB                                            
TOHN01-1520          52081G1HC SCRUB                                            
TOHN01-1520          52091G1HC SCRUB                                            
TOHN01-1520          52101G1HC SCRUB                                            
TOHN01-1520          52111G1HC SCRUB                                            
TOHN01-1520          52121G1HC SCRUB                                            
TOHN01-1520          52181G1HC ORCHARD                                          
TOHN01-1520          52191G1HC ORCHARD                                          
TOHN01-1520          52201G1HC ORCHARD                                          
TOHN01-1520          52341G1HC ROAD                                             
TOHN01-1520          52631G1WET                                                 
TOHN01-1520          52791G1EOL                                                 
TOHN01-1528          51921G1SOL                                                 
TOHN01-1528          52051G1HC SCRUB                                            
TOHN01-1528          52061G1HC SCRUB                                            
TOHN01-1528          52071G1HC SCRUB                                            
TOHN01-1528          52081G1HC SCRUB                                            
TOHN01-1528          52091G1HC SCRUB                                            
TOHN01-1528          52101G1HC SCRUB                                            
TOHN01-1528          52111G1HC SCRUB                                            
TOHN01-1528          52121G1HC SCRUB                                            
TOHN01-1528          52131G1HC SCRUB                                            
TOHN01-1528          52141G1HC SCRUB                                            
TOHN01-1528          52151G1HC SCRUB                                            
TOHN01-1528          52161G1HC SCRUB                                            
TOHN01-1528          52171G1HC SCRUB                                            
TOHN01-1528          52231G1HC SCRUB                                            
TOHN01-1528          52241G1HC ROAD                                             
TOHN01-1528          52251G1OS8E CREEK HC                                       
TOHN01-1528          52341G1HC ROAD                                             
TOHN01-1528          52351G1HC ROAD                                             
TOHN01-1528          52441G1OS10E HAY                                           
TOHN01-1528          52451G1OS24E CONSTCN                                       
TOHN01-1528          52711G1HC                                                  
TOHN01-1528          52731G1HAY BALES                                           
TOHN01-1528          52741G1HC                                                  
TOHN01-1528          52791G1EOL                                                 
TOHN01-1536          51921G1SOL                                                 
TOHN01-1536          52171G1OS18W DAM                                           
TOHN01-1536          52341G1HC ROAD                                             
TOHN01-1536          52551G1HC DAM                                              
TOHN01-1536          52561G1HC                                                  
TOHN01-1536          52571G1HC                                                  
TOHN01-1536          52581G1HC                                                  
TOHN01-1536          52591G1HC                                                  
TOHN01-1536          52791G1EOL                                                 
TOHN01-1544          51841G1SOL                                                 
TOHN01-1544          52021G1OS 14E DAM                                          
TOHN01-1544          52151G1OS 25E DAM                                          
TOHN01-1544          52271G1OS55E DAM                                           
TOHN01-1544          52281G1OS55E DAM                                           
TOHN01-1544          52291G1HC CROP                                             
TOHN01-1544          52301G1HC CROP                                             
TOHN01-1544          52311G1HC CROP                                             
TOHN01-1544          52321G1HC CROP                                             
TOHN01-1544          52331G1HC CROP                                             
TOHN01-1544          52341G1HC CROP                                             
TOHN01-1544          52791G1EOL                                                 
TOHN01-1552          52781G1OS11E HOUSE                                         
TOHN01-1552          52791G1EOL                                                 
TOHN01-1560          52341G1HC ROAD                                             
TOHN01-1560          52631G1OS80W CONSTRUC                                      
TOHN01-1560          52641G1OS80W CONSTRUC                                      
TOHN01-1560          52651G1OS80W CONSTRUC                                      
TOHN01-1560          52711G1EOL                                                 
TOHN01-1568          51841G1SOL                                                 
TOHN01-1568          52341G1HC ROAD                                             
TOHN01-1568          52351G1HC ROAD                                             
TOHN01-1568          52551G1HC                                                  
TOHN01-1568          52621G1HC SLOPE                                            
TOHN01-1568          52631G1HC SLOPE                                            
TOHN01-1568          52641G1HC SLOPE                                            
TOHN01-1568          52651G1HC SLOPE                                            
TOHN01-1568          52661G1HC SLOPE                                            
TOHN01-1568          52671G1HC SLOPE                                            
TOHN01-1568          52681G1HC SLOPE                                            
TOHN01-1568          52711G1EOL                                                 
TOHN01-1576          51761G1SOL                                                 
TOHN01-1576          51801G1HC CREEK                                            
TOHN01-1576          52341G1OS25W DAIRY HC                                      
TOHN01-1576          52351G1HC DAIRY                                            
TOHN01-1576          52511G1HC                                                  
TOHN01-1576          52521G1HC SCRUB                                            
TOHN01-1576          52531G1HC SCRUB                                            
TOHN01-1576          52551G1OS12E DAM                                           
TOHN01-1576          52601G1OS31W QUARRY                                        
TOHN01-1576          52631G1EOL                                                 
