H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5144          14221V2           0       663561.2 5734899.2  60.1 68080707
SOHN01-5144          14201V2           0       663482.6 5734913.1  58.2 68081010
SOHN01-5144          14181V2           0       663410.1 5734966.2  55.4 68081123
SOHN01-5144          14161V2           0       663331.0 5734979.3  53.3 68081234
SOHN01-5152          14161V2           0       663385.4 5735294.5  60.8 68082544
SOHN01-5160          14181V2           0       663517.8 5735596.6  65.0 68082827
SOHN01-5160          14161V2           0       663446.2 5735649.4  61.9 68083050
SOHN01-5160          14201V2           0       663624.4 5735740.7  68.6 68083708
SOHN01-5160          14221V2           0       663716.6 5735806.3  68.5 68083835
SOHN01-5168          14221V2           0       663729.5 5735885.0  68.0 68084046
SOHN01-5168          14201V2           0       663650.7 5735898.3  68.0 68084200
SOHN01-5168          14161V2           0       663479.8 5735846.5  68.2 68084415
SOHN01-5168          14181V2           0       663572.1 5735912.2  68.2 68084537
SOHN01-5176          14161V2           0       663547.3 5736240.8  69.8 68084916
SOHN01-5176          14181V2           0       663626.2 5736227.7  70.1 68085020
SOHN01-5176          14201V2           0       663725.3 5736332.2  66.0 68085402
SOHN01-5176          14221V2           0       663810.7 5736358.3  66.7 68085511
SOHN01-5184          14221V2           0       663837.7 5736515.7  60.3 68085741
SOHN01-5184          14201V2           0       663758.7 5736529.1  60.8 68085846
SOHN01-5184          14181V2           0       663680.4 5736542.7  61.3 68085953
SOHN01-5184          14161V2           0       663601.3 5736556.3  62.6 68090134
SOHN01-5192          14161V2           0       663655.0 5736871.6  42.3 68090315
SOHN01-5192          14181V2           0       663733.8 5736858.5  45.4 68090534
SOHN01-5192          14201V2           0       663813.1 5736845.0  52.0 68090643
SOHN01-5192          14221V2           0       663891.8 5736831.3  54.1 68090754
SOHN01-5216          14221V2           0       664066.8 5737856.7  40.1 68091005
SOHN01-5200          14161V2           0       663695.7 5737108.1  51.8 68091427
SOHN01-5216          14201V2           0       663975.2 5737791.3  36.7 68091604
SOHN01-5200          14181V2           0       663774.4 5737094.8  46.8 68091712
SOHN01-5216          14181V2           0       663889.2 5737765.1  34.4 68091806
SOHN01-5200          14201V2           0       663853.3 5737081.1  39.4 68091937
SOHN01-5200          14221V2           0       663939.0 5737107.2  34.3 68092040
SOHN01-5216          14161V2           0       663814.5 5737818.6  32.4 68092145
SOHN01-5224          14161V2           0       663871.7 5738133.7  66.0 68092712
SOHN01-5224          14181V2           0       663950.1 5738119.7  66.2 68092925
SOHN01-5208          14221V2           0       663999.8 5737462.0   5.7 68093012
SOHN01-5208          14201V2           0       663920.7 5737476.0   3.2 68093112
SOHN01-5208          14181V2           0       663842.0 5737489.4   1.5 68093254
SOHN01-5208          14161V2           0       663756.5 5737463.2   0.9 68093415
SOHN01-5224          14201V2           0       664028.8 5738106.2  62.4 68093514
SOHN01-5224          14221V2           0       664107.6 5738092.9  53.3 68093622
SOHN01-5232          14221V2           0       664168.8 5738447.6  69.8 68094043
SOHN01-5232          14201V2           0       664082.9 5738421.9  72.9 68094206
SOHN01-5232          14181V2           0       664004.1 5738435.6  72.9 68094505
SOHN01-5232          14161V2           0       663925.7 5738448.7  72.1 68094612
SOHN01-5240          14161V2           0       663979.3 5738764.5  77.8 68095031
SOHN01-5240          14181V2           0       664058.3 5738751.2  79.7 68095141
SOHN01-5240          14201V2           0       664136.9 5738737.2  79.1 68095247
SOHN01-5240          14221V2           0       664215.7 5738723.6  76.5 68095407
SOHN01-5248          14221V2           0       664269.7 5739039.3  77.3 68095642
SOHN01-5248          14201V2           0       664191.1 5739052.9  77.1 68095813
SOHN01-5248          14181V2           0       664111.6 5739066.3  78.5 68095924
SOHN01-5248          14161V2           0       664033.2 5739079.9  80.9 68100037
SOHN01-5256          14221V2           0       664316.5 5739315.1  80.9 68100423
SOHN01-5256          14201V2           0       664237.4 5739328.8  80.4 68100633
SOHN01-5256          14181V2           0       664165.8 5739381.3  79.6 68100739
SOHN01-5256          14161V2           0       664087.3 5739395.4  79.5 68100849
SOHN01-5264          14161V2           0       664141.1 5739710.5  83.0 68101143
SOHN01-5264          14181V2           0       664191.3 5739531.6  81.2 68101313
SOHN01-5264          14201V2           0       664271.9 5739525.5  82.2 68101420
SOHN01-5264          14221V2           0       664377.7 5739670.0  82.8 68101645
SOHN01-5272          14221V2           0       664428.8 5739986.0  84.1 68102058
SOHN01-5280          14221V2           0       664481.5 5740302.1  87.0 68102302
SOHN01-5272          14201V2           0       664353.0 5739999.0  85.5 68102812
SOHN01-5272          14181V2           0       664273.9 5740012.0  85.6 68102955
SOHN01-5272          14161V2           0       664195.1 5740025.6  85.7 68103100
SOHN01-5280          14201V2           0       664406.8 5740314.1  87.4 68103607
SOHN01-5280          14181V2           0       664327.7 5740327.6  87.4 68103713
SOHN01-5280          14161V2           0       664248.8 5740341.2  88.0 68103817
SOHN01-5280          14141V2           0       664169.6 5740354.3  88.4 68110714
SOHN01-5280          14121V2           0       664091.5 5740368.5  88.0 68110829
SOHN01-5280          14101V2           0       664012.1 5740381.3  87.7 68114123
SOHN01-5280          14081V2           0       663933.8 5740395.6  87.0 68114235
SOHN01-5272          14081V2           0       663879.5 5740079.5  84.7 68115024
SOHN01-5272          14101V2           0       663958.2 5740066.6  85.3 68115131
SOHN01-5272          14121V2           0       664037.2 5740053.5  85.2 68115240
SOHN01-5272          14141V2           0       664122.9 5740078.7  85.9 68115638
SOHN01-5264          14121V2           0       663988.6 5739769.5  82.3 68121541
SOHN01-5264          14141V2           0       664062.3 5739724.2  82.4 68122200
SOHN01-5200          14141V2           0       663617.1 5737121.4  45.1 68124602
SOHN01-5200          14121V2           0       663544.7 5737174.9  33.2 68124755
SOHN01-5264          14081V2           0       663825.3 5739764.3  81.4 68124859
SOHN01-5264          14101V2           0       663900.5 5739753.2  80.9 68125019
SOHN01-5208          14141V2           0       663571.4 5737331.9  39.3 68125334
SOHN01-5208          14121V2           0       663578.8 5737372.3  34.7 68125445
SOHN01-5256          14081V2           0       663791.7 5739567.7  78.1 68125826
SOHN01-5208          14081V2           0       663468.4 5737675.4   1.6 68125952
SOHN01-5208          14101V2           0       663553.4 5737700.8   2.1 68130138
SOHN01-5256          14101V2           0       663853.1 5739442.2  79.7 68130241
SOHN01-5256          14121V2           0       663929.4 5739422.0  80.6 68130350
SOHN01-5256          14141V2           0       664008.2 5739408.3  79.9 68130524
SOHN01-5248          14141V2           0       663953.8 5739093.3  81.6 68130854
SOHN01-5248          14121V2           0       663875.4 5739106.9  80.8 68131411
SOHN01-5248          14101V2           0       663803.1 5739159.6  80.9 68131535
SOHN01-5248          14081V2           0       663724.3 5739173.2  79.7 68131643
SOHN01-5200          14101V2           0       663380.4 5737163.6  37.1 68132154
SOHN01-5200          14081V2           0       663391.5 5737201.2  35.3 68132403
SOHN01-5240          14081V2           0       663663.7 5738818.3  65.4 68132519
SOHN01-5240          14101V2           0       663742.6 5738805.0  71.8 68132653
SOHN01-5240          14121V2           0       663821.1 5738791.6  75.2 68132807
SOHN01-5240          14141V2           0       663900.1 5738777.8  75.9 68133259
SOHN01-5232          14141V2           0       663846.4 5738462.6  71.3 68133617
SOHN01-5232          14121V2           0       663767.5 5738475.7  71.6 68133729
SOHN01-5232          14101V2           0       663688.6 5738489.3  71.3 68133841
SOHN01-5192          14081V2           0       663328.1 5736847.2  50.3 68134118
SOHN01-5224          14081V2           0       663562.4 5738227.2  47.7 68134606
SOHN01-5192          14101V2           0       663418.3 5736912.2  43.4 68134921
SOHN01-5224          14061V2           0       663490.4 5738279.7  41.0 68135100
SOHN01-5192          14121V2           0       663497.6 5736899.0  44.5 68135200
SOHN01-5192          14141V2           0       663576.5 5736884.9  45.3 68135301
SOHN01-5184          14141V2           0       663522.4 5736569.9  61.9 68135553
SOHN01-5184          14121V2           0       663443.6 5736583.3  60.8 68135656
SOHN01-5184          14101V2           0       663364.5 5736597.0  59.5 68135804
SOHN01-5232          14081V2           0       663609.6 5738502.8  67.8 68135856
SOHN01-5184          14081V2           0       663286.2 5736610.2  58.4 68140309
SOHN01-5224          14101V2           0       663634.5 5738173.7  58.5 68140450
SOHN01-5176          14081V2           0       663231.9 5736295.0  62.7 68140707
SOHN01-5224          14121V2           0       663713.1 5738160.4  65.1 68140812
SOHN01-5224          14141V2           0       663792.7 5738146.8  65.5 68140920
SOHN01-5216          14141V2           0       663738.4 5737831.6  35.6 68141143
SOHN01-5216          14121V2           0       663659.4 5737845.1  38.4 68141303
SOHN01-5216          14101V2           0       663580.3 5737858.5  42.0 68141430
SOHN01-5216          14081V2           0       663587.3 5737898.4  45.1 68141547
SOHN01-5176          14101V2           0       663310.6 5736281.6  66.0 68141638
SOHN01-5176          14121V2           0       663389.5 5736268.1  69.0 68141747
SOHN01-5176          14141V2           0       663468.6 5736254.1  71.0 68141849
SOHN01-5168          14141V2           0       663414.6 5735939.2  67.4 68142221
SOHN01-5168          14121V2           0       663335.5 5735952.5  66.5 68142322
SOHN01-5168          14101V2           0       663261.2 5735965.3  64.2 68142504
SOHN01-5168          14081V2           0       663178.0 5735979.3  63.6 68142737
SOHN01-5160          14081V2           0       663124.1 5735664.4  60.3 68142942
SOHN01-5160          14101V2           0       663202.9 5735650.7  61.7 68143358
SOHN01-5160          14121V2           0       663281.4 5735636.9  62.5 68143600
SOHN01-5160          14141V2           0       663360.4 5735623.7  62.1 68143711
SOHN01-5152          14141V2           0       663306.5 5735308.3  58.4 68144018
SOHN01-5152          14121V2           0       663227.6 5735321.7  55.9 68144121
SOHN01-5152          14101V2           0       663152.1 5735338.6  52.9 68144356
SOHN01-5152          14081V2           0       663069.7 5735348.6  49.1 68144733
SOHN01-5144          14081V2           0       663015.9 5735033.1  49.5 68151951
SOHN01-5144          14101V2           0       663081.1 5734940.7  52.8 68152139
SOHN01-5144          14121V2           0       663188.2 5735088.9  47.5 68152709
SOHN01-5144          14141V2           0       663272.3 5735111.0  51.1 68152826
SOHN01-5144          14041V2           0       662878.4 5735178.5  39.5 68160505
SOHN01-5144          14021V2           0       662799.5 5735192.1  38.0 68160617
SOHN01-5144          14001V2           0       662720.9 5735205.7  37.0 68160721
SOHN01-5144          14061V2           0       662958.0 5735170.0  39.7 68161323
SOHN01-5152          14001V2           0       662754.5 5735402.7  46.2 68161608
SOHN01-5152          14021V2           0       662833.3 5735389.4  45.4 68161711
SOHN01-5152          14041V2           0       662912.2 5735375.9  44.9 68161829
SOHN01-5152          14061V2           0       662991.7 5735365.4  45.4 68161953
SOHN01-5160          14061V2           0       663045.0 5735677.6  59.1 68162333
SOHN01-5160          14041V2           0       662966.1 5735691.2  57.9 68162437
SOHN01-5160          14021V2           0       662887.4 5735704.6  57.2 68162622
SOHN01-5160          14001V2           0       662808.6 5735718.0  55.0 68162734
SOHN01-5168          14001V2           0       662842.6 5735915.5  57.0 68162935
SOHN01-5168          14021V2           0       662921.2 5735901.8  58.8 68163042
SOHN01-5168          14041V2           0       663000.1 5735888.0  59.9 68163147
SOHN01-5168          14061V2           0       663079.6 5735882.5  61.3 68163407
