H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5144          13561V1OS40S SLPOES         4011                           
TOHN01-5144          13541V1OS40S QUARRY         4012                           
TOHN01-5144          13521V1OS80S QUARRY         4013                           
TOHN01-5144          13441V1OS120S RIVER         4017                           
TOHN01-5216          13621V1OS120S IRRIGAT       4018                           
TOHN01-5216          13601V1OS120S IRRIGATVoid f 4020                           
TOHN01-5216          13601V1ile 4019             4020                           
TOHN01-5208          13601V1OS80S TROUGH         4021                           
TOHN01-5192          13661V1OS80S DAM            4029                           
TOHN01-5192          13641V1OS240S HOUSE         4030                           
TOHN01-5192          13621V1OS280S HOUSE         4031                           
TOHN01-5192          13601V1OS240S HOUSEBack to  4032                           
TOHN01-5192          13601V13 vibs, 2 sweeps     4032                           
TOHN01-5184          13641V1OS40N TROUGH         4035                           
TOHN01-5176          13621V1OS120N TREES         4039                           
TOHN01-5168          13661V1OS160N TROUGH        4041                           
TOHN01-5168          13641V1OS120N VIB TRA       4042                           
TOHN01-5168          13621V1OS160N VIB TRA       4043                           
TOHN01-5168          13601V1OS80N CROP           4044                           
TOHN01-5160          13601V1OS120N GAS PIP       4045                           
TOHN01-5160          13621V1OS120N GAS PIP       4046                           
TOHN01-5160          13641V1OS120N GAS PIP       4047                           
TOHN01-5160          13661V1OS80N GAS PIPE       4048                           
TOHN01-5152          13661V1OS40N RIVER          4049                           
TOHN01-5152          13621V1OS40S VIB TRAV       4051                           
TOHN01-5152          13601V2OS40S VIB TRAV2 vibs 4052                           
TOHN01-5152          13601V2, 3sweeps            4052                           
TOHN01-5152          13521V1OS40S TROUGHback to  4056                           
TOHN01-5152          13521V12 vibs, 3 sweeps     4056                           
TOHN01-5160          13581V1OS40S GAS PIPE       4057                           
TOHN01-5168          13521V1OS40S TROUGH         4061                           
TOHN01-5184          13561V1OS40N TROUGH         4071                           
TOHN01-5184          13581V1OS40N TROUGH         4072                           
TOHN01-5208          13521V1OS80N TROUGH         4081                           
TOHN01-5208          13541V1OS80N TROUGH         4082                           
TOHN01-5208          13561V1OS120N WINDMIL       4083                           
TOHN01-5208          13581V1OS160N TROUGH        4084                           
TOHN01-5216          13581V1OS120S IRRIGAT       4085                           
TOHN01-5216          13561V1OS120S IRRIGAT       4086                           
TOHN01-5216          13541V1OS120S IRRIGAT       4087                           
TOHN01-5216          13521V1OS120S IRRIGAT       4088                           
TOHN01-5224          13521V1OS80N TROUGH         4089                           
TOHN01-5224          13541V1OS80N DAM            4092                           
TOHN01-5224          13561V1OS80N DAIRY TR       4093                           
TOHN01-5224          13581V1OS80N TROUGH         4094                           
TOHN01-5232          13561V1Above VP vibs stacke 4096                           
TOHN01-5232          13561V1d for fences         4096                           
TOHN01-5240          13581V1void file 4097       4098                           
TOHN01-5248          13501V1OS80S GAS            4103                           
TOHN01-5248          13541V1OS40N TROUGH         4105                           
TOHN01-5256          13581V1OS80S FOREST         4108                           
TOHN01-5256          13561V1OS80S FOREST         4109                           
TOHN01-5256          13541V1OS80S FOREST         4110                           
TOHN01-5256          13521V1OS200S GAS           4111                           
TOHN01-5264          13501V1OS80S BORE           4112                           
TOHN01-5264          13521V1OS80S BORE           4113                           
TOHN01-5264          13561V1OS40N GAS            4115                           
TOHN01-5264          13581V1OS160N GAS           4116                           
TOHN01-5272          13561V1OS120S FOREST        4117                           
TOHN01-5272          13541V1OS80S FOREST         4118                           
TOHN01-5272          13521V1OS40S FOREST         4119                           
TOHN01-5272          13581V1OS280N FOREST        4121                           
TOHN01-5280          13561V1OS80E40N FORES       4123                           
TOHN01-5280          13541V1OS160E80N FORE       4124                           
TOHN01-5288          13561V1OS80E40N SCRUB       4126                           
TOHN01-5288          13541V1OS160E80N SCRU       4127                           
TOHN01-5288          13521V1OS240E120N SCR       4128                           
TOHN01-5296          13421V1Above VP vibs stacke 4137                           
TOHN01-5296          13421V1d for fences         4137                           
TOHN01-5288          13421V1Above VP vibs stacke 4138                           
TOHN01-5288          13421V1d for fences         4138                           
TOHN01-5288          13501V1OS80W40S SCRUB       4142                           
TOHN01-5280          13501V1OS80W40S FORES       4144                           
TOHN01-5280          13521V1OS160W80S FORE       4145                           
TOHN01-5264          13481V1OS120N TROUGH        4153                           
TOHN01-5264          13461V1OS120N TROUGH        4154                           
TOHN01-5264          13441V1OS120N HOUSE         4155                           
TOHN01-5264          13421V1OS160N HOUSE         4156                           
TOHN01-5256          13481V1OS40S TROUGH         4158                           
TOHN01-5256          13421V1OS120S HOUSE         4161                           
TOHN01-5240          13421V1OS280N GAS           4162                           
TOHN01-5248          13461V1OS80N GAS            4165                           
TOHN01-5248          13481V1OS200N GAS           4166                           
TOHN01-5240          13441V1OS40S GAS            4169                           
TOHN01-5224          13481V1OS200N SHED          4174                           
TOHN01-5224          13501V1OS120N TROUGH        4175                           
TOHN01-5224          13461V1OS80S DAIRY          4176                           
TOHN01-5224          13441V1OS120S DAIRY         4177                           
TOHN01-5216          13441V1OS40S TROUGH         4178                           
TOHN01-5216          13501V1OS120S IRRIGAT       4181                           
TOHN01-5208          13501V1OS40S TROUGH         4182                           
TOHN01-5208          13461V1OS40S HOUSE          4184                           
TOHN01-5208          13441V1OS120S HOUSE         4185                           
TOHN01-5208          13421V1OS80S HOUSE          4186                           
TOHN01-5192          13461V1OS160S TROUGH        4194                           
TOHN01-5192          13441V1OS200S DAIRY         4195                           
TOHN01-5184          13481V1OS40N DAM            4198                           
TOHN01-5184          13501V1OS80N DAM            4199                           
TOHN01-5176          13361V1OS80S ROAD           4203                           
TOHN01-5176          13381V1OS40S TREES          4204                           
TOHN01-5176          13441V1OS40S CREEK          4207                           
TOHN01-5168          13421V1OS120N PIPE          4208                           
TOHN01-5168          13401V1OS120N PIPE          4209                           
TOHN01-5168          13381V1OS160N PIPE          4210                           
TOHN01-5168          13361V1OS120N PIPE          4211                           
TOHN01-5168          13481V1OS40S TROUGH         4215                           
TOHN01-5160          13501V1OS80N VIB TRAV       4216                           
TOHN01-5160          13481V1OS80N WINDMILL       4217                           
TOHN01-5160          13461V1OS120N HOUSE         4218                           
TOHN01-5152          13461V1OS40N CREEK          4221                           
TOHN01-5152          13481V1OS40S TROUGH         4222                           
TOHN01-5152          13501V1OS80S TROUGH         4223                           
TOHN01-1312          52401G1SOL                                                 
TOHN01-1312          52661G1OS80E TREES                                         
TOHN01-1312          52671G1OS80E TREES                                         
TOHN01-1312          52681G1OS80E TREES                                         
TOHN01-1312          52691G1OS80E TREES                                         
TOHN01-1312          52701G1OS80E TREES                                         
TOHN01-1312          52711G1OS80E TREES                                         
TOHN01-1312          52721G1OS80E TREES                                         
TOHN01-1312          52731G1OS80E TREES                                         
TOHN01-1312          52741G1OS80E TREES                                         
TOHN01-1312          52951G1EOL                                                 
TOHN01-1320          51921G1SOL                                                 
TOHN01-1320          51941G1HC TREES                                            
TOHN01-1320          51951G1HC TREES                                            
TOHN01-1320          52951G1EOL                                                 
TOHN01-1328          51841G1SOL                                                 
TOHN01-1328          52081G1HC BOGGY                                            
TOHN01-1328          52321G1OS11W SHED                                          
TOHN01-1328          52361G1OS22W HOUSE                                         
TOHN01-1328          52951G1EOL                                                 
TOHN01-1336          51681G1SOL                                                 
TOHN01-1336          51741G1HC ROAD                                             
TOHN01-1336          51751G1HC SCRUB                                            
TOHN01-1336          51841G1HC PINES                                            
TOHN01-1336          51851G1HC PINES                                            
TOHN01-1336          51861G1HC PINES                                            
TOHN01-1336          51871G1HC PINES                                            
TOHN01-1336          51881G1HC PINES                                            
TOHN01-1336          51891G1HC PINES                                            
TOHN01-1336          51901G1HC PINES                                            
TOHN01-1336          51911G1HC PINES                                            
TOHN01-1336          51921G1HC PINES                                            
TOHN01-1336          51931G1HC PINES                                            
TOHN01-1336          51991G1HC SCRUB                                            
TOHN01-1336          52001G1HC SCRUB                                            
TOHN01-1336          52011G1HC SCRUB                                            
TOHN01-1336          52951G1EOL                                                 
TOHN01-1344          51281G1SOL                                                 
TOHN01-1344          51361G1BOGGY                                               
TOHN01-1344          51371G1BOGGY                                               
TOHN01-1344          51381G1BOGGY                                               
TOHN01-1344          51391G1OS14E RIVER                                         
TOHN01-1344          51401G1OS15N CREEK                                         
TOHN01-1344          51781G1HC CREEK                                            
TOHN01-1344          51831G1BOGGY GROUND                                        
TOHN01-1344          51871G1HC                                                  
TOHN01-1344          51881G1HC                                                  
TOHN01-1344          52011G1OS35W PERMIT                                        
TOHN01-1344          52021G1OS38W PERMIT                                        
TOHN01-1344          52081G1OS80E PERMIT                                        
TOHN01-1344          52091G1OS80E PERMIT                                        
TOHN01-1344          52101G1OS80E PERMIT                                        
TOHN01-1344          52111G1OS8OE PERMIT                                        
TOHN01-1344          52121G1OS80E PERMIT                                        
TOHN01-1344          52131G1OS80E PERMIT                                        
TOHN01-1344          52241G1OS32W DAIRY                                         
TOHN01-1344          52261G1OS25E SHED                                          
TOHN01-1344          52391G1TRACK                                               
TOHN01-1344          52401G1ROAD                                                
TOHN01-1344          52621G1OS30E ACCESS                                        
TOHN01-1344          52631G1OS30E ACCESS                                        
TOHN01-1344          52951G1EOL                                                 
TOHN01-1352          50961G1SOL                                                 
TOHN01-1352          51011G1HC CREEK                                            
TOHN01-1352          51221G1HC TREES                                            
TOHN01-1352          51471G1OS7S RIVER                                          
TOHN01-1352          51601G1CATTLE                                              
TOHN01-1352          51611G1CATTLE                                              
TOHN01-1352          51621G1CATTLE                                              
TOHN01-1352          51631G1CATTLE                                              
TOHN01-1352          51721G1HC CREEK                                            
TOHN01-1352          51731G1HC CREEK                                            
TOHN01-1352          52022G1OS16W ORCHARD                                       
TOHN01-1352          52511G1TRACK                                               
TOHN01-1352          52721G1OS80W TREES                                         
TOHN01-1352          52731G1OS80W TREES                                         
TOHN01-1352          52741G1OS80W TREES                                         
TOHN01-1352          52751G1OS80W TREES                                         
TOHN01-1352          52761G1OS80W TREES                                         
TOHN01-1352          52771G1OS80W TREES                                         
TOHN01-1352          52781G1OS80W TREES                                         
TOHN01-1352          52791G1OS80W TREES                                         
TOHN01-1352          52801G1OS80W TREES                                         
TOHN01-1352          52811G1OS80W TREES                                         
TOHN01-1352          52821G1OS80W TREES                                         
TOHN01-1352          52831G1OS80W TREES                                         
TOHN01-1352          52841G1OS80W TREES                                         
TOHN01-1352          52851G1OS80W TREES                                         
TOHN01-1352          52861G1OS80W TREES                                         
TOHN01-1352          52871G1OS80W TREES                                         
TOHN01-1352          52881G1OS80W TREES                                         
TOHN01-1352          52891G1OS80W TREES                                         
TOHN01-1352          52901G1OS80W TREES                                         
TOHN01-1352          52911G1OS80W TREES                                         
TOHN01-1352          52921G1OS80W TREES                                         
TOHN01-1352          52931G1OS80W TREES                                         
TOHN01-1352          52941G1OS80W TREES                                         
TOHN01-1352          52951G1OS80W TREES EO                                      
TOHN01-1360          51141G1HC SCRUB                                            
TOHN01-1360          51151G1HC SCRUB                                            
TOHN01-1360          51161G1HC SCRUB                                            
TOHN01-1360          51171G1HC SCRUB                                            
TOHN01-1360          51181G1HC SCRUB                                            
TOHN01-1360          51191G1HC SCRUB                                            
TOHN01-1360          51491G1OS8E CREEK                                          
TOHN01-1360          51711G1CREEK                                               
TOHN01-1360          52031G1CATTLE RACE                                         
TOHN01-1360          52551G1HC SCRUB                                            
TOHN01-1360          52561G1HC SCRUB                                            
TOHN01-1360          52571G1HC SCRUB                                            
TOHN01-1360          52581G1HC SCRUB                                            
TOHN01-1360          52591G1HC SCRUB                                            
TOHN01-1360          52601G1HC SCRUB                                            
TOHN01-1360          52611G1HC SCRUB                                            
TOHN01-1360          52621G1HC SCRUB                                            
TOHN01-1360          52631G1HC SCRUB                                            
TOHN01-1360          52641G1HC SCRUB                                            
TOHN01-1360          52651G1HC ROAD                                             
TOHN01-1360          52691G1HC SCRUB                                            
TOHN01-1360          52701G1HC SCRUB                                            
TOHN01-1360          52711G1HC SCRUB                                            
TOHN01-1360          52721G1HC SCRUB                                            
TOHN01-1360          52731G1HC SCRUB                                            
TOHN01-1360          52741G1HC SCRUB                                            
TOHN01-1360          52751G1HC SCRUB                                            
TOHN01-1360          52761G1HC SCRUB                                            
TOHN01-1360          52771G1HC SCRUB                                            
TOHN01-1360          52781G1HC                                                  
TOHN01-1360          52951G1EOL                                                 
TOHN01-1368          51121G1HC YARD                                             
TOHN01-1368          51131G1HC YARD                                             
TOHN01-1368          51141G1HC ROAD                                             
TOHN01-1368          51151G1HC SCRUB                                            
TOHN01-1368          51171G1OS15W CAMP                                          
TOHN01-1368          51191G1HC ROAD                                             
TOHN01-1368          51401G1HC WET                                              
TOHN01-1368          51411G1HC SCRUB                                            
TOHN01-1368          51481G1OS16E SCRUB                                         
TOHN01-1368          51501G1OS10N RIVER                                         
TOHN01-1368          51731G1HC SCRUB                                            
TOHN01-1368          52561G1HC SCRUB                                            
TOHN01-1368          52571G1SCRUB                                               
TOHN01-1368          52581G1SCRUB                                               
TOHN01-1368          52591G1SCRUB                                               
TOHN01-1368          52601G1SCRUB                                               
TOHN01-1368          52611G1SCRUB                                               
TOHN01-1368          52621G1SCRUB                                               
TOHN01-1368          52631G1SCRUB                                               
TOHN01-1368          52641G1SCRUB                                               
TOHN01-1368          52651G1SCRUB                                               
TOHN01-1368          52661G1SCRUB                                               
TOHN01-1368          52671G1SCRUB                                               
TOHN01-1368          52781G1HC                                                  
TOHN01-1368          52951G1EOL                                                 
TOHN01-1376          50961G1HC CROP                                             
TOHN01-1376          51031G1HC CROP                                             
TOHN01-1376          51041G1HC YARD                                             
TOHN01-1376          51051G1HC DRIVEWAY                                         
TOHN01-1376          51061G1HC ROAD                                             
TOHN01-1376          51531G1STEEP                                               
TOHN01-1376          51671G1STEEP                                               
TOHN01-1376          51681G1STEEP                                               
TOHN01-1376          51691G1STEEP                                               
TOHN01-1376          51701G1STEEP                                               
TOHN01-1376          51711G1STEEP                                               
TOHN01-1376          51721G1OS30W RIVER                                         
TOHN01-1376          51741G1HT= -0.200                                          
TOHN01-1376          51751G1OS40E RIVER                                         
TOHN01-1376          51761G1OS25E RIVER                                         
TOHN01-1376          51861G1HC SCRUB                                            
TOHN01-1376          51871G1HC SCRUB                                            
TOHN01-1376          51881G1HC SCRUB                                            
TOHN01-1376          52041G1BOGGY                                               
TOHN01-1376          52481G1HC SCRUB                                            
TOHN01-1376          52491G1HC SCRUB                                            
TOHN01-1376          52501G1HC SCRUB                                            
TOHN01-1376          52511G1HC SCRUB                                            
TOHN01-1376          52521G1HC SCRUB                                            
TOHN01-1376          52531G1HC SCRUB                                            
TOHN01-1376          52541G1HC SCRUB                                            
TOHN01-1376          52551G1HC SCRUB                                            
TOHN01-1376          52561G1HC SCRUB                                            
TOHN01-1376          52571G1HC SCRUB                                            
TOHN01-1376          52581G1HC SCRUB                                            
TOHN01-1376          52591G1HC SCRUB                                            
TOHN01-1376          52601G1HC SCRUB                                            
TOHN01-1376          52611G1HC SCRUB                                            
TOHN01-1376          52621G1HC SCRUB                                            
TOHN01-1376          52631G1HC SCRUB                                            
TOHN01-1376          52641G1HC SCRUB                                            
TOHN01-1384          50961G1HC CROP                                             
TOHN01-1384          50971G1HC CROP                                             
TOHN01-1384          51251G1HC CREEK                                            
TOHN01-1384          51571G1HC GULLY                                            
TOHN01-1384          51871G1OS10N RIVER                                         
TOHN01-1384          52181G1OS15W RAVINE                                        
TOHN01-1384          52191G1OS35E DAM                                           
TOHN01-1384          52201G1OS33E DAM                                           
TOHN01-1384          52211G1OS10E DAM                                           
TOHN01-1384          52551G1HC SCRUB                                            
TOHN01-1384          52561G1SCRUB                                               
TOHN01-1384          52571G1SCRUB                                               
TOHN01-1384          52581G1SCRUB                                               
TOHN01-1384          52591G1SCRUB                                               
TOHN01-1384          52601G1SCRUB                                               
TOHN01-1384          52611G1SCRUB                                               
TOHN01-1384          52621G1ROAD                                                
TOHN01-1384          52781G1ROAD                                                
TOHN01-1384          52791G1EOL                                                 
TOHN01-1392          51111G1HC CROP                                             
TOHN01-1392          51121G1HC CROP                                             
TOHN01-1392          51131G1HC CROP                                             
TOHN01-1392          51141G1HC CROP                                             
TOHN01-1392          51151G1HC CROP                                             
TOHN01-1392          51331G1HC ROAD                                             
TOHN01-1392          51501G1HC WET                                              
TOHN01-1392          51861G1HC SLOPE                                            
TOHN01-1392          51871G1HC SLOPE                                            
TOHN01-1392          51881G1HC SLOPE                                            
TOHN01-1392          51891G1HC SLOPE                                            
TOHN01-1392          51901G1HC SLOPE                                            
TOHN01-1392          51931G1HC SCRUB                                            
TOHN01-1392          51941G1HC SCRUB                                            
TOHN01-1392          51951G1HC SCRUB                                            
TOHN01-1392          51961G1HC SCRUB                                            
TOHN01-1392          51971G1HC SCRUB                                            
TOHN01-1392          51981G1HC SCRUB                                            
TOHN01-1392          51991G1HC SCRUB                                            
TOHN01-1392          52001G1HC SCRUB                                            
TOHN01-1392          52011G1HC SCRUB                                            
TOHN01-1392          52021G1HC SCRUB                                            
TOHN01-1392          52031G1HC SCRUB                                            
TOHN01-1392          52041G1HC SCRUB                                            
TOHN01-1392          52051G1HC SCRUB                                            
TOHN01-1392          52061G1HC SCRUB                                            
TOHN01-1392          52071G1HC SCRUB                                            
TOHN01-1392          52081G1HC SCRUB                                            
TOHN01-1392          52121G1OS6E SCRUB                                          
TOHN01-1392          52131G1OS6E SCRUB                                          
