H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5184          13421V1           0       660591.1 5736989.4  44.3 72075343
SOHN01-5184          13401V1           0       660584.4 5736951.0  40.5 72075541
SOHN01-5184          13381V1           0       660506.0 5736964.3  44.6 72075642
SOHN01-5184          13361V1           0       660446.9 5737096.1  48.7 72075843
SOHN01-5184          13341V1           0       660368.2 5737109.2  47.0 72080002
SOHN01-5184          13321V1           0       660374.9 5737149.0  47.3 72080259
SOHN01-5192          13401V1           0       660625.1 5737187.4  50.0 72081238
SOHN01-5192          13421V1           0       660619.6 5737148.3  48.3 72081342
SOHN01-5192          13381V1           0       660560.2 5737279.7  51.2 72081843
SOHN01-5192          13361V1           0       660501.2 5737411.7  54.3 72082003
SOHN01-5200          13361V1           0       660548.2 5737687.7  58.0 72082237
SOHN01-5200          13381V1           0       660633.8 5737713.6  58.9 72082339
SOHN01-5200          13401V1           0       660713.0 5737699.8  59.2 72082435
SOHN01-5208          13401V1           0       660766.0 5738010.8  64.9 72082845
SOHN01-5208          13381V1           0       660701.6 5738107.6  64.7 72083005
SOHN01-5208          13361V1           0       660622.5 5738121.4  64.6 72083104
SOHN01-5216          13361V1           0       660662.9 5738358.2  64.4 72083328
SOHN01-5216          13381V1           0       660741.8 5738344.2  65.0 72083419
SOHN01-5216          13401V1           0       660820.7 5738330.8  64.7 72083524
SOHN01-5216          13421V1           0       660899.6 5738317.4  65.3 72084232
SOHN01-5224          13421V1           0       660933.2 5738514.6  66.9 72084438
SOHN01-5232          13421V1           0       661007.3 5738948.4  71.6 72084749
SOHN01-5224          13401V1           0       660868.0 5738606.8  67.7 72085743
SOHN01-5224          13381V1           0       660789.0 5738620.3  67.9 72085925
SOHN01-5224          13361V1           0       660743.8 5738831.0  70.3 72090211
SOHN01-5232          13361V1           0       660770.7 5738989.1  70.7 72090333
SOHN01-5232          13401V1           0       660921.5 5738922.2  70.6 72090533
SOHN01-5232          13381V1           0       660869.9 5739093.6  72.0 72090941
SOHN01-5240          13401V1           0       661002.8 5739395.4  73.1 72091224
SOHN01-5240          13381V1           0       660903.5 5739290.5  72.7 72091332
SOHN01-5240          13361V1           0       660824.5 5739304.1  72.4 72091428
SOHN01-5248          13401V1           0       661036.2 5739592.7  74.1 72091652
SOHN01-5248          13381V1           0       660957.9 5739605.9  74.1 72091747
SOHN01-5248          13361V1           0       660878.9 5739619.3  74.3 72091847
SOHN01-5256          13361V1           0       660919.4 5739855.9  75.5 72092028
SOHN01-5256          13381V1           0       660991.4 5739803.1  75.3 72092124
SOHN01-5256          13401V1           0       661070.1 5739789.8  75.0 72092225
SOHN01-5264          13401V1           0       661144.4 5740223.3  77.1 72092752
SOHN01-5264          13381V1           0       661065.5 5740237.0  76.7 72092854
SOHN01-5264          13361V1           0       660986.8 5740250.6  77.1 72093230
SOHN01-5264          13341V1           0       660908.0 5740263.5  77.2 72093350
SOHN01-5272          13321V1           0       660883.2 5740592.8  78.2 72093653
SOHN01-5272          13341V1           0       660962.1 5740579.5  78.1 72093752
SOHN01-5272          13361V1           0       661041.0 5740565.6  78.7 72093900
SOHN01-5272          13381V1           0       661119.4 5740552.5  78.3 72094124
SOHN01-5272          13401V1           0       661198.4 5740538.5  78.8 72094226
SOHN01-5280          13401V1           0       661252.5 5740854.2  79.9 72094502
SOHN01-5280          13381V1           0       661152.2 5740748.5  78.8 72094630
SOHN01-5280          13361V1           0       661075.0 5740762.7  78.9 72094952
SOHN01-5280          13341V1           0       661015.2 5740895.0  79.5 72095239
SOHN01-5280          13321V1           0       660937.2 5740908.0  79.3 72095344
SOHN01-5288          13321V1           0       660990.3 5741223.5  81.5 72095735
SOHN01-5288          13341V1           0       661069.5 5741209.9  81.4 72095912
SOHN01-5288          13361V1           0       661148.9 5741196.8  81.6 72100020
SOHN01-5288          13381V1           0       661228.1 5741182.9  80.9 72100315
SOHN01-5288          13401V1           0       661306.8 5741170.0  81.3 72100417
SOHN01-5296          13401V1           0       661346.6 5741406.3  82.1 72102255
SOHN01-5296          13381V1           0       661268.3 5741419.5  81.5 72102410
SOHN01-5296          13361V1           0       661189.3 5741432.4  81.6 72102539
SOHN01-5296          13341V1           0       661110.6 5741446.3  82.2 72102653
SOHN01-5296          13321V1           0       661010.5 5741341.8  80.9 72102832
SOHN01-5296          13301V1           0       660932.4 5741355.5  81.7 72102955
SOHN01-5296          13281V1           0       660853.0 5741368.9  81.3 72103053
SOHN01-5288          13281V1           0       660832.9 5741251.2  80.4 72103209
SOHN01-5288          13301V1           0       660912.4 5741236.8  81.1 72103305
SOHN01-5280          13281V1           0       660779.1 5740935.6  79.2 72103630
SOHN01-5280          13301V1           0       660858.3 5740921.6  79.6 72103730
SOHN01-5272          13301V1           0       660804.4 5740606.2  78.4 72104044
SOHN01-5272          13281V1           0       660725.5 5740619.6  78.4 72104135
SOHN01-5264          13281V1           0       660671.3 5740304.5  76.9 72104405
SOHN01-5264          13301V1           0       660750.0 5740290.9  76.8 72104510
SOHN01-5264          13321V1           0       660829.0 5740277.5  76.8 72104626
SOHN01-5256          13341V1           0       660853.9 5739948.7  75.3 72105629
SOHN01-5256          13321V1           0       660788.6 5740040.7  76.3 72105835
SOHN01-5256          13301V1           0       660696.5 5739975.5  75.1 72105957
SOHN01-5256          13281V1           0       660616.1 5739981.1  75.4 72110057
SOHN01-5248          13341V1           0       660800.0 5739633.1  73.8 72110526
SOHN01-5248          13321V1           0       660720.9 5739646.7  73.7 72110655
SOHN01-5248          13301V1           0       660642.3 5739660.0  74.1 72111029
SOHN01-5248          13281V1           0       660563.6 5739673.7  73.5 72111135
SOHN01-5240          13261V1           0       660437.1 5739411.1  72.0 72111521
SOHN01-5240          13281V1           0       660516.0 5739397.2  72.2 72111721
SOHN01-5240          13301V1           0       660594.9 5739383.9  72.3 72111824
SOHN01-5240          13321V1           0       660667.2 5739330.9  72.0 72111937
SOHN01-5240          13341V1           0       660745.8 5739317.3  72.5 72112031
SOHN01-5232          13341V1           0       660692.1 5739002.4  70.5 72112507
SOHN01-5232          13321V1           0       660613.4 5739015.9  70.7 72112701
SOHN01-5232          13301V1           0       660534.4 5739028.9  71.0 72112806
SOHN01-5232          13281V1           0       660435.6 5738924.6  70.1 72113015
SOHN01-5232          13261V1           0       660356.1 5738937.6  69.7 72113158
SOHN01-5224          13261V1           0       660322.7 5738741.0  68.5 72113537
SOHN01-5224          13281V1           0       660388.1 5738648.3  68.3 72113755
SOHN01-5224          13301V1           0       660480.3 5738713.5  68.4 72113944
SOHN01-5224          13321V1           0       660559.4 5738699.9  68.2 72114059
SOHN01-5224          13341V1           0       660631.0 5738647.3  67.9 72114236
SOHN01-5216          13341V1           0       660611.1 5738529.0  66.1 72114414
SOHN01-5216          13321V1           0       660505.3 5738385.0  64.2 72114612
SOHN01-5216          13301V1           0       660426.5 5738398.3  64.5 72114712
SOHN01-5216          13281V1           0       660347.4 5738411.7  64.7 72114808
SOHN01-5216          13261V1           0       660268.5 5738425.1  64.6 72115119
SOHN01-5208          13261V1           0       660214.8 5738110.2  55.4 72120010
SOHN01-5208          13341V1           0       660478.6 5738227.2  60.4 72120358
SOHN01-5208          13321V1           0       660471.6 5738187.6  61.6 72120450
SOHN01-5208          13301V1           0       660372.5 5738082.6  62.0 72120722
SOHN01-5208          13281V1           0       660293.8 5738096.1  59.1 72120910
SOHN01-5200          13221V1           0       660003.1 5737821.4  47.0 72121250
SOHN01-5200          13241V1           0       660081.3 5737808.6  53.0 72121502
SOHN01-5200          13261V1           0       660161.9 5737801.7  56.5 72121620
SOHN01-5200          13281V1           0       660239.4 5737780.8  56.3 72121714
SOHN01-5200          13301V1           0       660318.4 5737767.9  57.5 72121808
SOHN01-5200          13321V1           0       660325.5 5737806.7  57.4 72122007
SOHN01-5200          13341V1           0       660483.4 5737780.3  58.3 72122137
SOHN01-5192          13341V1           0       660422.1 5737425.1  53.5 72123016
SOHN01-5192          13321V1           0       660257.2 5737412.9  51.5 72123242
SOHN01-5192          13301V1           0       660264.3 5737451.5  52.2 72123338
SOHN01-5192          13281V1           0       660185.4 5737465.2  51.3 72123446
SOHN01-5184          13301V1           0       660210.5 5737136.6  46.3 72124004
SOHN01-5184          13281V1           0       660130.5 5737143.4  41.9 72124112
SOHN01-5192          13261V1           0       660106.9 5737479.0  49.5 72124619
SOHN01-5192          13241V1           0       660028.0 5737492.2  49.8 72124729
SOHN01-5192          13221V1           0       659949.2 5737506.1  48.1 72124830
SOHN01-5192          13201V1           0       659870.6 5737519.5  43.1 72124930
SOHN01-5200          13201V1           0       659923.9 5737835.0  50.1 72125348
SOHN01-5208          13201V1           0       659978.2 5738150.5  59.4 72125748
SOHN01-5208          13221V1           0       660057.0 5738136.3  60.2 72125907
SOHN01-5208          13241V1           0       660135.9 5738123.2  58.1 72130016
SOHN01-5216          13241V1           0       660190.0 5738438.4  63.8 72130310
SOHN01-5216          13221V1           0       660110.8 5738452.6  62.6 72130400
SOHN01-5216          13201V1           0       660032.3 5738465.7  62.7 72130452
SOHN01-5224          13201V1           0       660086.0 5738780.9  66.5 72130756
SOHN01-5224          13221V1           0       660165.2 5738767.7  67.8 72130851
SOHN01-5224          13241V1           0       660243.9 5738753.8  67.7 72130956
SOHN01-5232          13241V1           0       660297.7 5739069.1  70.4 72131248
SOHN01-5232          13221V1           0       660218.8 5739082.6  70.1 72131346
SOHN01-5232          13201V1           0       660140.1 5739096.5  69.2 72131447
SOHN01-5240          13241V1           0       660364.9 5739464.0  71.9 72132303
SOHN01-5240          13221V1           0       660272.9 5739398.5  71.3 72132424
SOHN01-5240          13201V1           0       660194.1 5739411.9  71.0 72132624
SOHN01-5240          13181V1           0       660115.0 5739425.2  71.7 72132723
SOHN01-5240          13161V1           0       660036.5 5739438.7  71.2 72132814
SOHN01-5240          13141V1           0       659957.6 5739452.6  70.9 72132924
SOHN01-5240          13121V1           0       659878.9 5739466.3  70.5 72133041
SOHN01-5240          13101V1           0       659799.8 5739479.3  70.4 72133157
SOHN01-5248          13101V1           0       659853.1 5739795.2  73.0 72133522
SOHN01-5248          13121V1           0       659932.6 5739781.3  73.1 72133624
SOHN01-5248          13141V1           0       660011.6 5739767.8  73.3 72133718
SOHN01-5248          13161V1           0       660090.3 5739754.6  73.3 72133825
SOHN01-5248          13181V1           0       660169.3 5739740.7  73.2 72133925
SOHN01-5248          13201V1           0       660247.8 5739727.4  73.6 72134455
SOHN01-5248          13221V1           0       660326.8 5739713.8  73.0 72134556
SOHN01-5248          13241V1           0       660405.7 5739700.5  73.2 72134710
SOHN01-5248          13261V1           0       660484.5 5739686.7  73.4 72134815
SOHN01-5256          13261V1           0       660538.6 5740002.2  75.1 72135100
SOHN01-5256          13241V1           0       660459.9 5740015.8  74.8 72135213
SOHN01-5256          13221V1           0       660380.5 5740029.4  74.7 72135314
SOHN01-5256          13201V1           0       660302.0 5740042.8  75.3 72135458
SOHN01-5256          13181V1           0       660223.2 5740056.0  75.1 72135601
SOHN01-5256          13161V1           0       660144.4 5740069.7  74.5 72135700
SOHN01-5256          13141V1           0       660065.3 5740083.5  75.0 72135809
SOHN01-5256          13121V1           0       659986.6 5740097.1  74.1 72135905
SOHN01-5264          13121V1           0       660040.4 5740412.1  75.7 72140146
SOHN01-5264          13141V1           0       660119.5 5740398.8  75.9 72140258
SOHN01-5264          13161V1           0       660198.4 5740385.5  75.9 72140402
SOHN01-5264          13181V1           0       660277.1 5740371.4  76.2 72140517
SOHN01-5264          13201V1           0       660355.7 5740358.2  76.3 72140624
SOHN01-5264          13221V1           0       660434.8 5740344.2  76.7 72140731
SOHN01-5264          13241V1           0       660513.6 5740331.7  76.5 72140831
SOHN01-5264          13261V1           0       660592.2 5740317.5  76.7 72140940
SOHN01-5272          13261V1           0       660646.6 5740633.2  78.0 72141159
SOHN01-5272          13241V1           0       660567.9 5740646.8  78.2 72141255
SOHN01-5272          13221V1           0       660488.7 5740660.0  77.7 72141407
SOHN01-5272          13201V1           0       660409.8 5740673.9  77.8 72141503
SOHN01-5272          13181V1           0       660331.4 5740687.2  77.8 72141604
SOHN01-5272          13161V1           0       660252.4 5740700.4  77.2 72141701
SOHN01-5272          13141V1           0       660173.5 5740714.2  77.8 72141818
SOHN01-5272          13121V1           0       660094.5 5740727.4  77.0 72141917
SOHN01-5280          13121V1           0       660148.5 5741043.2  78.9 72142214
SOHN01-5280          13141V1           0       660227.2 5741029.7  78.6 72142314
SOHN01-5280          13161V1           0       660305.8 5741015.6  79.0 72142435
SOHN01-5280          13181V1           0       660391.3 5741042.2  80.1 72142611
SOHN01-5280          13201V1           0       660463.8 5740988.9  79.1 72142802
SOHN01-5280          13221V1           0       660542.8 5740975.9  79.2 72142857
SOHN01-5280          13241V1           0       660635.1 5741041.3  79.5 72143112
SOHN01-5280          13261V1           0       660714.0 5741027.2  79.6 72143211
SOHN01-5288          13261V1           0       660753.9 5741264.1  80.4 72144003
SOHN01-5288          13241V1           0       660682.1 5741316.9  80.7 72144110
SOHN01-5288          13221V1           0       660596.8 5741291.2  80.2 72144254
SOHN01-5288          13201V1           0       660517.0 5741296.6  80.4 72144354
SOHN01-5288          13181V1           0       660439.1 5741317.9  80.0 72145808
SOHN01-5296          13161V1           0       660387.2 5741489.6  81.1 72150043
SOHN01-5296          13181V1           0       660466.1 5741475.0  81.2 72150233
SOHN01-5296          13201V1           0       660544.5 5741461.9  81.3 72150335
SOHN01-5296          13221V1           0       660623.5 5741448.9  81.1 72150436
SOHN01-5296          13241V1           0       660702.5 5741435.2  81.2 72150641
SOHN01-5296          13261V1           0       660781.0 5741421.7  81.2 72150741
SOHN01-5288          13161V1           0       660359.8 5741331.7  80.2 72151455
SOHN01-5288          13141V1           0       660279.3 5741337.1  80.0 72151639
SOHN01-5288          13121V1           0       660201.2 5741350.8  79.9 72151740
SOHN01-5288          13101V1           0       660122.2 5741367.2  79.2 72151844
SOHN01-5288          13081V1           0       660044.3 5741383.2  78.9 72151940
SOHN01-5288          13061V1           0       659965.8 5741398.7  78.9 72152100
SOHN01-5296          13061V1           0       660015.5 5741673.6  79.3 72152334
SOHN01-5296          13081V1           0       660092.0 5741661.3  79.8 72152432
SOHN01-5296          13101V1           0       660170.7 5741648.2  80.4 72152525
SOHN01-5296          13121V1           0       660249.1 5741632.6  80.4 72152622
SOHN01-5296          13141V1           0       660328.0 5741617.1  79.9 72152719
SOHN01-5296          13041V1           0       659900.3 5741491.6  78.7 72153317
SOHN01-5288          13041V1           0       659887.4 5741412.3  78.8 72153412
SOHN01-5288          13021V1           0       659794.7 5741347.0  77.8 72153711
SOHN01-5288          13001V1           0       659729.2 5741439.5  77.7 72153839
SOHN01-5288          12981V1           0       659650.9 5741453.3  77.9 72153945
SOHN01-5296          13021V1           0       659861.9 5741741.0  78.7 72160116
SOHN01-5296          13001V1           0       659783.6 5741755.1  78.5 72160213
SOHN01-5296          12981V1           0       659704.6 5741768.0  78.3 72160309
SOHN01-5296          12961V1           0       659626.0 5741782.2  78.1 72160433
SOHN01-5288          12961V1           0       659571.5 5741466.9  78.5 72161739
SOHN01-5296          12941V1           0       659540.0 5741755.5  78.1 72162811
SOHN01-5296          12921V1           0       659460.9 5741769.2  77.9 72162944
SOHN01-5296          12901V1           0       659381.8 5741782.6  78.1 72163330
SOHN01-5296          12881V1           0       659301.1 5741756.0  78.7 72163554
SOHN01-5288          12901V1           0       659334.9 5741506.8  77.5 72163826
SOHN01-5288          12881V1           0       659328.2 5741468.0  77.3 72164033
SOHN01-5288          12921V1           0       659414.2 5741493.3  77.8 72165241
SOHN01-5288          12941V1           0       659492.4 5741480.2  78.1 72165938
SOHN01-5280          12881V1           0       659205.1 5741203.5  76.3 72170303
SOHN01-5280          12901V1           0       659281.2 5741191.7  76.9 72170406
SOHN01-5280          12921V1           0       659359.9 5741178.0  76.9 72170524
SOHN01-5280          12941V1           0       659431.9 5741125.3  76.5 72170621
SOHN01-5280          12961V1           0       659490.7 5740992.8  76.0 72170754
SOHN01-5280          12981V1           0       659583.0 5741058.7  76.3 72170933
SOHN01-5280          13001V1           0       659661.8 5741044.8  76.6 72171034
SOHN01-5280          13021V1           0       659740.2 5741031.5  76.6 72171130
SOHN01-5280          13041V1           0       659833.5 5741096.5  77.2 72171319
SOHN01-5280          13061V1           0       659929.7 5741161.7  77.8 72171518
SOHN01-5280          13081V1           0       659986.9 5741070.3  78.0 72171621
SOHN01-5280          13101V1           0       660068.7 5741056.9  78.2 72171717
SOHN01-5272          13101V1           0       660043.1 5740898.5  78.3 72171836
SOHN01-5272          13081V1           0       659963.7 5740912.4  77.8 72171927
SOHN01-5272          13061V1           0       659884.8 5740926.2  76.9 72172018
SOHN01-5272          13041V1           0       659806.8 5740939.6  77.6 72172213
SOHN01-5272          13021V1           0       659700.5 5740795.2  75.9 72172356
SOHN01-5272          13001V1           0       659621.0 5740808.4  75.9 72172454
SOHN01-5272          12981V1           0       659542.4 5740821.9  75.8 72172558
SOHN01-5272          12961V1           0       659463.7 5740835.2  75.2 72172702
SOHN01-5272          12941V1           0       659384.8 5740849.0  75.2 72172841
SOHN01-5272          12921V1           0       659306.2 5740862.5  75.4 72172940
SOHN01-5272          12901V1           0       659226.8 5740876.5  75.3 72173038
SOHN01-5272          12881V1           0       659152.3 5740888.6  74.9 72173137
SOHN01-5264          12881V1           0       659097.9 5740573.8  72.3 72173459
SOHN01-5264          12901V1           0       659173.1 5740560.6  74.2 72173600
SOHN01-5264          12921V1           0       659251.6 5740547.0  73.9 72173649
SOHN01-5264          12941V1           0       659331.0 5740533.8  73.5 72173744
SOHN01-5264          12961V1           0       659409.6 5740520.5  74.4 72173853
SOHN01-5264          12981V1           0       659482.2 5740466.9  73.9 72173958
SOHN01-5264          13001V1           0       659567.6 5740493.3  74.3 72174056
SOHN01-5264          13021V1           0       659646.6 5740479.9  74.6 72174206
SOHN01-5264          13041V1           0       659725.1 5740466.4  75.1 72174303
SOHN01-5264          13061V1           0       659804.0 5740452.8  75.0 72174356
SOHN01-5264          13081V1           0       659882.8 5740439.0  75.5 72174455
SOHN01-5264          13101V1           0       659962.1 5740425.9  75.7 72174553
SOHN01-5256          13101V1           0       659907.7 5740110.7  74.4 72174916
SOHN01-5256          13081V1           0       659828.9 5740123.9  74.1 72175024
SOHN01-5256          13061V1           0       659750.0 5740137.1  74.1 72175123
SOHN01-5256          13041V1           0       659671.5 5740150.8  73.9 72175218
SOHN01-5256          13021V1           0       659592.2 5740164.0  73.8 72175315
SOHN01-5256          13001V1           0       659513.5 5740177.9  73.1 72175423
SOHN01-5256          12981V1           0       659434.4 5740191.3  73.0 72175521
SOHN01-5256          12961V1           0       659355.8 5740204.7  72.5 72175640
SOHN01-5256          12941V1           0       659276.6 5740218.0  72.7 72175808
SOHN01-5256          12921V1           0       659198.1 5740231.8  72.1 72175905
SOHN01-5256          12901V1           0       659118.9 5740245.4  72.1 72180002
SOHN01-5256          12881V1           0       659043.0 5740258.2  71.9 72180105
SOHN01-5248          12881V1           0       658988.6 5739942.8  69.7 72180357
SOHN01-5248          12901V1           0       659065.0 5739929.8  70.4 72180519
SOHN01-5248          12921V1           0       659144.1 5739916.6  70.5 72180723
SOHN01-5248          12941V1           0       659222.8 5739902.9  70.3 72180821
SOHN01-5248          12961V1           0       659302.1 5739889.3  71.4 72181044
SOHN01-5248          12981V1           0       659380.9 5739876.1  71.1 72181209
SOHN01-5248          13001V1           0       659459.6 5739862.1  71.8 72181314
SOHN01-5248          13021V1           0       659538.1 5739848.9  72.3 72181433
SOHN01-5248          13041V1           0       659616.8 5739835.3  72.6 72181523
SOHN01-5248          13061V1           0       659696.0 5739821.6  72.6 72181618
SOHN01-5248          13081V1           0       659774.9 5739808.2  72.5 72181759
SOHN01-5240          13081V1           0       659721.1 5739492.9  70.3 72182131
SOHN01-5240          13061V1           0       659641.8 5739506.2  69.7 72182227
SOHN01-5240          13041V1           0       659562.8 5739519.7  70.0 72182315
SOHN01-5240          13021V1           0       659484.6 5739533.2  69.4 72182403
SOHN01-5240          13001V1           0       659405.7 5739546.7  69.1 72182538
SOHN01-5240          12981V1           0       659326.8 5739560.7  69.2 72182624
SOHN01-5240          12961V1           0       659248.0 5739574.1  68.9 72182714
SOHN01-5240          12941V1           0       659169.1 5739587.3  68.6 72182825
SOHN01-5240          12921V1           0       659085.5 5739601.7  68.6 72183328
SOHN01-5240          12901V1           0       659018.3 5739654.0  68.9 72183449
SOHN01-5240          12881V1           0       658933.8 5739635.6  68.8 72183701
