H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1208          51921G1           0       655422.5 5738301.0  55.7 73180703
ROHN01-1208          51931G1           0       655429.1 5738340.6  55.6 73180703
ROHN01-1208          51941G1           0       655435.5 5738379.7  55.8 73180703
ROHN01-1208          51951G1           0       655441.9 5738419.2  55.9 73180703
ROHN01-1208          51961G1           0       655448.6 5738458.7  56.0 73180703
ROHN01-1208          51971G1           0       655455.1 5738498.2  56.1 73180703
ROHN01-1208          51981G1           0       655461.8 5738537.8  56.4 73180703
ROHN01-1208          51991G1           0       655468.4 5738577.1  56.4 73180703
ROHN01-1208          52001G1           0       655474.9 5738616.5  56.6 73175519
ROHN01-1208          52011G1           0       655481.8 5738655.9  56.9 73175519
ROHN01-1208          52021G1           0       655488.6 5738695.3  57.0 73175519
ROHN01-1208          52031G1           0       655494.8 5738734.9  56.4 73175519
ROHN01-1208          52041G1           0       655501.3 5738774.3  56.5 73175519
ROHN01-1208          52051G1           0       655507.8 5738813.8  56.6 73175519
ROHN01-1208          52061G1           0       655515.2 5738853.1  56.8 73175519
ROHN01-1208          52071G1           0       655522.0 5738892.6  56.7 73175519
ROHN01-1208          52081G1           0       655528.6 5738931.9  57.0 73174416
ROHN01-1208          52091G1           0       655535.3 5738971.4  57.3 73174416
ROHN01-1208          52101G1           0       655542.2 5739010.9  57.6 73174416
ROHN01-1208          52111G1           0       655549.1 5739050.3  57.7 73174416
ROHN01-1208          52121G1           0       655555.7 5739089.7  57.6 73174416
ROHN01-1208          52131G1           0       655562.3 5739129.1  57.9 73174416
ROHN01-1208          52141G1           0       655569.1 5739168.6  57.7 73174416
ROHN01-1208          52151G1           0       655575.8 5739208.2  58.1 73174416
ROHN01-1208          52161G1           0       655582.4 5739247.6  58.4 73174244
ROHN01-1208          52171G1           0       655589.2 5739286.9  58.2 73174244
ROHN01-1208          52181G1           0       655595.8 5739326.2  58.3 73174244
ROHN01-1208          52191G1           0       655602.8 5739365.6  58.3 73174244
ROHN01-1208          52201G1           0       655609.5 5739405.0  58.8 73174244
ROHN01-1208          52211G1           0       655616.2 5739444.6  59.1 73174244
ROHN01-1208          52221G1           0       655622.8 5739483.9  59.2 73174244
ROHN01-1208          52231G1           0       655629.3 5739523.7  59.1 73174244
ROHN01-1208          52241G1           0       655636.0 5739562.9  59.2 73173208
ROHN01-1208          52251G1           0       655642.8 5739602.6  59.6 73173208
ROHN01-1208          52261G1           0       655649.5 5739641.8  59.8 73173208
ROHN01-1208          52271G1           0       655656.3 5739681.4  59.5 73173208
ROHN01-1208          52281G1           0       655663.0 5739720.5  60.0 73173208
ROHN01-1208          52291G1           0       655669.6 5739760.1  60.0 73173208
ROHN01-1208          52301G1           0       655676.3 5739799.5  60.1 73173208
ROHN01-1208          52311G1           0       655682.8 5739838.9  60.0 73173208
ROHN01-1208          52321G1           0       655689.6 5739878.6  60.5 73171216
ROHN01-1208          52331G1           0       655696.7 5739918.0  60.4 73171216
ROHN01-1208          52341G1           0       655702.9 5739957.3  59.7 73171216
ROHN01-1208          52351G1           0       655709.2 5739996.7  60.6 73171216
ROHN01-1208          52361G1           0       655716.0 5740036.3  60.9 73171216
ROHN01-1208          52371G1           0       655722.7 5740075.6  61.1 73171216
ROHN01-1208          52381G1           0       655729.6 5740115.0  61.2 73171216
ROHN01-1208          52391G1           0       655736.4 5740154.3  61.4 73171216
ROHN01-1208          52401G1           0       655743.1 5740193.8  61.5 73170528
ROHN01-1208          52411G1           0       655749.5 5740233.5  61.8 73170528
ROHN01-1208          52421G1           0       655756.6 5740272.7  62.2 73170528
ROHN01-1208          52431G1           0       655763.2 5740312.3  62.1 73170528
ROHN01-1208          52441G1           0       655769.9 5740351.8  62.2 73170528
ROHN01-1208          52451G1           0       655776.6 5740391.0  62.3 73170528
ROHN01-1208          52461G1           0       655783.2 5740430.6  62.4 73170528
ROHN01-1208          52471G1           0       655790.1 5740469.7  62.4 73170528
ROHN01-1208          52481G1           0       655796.7 5740509.4  62.6 73170009
ROHN01-1208          52491G1           0       655803.4 5740548.8  62.7 73170009
ROHN01-1208          52501G1           0       655810.3 5740588.2  62.8 73170009
ROHN01-1208          52511G1           0       655817.4 5740627.4  63.1 73170009
ROHN01-1208          52521G1           0       655824.4 5740667.0  63.4 73170009
ROHN01-1208          52531G1           0       655831.0 5740706.5  63.3 73170009
ROHN01-1208          52541G1           0       655837.8 5740745.8  63.2 73170009
ROHN01-1208          52551G1           0       655844.4 5740785.4  63.7 73170009
ROHN01-1208          52561G1           0       655851.1 5740824.8  63.7 73170009
ROHN01-1208          52571G1           0       655856.6 5740864.2  63.7 73170009
ROHN01-1208          52581G1           0       655863.3 5740903.7  63.8 73170009
ROHN01-1208          52591G1           0       655870.1 5740943.2  63.9 73170009
ROHN01-1208          52601G1           0       655876.8 5740982.6  63.8 73170009
ROHN01-1208          52611G1           0       655883.5 5741022.1  63.7 73170009
ROHN01-1208          52621G1           0       655890.2 5741061.4  64.0 73170009
ROHN01-1208          52631G1           0       655897.3 5741100.9  64.2 73170009
ROHN01-1208          52641G1           0       655911.2 5741139.6  64.4 73170009
ROHN01-1208          52651G1           0       655910.4 5741180.1  64.5 73170009
ROHN01-1208          52661G1           0       655917.0 5741219.5  64.6 73170009
ROHN01-1208          52671G1           0       655923.6 5741258.9  64.7 73170009
ROHN01-1208          52681G1           0       655930.3 5741298.2  64.8 73170009
ROHN01-1208          52691G1           0       655936.9 5741337.6  64.9 73170009
ROHN01-1208          52701G1           0       655944.2 5741377.1  64.8 73170009
ROHN01-1208          52711G1           0       655950.7 5741416.5  64.8 73170009
ROHN01-1208          52721G1           0       655957.2 5741455.8  64.8 73170009
ROHN01-1208          52731G1           0       655963.7 5741495.1  64.9 73170009
ROHN01-1208          52741G1           0       655970.1 5741534.5  64.9 73170009
ROHN01-1208          52751G1           0       655977.0 5741573.9  65.1 73170009
ROHN01-1208          52761G1           0       655983.8 5741613.3  65.4 73170009
ROHN01-1208          52771G1           0       655990.7 5741652.8  65.6 73170009
ROHN01-1208          52781G1           0       655997.5 5741692.2  65.9 73170009
ROHN01-1208          52791G1           0       656004.3 5741731.6  66.1 73170009
ROHN01-1208          52801G1           0       656011.2 5741771.1  66.4 73170009
ROHN01-1208          52811G1           0       656018.0 5741810.5  66.6 73170009
ROHN01-1208          52821G1           0       656024.8 5741850.0  66.9 73170009
ROHN01-1208          52831G1           0       656031.6 5741889.4  66.6 73170009
ROHN01-1208          52841G1           0       656038.4 5741928.9  66.7 73170009
ROHN01-1208          52851G1           0       656045.2 5741968.3  66.8 73170009
ROHN01-1208          52861G1           0       656052.0 5742007.8  66.8 73170009
ROHN01-1208          52871G1           0       656058.8 5742047.2  66.9 73170009
ROHN01-1208          52881G1           0       656065.6 5742086.7  67.0 73170009
ROHN01-1208          52891G1           0       656072.4 5742126.1  67.1 73170009
ROHN01-1208          52901G1           0       656079.3 5742165.5  67.1 73170009
ROHN01-1208          52911G1           0       656086.1 5742205.0  67.2 73170009
ROHN01-1208          52921G1           0       656092.9 5742244.4  67.3 73170009
ROHN01-1208          52931G1           0       656099.7 5742283.9  67.3 73170009
ROHN01-1208          52941G1           0       656106.5 5742323.3  67.4 73170009
ROHN01-1208          52951G1           0       656118.4 5742355.8  67.4 73170009
ROHN01-1216          51921G1           0       655733.8 5738247.5  56.1 73145624
ROHN01-1216          51931G1           0       655740.5 5738287.2  56.0 73145624
ROHN01-1216          51941G1           0       655747.4 5738326.5  56.3 73145624
ROHN01-1216          51951G1           0       655754.1 5738365.7  56.5 73145624
ROHN01-1216          51961G1           0       655760.8 5738405.1  56.8 73145624
ROHN01-1216          51971G1           0       655767.6 5738444.6  57.1 73145624
ROHN01-1216          51981G1           0       655774.3 5738484.1  57.1 73145624
ROHN01-1216          51991G1           0       655781.0 5738523.6  56.8 73145624
ROHN01-1216          52001G1           0       655787.8 5738563.0  57.4 73145624
ROHN01-1216          52011G1           0       655794.3 5738602.3  57.0 73145624
ROHN01-1216          52021G1           0       655801.3 5738641.8  57.5 73145624
ROHN01-1216          52031G1           0       655808.3 5738681.3  57.2 73145624
ROHN01-1216          52041G1           0       655814.8 5738720.7  57.5 73145624
ROHN01-1216          52051G1           0       655821.4 5738760.0  57.8 73145624
ROHN01-1216          52061G1           0       655828.3 5738799.5  58.0 73145624
ROHN01-1216          52071G1           0       655835.3 5738839.0  57.7 73145624
ROHN01-1216          52081G1           0       655841.8 5738878.5  57.8 73145624
ROHN01-1216          52091G1           0       655848.5 5738917.8  58.0 73145624
ROHN01-1216          52101G1           0       655855.1 5738957.3  58.5 73145624
ROHN01-1216          52111G1           0       655862.1 5738996.7  58.6 73145624
ROHN01-1216          52121G1           0       655868.7 5739036.1  58.6 73145624
ROHN01-1216          52131G1           0       655875.3 5739075.5  58.5 73145624
ROHN01-1216          52141G1           0       655882.3 5739115.0  58.9 73145624
ROHN01-1216          52151G1           0       655889.1 5739154.2  58.8 73145624
ROHN01-1216          52161G1           0       655895.6 5739193.7  59.0 73145624
ROHN01-1216          52171G1           0       655902.3 5739233.0  59.0 73145624
ROHN01-1216          52181G1           0       655909.2 5739272.7  59.5 73145624
ROHN01-1216          52191G1           0       655915.6 5739312.3  59.7 73145624
ROHN01-1216          52201G1           0       655922.7 5739351.5  59.6 73145624
ROHN01-1216          52211G1           0       655929.2 5739390.8  60.0 73145624
ROHN01-1216          52221G1           0       655936.2 5739430.4  59.6 73145624
ROHN01-1216          52231G1           0       655942.7 5739470.0  59.8 73145624
ROHN01-1216          52241G1           0       655949.5 5739509.2  60.3 73145624
ROHN01-1216          52251G1           0       655956.4 5739548.7  60.7 73145624
ROHN01-1216          52261G1           0       655963.2 5739588.0  60.4 73145624
ROHN01-1216          52271G1           0       655969.8 5739627.4  60.4 73145624
ROHN01-1216          52281G1           0       655976.7 5739666.9  60.7 73145624
ROHN01-1216          52291G1           0       655983.4 5739706.4  60.6 73145624
ROHN01-1216          52301G1           0       655990.1 5739745.8  60.6 73145624
ROHN01-1216          52311G1           0       655996.9 5739785.2  61.1 73145624
ROHN01-1216          52321G1           0       656003.4 5739824.8  61.5 73145624
ROHN01-1216          52331G1           0       656010.6 5739864.0  61.9 73145624
ROHN01-1216          52341G1           0       656017.1 5739903.5  61.8 73145624
ROHN01-1216          52351G1           0       656023.9 5739942.9  61.7 73145624
ROHN01-1216          52361G1           0       656030.4 5739982.3  61.5 73145624
ROHN01-1216          52371G1           0       656037.2 5740021.5  61.9 73145624
ROHN01-1216          52381G1           0       656044.0 5740061.3  61.9 73145624
ROHN01-1216          52391G1           0       656050.8 5740100.6  62.6 73145624
ROHN01-1216          52401G1           0       656057.2 5740140.0  63.6 73145624
ROHN01-1216          52411G1           0       656064.3 5740179.5  63.1 73145624
ROHN01-1216          52421G1           0       656071.1 5740218.9  62.9 73145624
ROHN01-1216          52431G1           0       656077.9 5740258.4  63.1 73145624
ROHN01-1216          52441G1           0       656084.7 5740297.8  62.7 73145624
ROHN01-1216          52451G1           0       656091.2 5740336.9  63.3 73145624
ROHN01-1216          52461G1           0       656098.1 5740376.7  63.4 73145624
ROHN01-1216          52471G1           0       656104.8 5740416.0  63.2 73145624
ROHN01-1216          52481G1           0       656111.6 5740455.4  63.3 73145624
ROHN01-1216          52491G1           0       656118.1 5740494.7  63.3 73145624
ROHN01-1216          52501G1           0       656125.1 5740534.4  63.7 73145624
ROHN01-1216          52511G1           0       656131.8 5740573.8  63.7 73145624
ROHN01-1216          52521G1           0       656138.6 5740613.2  63.6 73145624
ROHN01-1216          52531G1           0       656145.3 5740652.7  64.0 73145624
ROHN01-1216          52541G1           0       656152.1 5740692.1  63.6 73145624
ROHN01-1216          52551G1           0       656159.0 5740731.5  64.4 73145624
ROHN01-1216          52561G1           0       656165.6 5740770.7  64.4 73145624
ROHN01-1216          52571G1           0       656172.2 5740810.3  64.4 73145624
ROHN01-1216          52581G1           0       656179.1 5740849.8  64.3 73145624
ROHN01-1216          52591G1           0       656185.8 5740889.0  64.2 73145624
ROHN01-1216          52601G1           0       656192.4 5740928.9  64.5 73145624
ROHN01-1216          52611G1           0       656199.1 5740968.0  64.9 73145624
ROHN01-1216          52621G1           0       656205.7 5741007.6  65.3 73145624
ROHN01-1216          52631G1           0       656213.1 5741046.8  65.1 73145624
ROHN01-1216          52641G1           0       656219.8 5741086.5  65.2 73145624
ROHN01-1216          52651G1           0       656226.3 5741126.0  65.5 73145624
ROHN01-1216          52661G1           0       656250.1 5741162.4  65.6 73145624
ROHN01-1216          52671G1           0       656253.8 5741204.2  66.3 73145624
ROHN01-1216          52681G1           0       656246.5 5741244.0  66.6 73145624
ROHN01-1216          52691G1           0       656253.1 5741283.3  65.7 73145624
ROHN01-1216          52701G1           0       656260.1 5741322.9  66.2 73145624
ROHN01-1216          52711G1           0       656266.7 5741362.4  65.8 73145624
ROHN01-1216          52721G1           0       656273.6 5741401.8  65.9 73145624
ROHN01-1216          52731G1           0       656280.2 5741441.2  66.4 73145624
ROHN01-1216          52741G1           0       656287.1 5741480.6  66.8 73145624
ROHN01-1216          52751G1           0       656293.7 5741519.7  66.4 73145624
ROHN01-1216          52761G1           0       656300.4 5741559.4  66.2 73145624
ROHN01-1216          52771G1           0       656307.3 5741598.8  66.3 73145624
ROHN01-1216          52781G1           0       656314.0 5741638.1  67.0 73145624
ROHN01-1216          52791G1           0       656320.8 5741677.8  67.0 73145624
ROHN01-1216          52801G1           0       656327.3 5741717.1  66.9 73145624
ROHN01-1216          52811G1           0       656334.1 5741756.6  67.2 73145624
ROHN01-1216          52821G1           0       656340.8 5741796.0  67.4 73145624
ROHN01-1216          52831G1           0       656347.7 5741835.4  67.5 73145624
ROHN01-1216          52841G1           0       656354.5 5741874.8  67.4 73145624
ROHN01-1216          52851G1           0       656361.3 5741914.2  67.7 73145624
ROHN01-1216          52861G1           0       656367.9 5741953.9  67.7 73145624
ROHN01-1216          52871G1           0       656374.7 5741993.3  67.6 73145624
ROHN01-1216          52881G1           0       656381.4 5742032.5  67.6 73150646
ROHN01-1216          52891G1           0       656387.9 5742072.0  68.0 73150646
ROHN01-1216          52901G1           0       656394.9 5742111.5  68.0 73150646
ROHN01-1216          52911G1           0       656401.6 5742150.8  68.1 73150646
ROHN01-1216          52921G1           0       656408.4 5742190.4  68.2 73150646
ROHN01-1216          52931G1           0       656415.1 5742229.5  68.2 73150646
ROHN01-1216          52941G1           0       656421.8 5742269.2  68.3 73150646
ROHN01-1216          52951G1           0       656429.0 5742311.5  68.5 73150646
ROHN01-1224          51921G1           0       656049.1 5738193.4  56.6 73144712
ROHN01-1224          51931G1           0       656055.3 5738232.8  57.1 73144712
ROHN01-1224          51941G1           0       656062.7 5738272.4  57.2 73144712
ROHN01-1224          51951G1           0       656069.6 5738312.0  57.5 73144712
ROHN01-1224          51961G1           0       656076.2 5738351.3  57.2 73144712
ROHN01-1224          51971G1           0       656083.1 5738390.8  57.1 73144712
ROHN01-1224          51981G1           0       656089.6 5738430.2  57.5 73144712
ROHN01-1224          51991G1           0       656096.4 5738469.8  57.6 73144712
ROHN01-1224          52001G1           0       656103.4 5738509.1  57.5 73143959
ROHN01-1224          52011G1           0       656110.0 5738548.6  57.6 73143959
ROHN01-1224          52021G1           0       656116.5 5738587.9  57.6 73143959
ROHN01-1224          52031G1           0       656123.4 5738627.5  58.0 73143959
ROHN01-1224          52041G1           0       656130.2 5738666.7  58.5 73143959
ROHN01-1224          52051G1           0       656136.9 5738706.0  58.5 73143959
ROHN01-1224          52061G1           0       656143.6 5738745.5  58.5 73143959
ROHN01-1224          52071G1           0       656150.3 5738784.9  58.6 73143959
ROHN01-1224          52081G1           0       656157.1 5738824.4  58.8 73143436
ROHN01-1224          52091G1           0       656163.9 5738863.8  58.9 73143436
ROHN01-1224          52101G1           0       656170.5 5738903.5  59.3 73143436
ROHN01-1224          52111G1           0       656177.3 5738942.7  59.6 73143436
ROHN01-1224          52121G1           0       656184.2 5738982.4  60.1 73143436
ROHN01-1224          52131G1           0       656191.1 5739021.5  60.3 73143436
ROHN01-1224          52141G1           0       656197.7 5739060.9  60.8 73143436
ROHN01-1224          52151G1           0       656204.4 5739100.8  60.5 73143436
ROHN01-1224          52161G1           0       656210.9 5739139.9  60.2 73142726
ROHN01-1224          52171G1           0       656217.8 5739179.4  60.1 73142726
ROHN01-1224          52181G1           0       656224.7 5739218.9  60.4 73142726
ROHN01-1224          52191G1           0       656231.3 5739258.1  60.5 73142726
ROHN01-1224          52201G1           0       656238.0 5739297.5  60.6 73142726
ROHN01-1224          52211G1           0       656244.6 5739337.1  61.0 73142726
ROHN01-1224          52221G1           0       656251.5 5739376.3  60.8 73142726
ROHN01-1224          52231G1           0       656258.2 5739415.8  60.9 73142726
ROHN01-1224          52241G1           0       656265.1 5739455.3  61.1 73142110
ROHN01-1224          52251G1           0       656271.8 5739494.7  61.5 73142110
ROHN01-1224          52261G1           0       656278.5 5739534.0  61.3 73142110
ROHN01-1224          52271G1           0       656285.3 5739573.5  61.5 73142110
ROHN01-1224          52281G1           0       656292.1 5739613.1  61.8 73142110
ROHN01-1224          52291G1           0       656298.9 5739652.5  61.4 73142110
ROHN01-1224          52301G1           0       656305.6 5739691.9  61.8 73142110
ROHN01-1224          52311G1           0       656312.0 5739731.2  62.2 73142110
ROHN01-1224          52321G1           0       656319.1 5739770.5  61.9 73141525
ROHN01-1224          52331G1           0       656325.8 5739809.9  62.2 73141525
ROHN01-1224          52341G1           0       656332.5 5739849.5  62.1 73141525
ROHN01-1224          52351G1           0       656339.4 5739888.9  62.4 73141525
ROHN01-1224          52361G1           0       656346.1 5739928.6  62.9 73141525
ROHN01-1224          52371G1           0       656353.2 5739967.9  62.4 73141525
ROHN01-1224          52381G1           0       656359.6 5740007.4  62.9 73141525
ROHN01-1224          52391G1           0       656366.3 5740046.8  62.9 73141525
ROHN01-1224          52401G1           0       656373.0 5740086.3  63.3 73141031
ROHN01-1224          52411G1           0       656379.8 5740125.5  63.4 73141031
ROHN01-1224          52421G1           0       656386.7 5740164.9  62.9 73141031
ROHN01-1224          52431G1           0       656393.4 5740204.6  63.1 73141031
ROHN01-1224          52441G1           0       656399.8 5740243.9  63.9 73141031
ROHN01-1224          52451G1           0       656406.7 5740283.1  63.7 73141031
ROHN01-1224          52461G1           0       656413.7 5740322.6  64.0 73141031
ROHN01-1224          52471G1           0       656420.2 5740362.1  64.4 73141031
ROHN01-1224          52481G1           0       656426.9 5740401.6  63.8 73140103
ROHN01-1224          52491G1           0       656433.7 5740441.0  64.3 73140103
ROHN01-1224          52501G1           0       656440.4 5740480.3  63.9 73140103
ROHN01-1224          52511G1           0       656447.3 5740520.3  64.1 73140103
ROHN01-1224          52521G1           0       656453.5 5740559.0  64.1 73140103
ROHN01-1224          52531G1           0       656460.8 5740598.5  64.3 73140103
ROHN01-1224          52541G1           0       656467.6 5740638.1  64.2 73140103
ROHN01-1224          52551G1           0       656474.2 5740677.6  64.5 73140103
ROHN01-1224          52561G1           0       656480.9 5740717.2  64.8 73140103
ROHN01-1224          52571G1           0       656487.9 5740756.5  65.0 73140103
ROHN01-1224          52581G1           0       656494.3 5740795.8  65.5 73140103
ROHN01-1224          52591G1           0       656500.9 5740835.5  65.5 73140103
ROHN01-1224          52601G1           0       656507.8 5740874.5  65.3 73140103
ROHN01-1224          52611G1           0       656514.4 5740914.2  65.5 73140103
ROHN01-1224          52621G1           0       656521.6 5740953.4  65.8 73140103
ROHN01-1224          52631G1           0       656528.2 5740993.0  66.0 73140103
ROHN01-1224          52641G1           0       656534.9 5741032.5  66.0 73140103
ROHN01-1224          52651G1           0       656541.7 5741071.5  66.2 73140103
ROHN01-1224          52661G1           0       656548.6 5741111.1  65.9 73140103
ROHN01-1224          52671G1           0       656555.3 5741150.7  66.4 73140103
ROHN01-1224          52681G1           0       656561.8 5741190.0  66.4 73140103
ROHN01-1224          52691G1           0       656568.7 5741229.5  66.6 73140103
ROHN01-1224          52701G1           0       656575.4 5741268.9  66.8 73140103
ROHN01-1224          52711G1           0       656582.2 5741308.6  66.6 73140103
ROHN01-1224          52721G1           0       656589.0 5741347.7  67.0 73140103
ROHN01-1224          52731G1           0       656595.7 5741387.4  67.5 73140103
ROHN01-1224          52741G1           0       656602.2 5741426.5  67.8 73140103
ROHN01-1224          52751G1           0       656609.0 5741466.2  67.6 73140103
ROHN01-1224          52761G1           0       656615.9 5741505.4  67.9 73140103
ROHN01-1224          52771G1           0       656622.5 5741545.0  67.9 73140103
ROHN01-1224          52781G1           0       656629.2 5741584.4  68.8 73140103
ROHN01-1224          52791G1           0       656635.9 5741623.8  67.8 73140103
ROHN01-1224          52801G1           0       656642.7 5741663.3  67.7 73140103
ROHN01-1224          52811G1           0       656649.4 5741702.6  68.1 73140103
ROHN01-1224          52821G1           0       656656.2 5741742.2  68.5 73140103
ROHN01-1224          52831G1           0       656663.1 5741781.3  68.2 73140103
ROHN01-1224          52841G1           0       656669.9 5741820.9  68.0 73140103
ROHN01-1224          52851G1           0       656676.3 5741858.4  68.6 73140103
ROHN01-1224          52861G1           0       656683.3 5741899.7  68.6 73140103
ROHN01-1224          52871G1           0       656690.0 5741939.2  69.0 73140103
ROHN01-1224          52881G1           0       656696.8 5741978.8  69.3 73140103
ROHN01-1224          52891G1           0       656703.5 5742017.8  68.7 73140103
ROHN01-1224          52901G1           0       656710.4 5742057.5  69.2 73140103
ROHN01-1224          52911G1           0       656716.9 5742096.9  69.9 73140103
ROHN01-1224          52921G1           0       656723.8 5742136.4  69.4 73140103
ROHN01-1224          52931G1           0       656730.5 5742175.8  69.3 73140103
ROHN01-1224          52941G1           0       656737.4 5742215.3  69.3 73140103
ROHN01-1224          52951G1           0       656744.4 5742256.5  70.4 73140103
ROHN01-1232          51921G1           0       656206.8 5738166.7  56.6 73123547
ROHN01-1232          51931G1           0       656292.3 5738192.6  57.0 73123547
ROHN01-1232          51941G1           0       656378.2 5738218.4  57.5 73123547
ROHN01-1232          51951G1           0       656384.9 5738257.8  57.8 73123547
ROHN01-1232          51961G1           0       656391.5 5738297.4  57.9 73123547
ROHN01-1232          51971G1           0       656398.7 5738336.9  58.0 73123547
ROHN01-1232          51981G1           0       656405.1 5738376.3  58.2 73123547
ROHN01-1232          51991G1           0       656411.8 5738415.6  58.5 73123547
ROHN01-1232          52001G1           0       656418.6 5738455.0  58.6 73123547
ROHN01-1232          52011G1           0       656425.2 5738494.3  58.4 73123547
ROHN01-1232          52021G1           0       656432.1 5738533.8  58.5 73123547
ROHN01-1232          52031G1           0       656438.9 5738573.4  58.6 73123547
ROHN01-1232          52041G1           0       656445.4 5738612.7  58.8 73123547
ROHN01-1232          52051G1           0       656452.3 5738652.3  59.1 73123547
ROHN01-1232          52061G1           0       656458.7 5738691.8  59.5 73123547
ROHN01-1232          52071G1           0       656466.0 5738730.8  59.7 73123547
ROHN01-1232          52081G1           0       656472.4 5738770.2  59.9 73123547
ROHN01-1232          52091G1           0       656479.2 5738809.7  59.8 73123547
ROHN01-1232          52101G1           0       656486.1 5738849.5  60.2 73123547
ROHN01-1232          52111G1           0       656492.6 5738888.4  60.2 73123547
ROHN01-1232          52121G1           0       656499.4 5738928.0  60.3 73123547
ROHN01-1232          52131G1           0       656506.2 5738967.6  60.7 73123547
ROHN01-1232          52141G1           0       656513.2 5739006.8  60.8 73123547
ROHN01-1232          52151G1           0       656519.7 5739046.4  60.9 73123547
ROHN01-1232          52161G1           0       656526.4 5739085.7  61.1 73123547
ROHN01-1232          52171G1           0       656533.3 5739125.3  61.2 73123547
ROHN01-1232          52181G1           0       656539.9 5739164.9  61.3 73123547
ROHN01-1232          52191G1           0       656546.7 5739204.2  61.2 73123547
ROHN01-1232          52201G1           0       656553.5 5739243.7  61.3 73123547
ROHN01-1232          52211G1           0       656560.3 5739283.0  61.4 73123547
ROHN01-1232          52221G1           0       656566.9 5739322.2  61.9 73123547
ROHN01-1232          52231G1           0       656573.7 5739361.7  61.6 73123547
ROHN01-1232          52241G1           0       656580.4 5739401.3  61.9 73123547
ROHN01-1232          52251G1           0       656587.2 5739440.7  62.2 73123547
ROHN01-1232          52261G1           0       656593.8 5739479.8  62.1 73123547
ROHN01-1232          52271G1           0       656600.7 5739519.6  62.0 73123547
ROHN01-1232          52281G1           0       656607.3 5739559.0  62.6 73123547
ROHN01-1232          52291G1           0       656614.2 5739598.4  62.3 73123547
ROHN01-1232          52301G1           0       656621.1 5739637.9  62.9 73123547
ROHN01-1232          52311G1           0       656627.8 5739677.2  62.5 73123547
ROHN01-1232          52321G1           0       656634.6 5739716.6  63.0 73123547
ROHN01-1232          52331G1           0       656641.1 5739756.1  63.2 73123547
ROHN01-1232          52341G1           0       656647.9 5739795.6  63.1 73123547
ROHN01-1232          52351G1           0       656654.6 5739835.1  63.1 73123547
ROHN01-1232          52361G1           0       656661.7 5739874.5  63.1 73123547
ROHN01-1232          52371G1           0       656668.3 5739913.8  63.3 73123547
ROHN01-1232          52381G1           0       656674.9 5739953.3  63.2 73123547
ROHN01-1232          52391G1           0       656681.7 5739993.1  63.3 73123547
ROHN01-1232          52401G1           0       656688.4 5740031.9  63.6 73123547
ROHN01-1232          52411G1           0       656695.0 5740071.4  63.9 73123547
ROHN01-1232          52421G1           0       656701.9 5740110.8  64.3 73123547
ROHN01-1232          52431G1           0       656708.6 5740150.6  64.1 73123547
ROHN01-1232          52441G1           0       656715.7 5740190.1  64.1 73123547
ROHN01-1232          52451G1           0       656721.8 5740229.3  64.2 73123547
ROHN01-1232          52461G1           0       656729.4 5740268.7  64.5 73123547
ROHN01-1232          52471G1           0       656736.1 5740307.8  65.0 73123547
ROHN01-1232          52481G1           0       656742.2 5740347.6  64.8 73123547
ROHN01-1232          52491G1           0       656749.1 5740387.2  65.1 73123547
ROHN01-1232          52501G1           0       656755.6 5740426.2  64.7 73123547
ROHN01-1232          52511G1           0       656762.8 5740465.8  65.2 73123547
ROHN01-1232          52521G1           0       656769.0 5740505.5  65.1 73123547
ROHN01-1232          52531G1           0       656776.6 5740545.0  65.2 73123547
ROHN01-1232          52541G1           0       656783.0 5740583.9  65.1 73123547
ROHN01-1232          52551G1           0       656789.6 5740623.5  65.3 73123547
ROHN01-1232          52561G1           0       656796.4 5740663.0  65.5 73123547
ROHN01-1232          52571G1           0       656803.1 5740702.4  65.9 73123547
ROHN01-1232          52581G1           0       656809.9 5740741.8  66.0 73123547
ROHN01-1232          52591G1           0       656816.6 5740781.2  66.1 73123547
ROHN01-1232          52601G1           0       656824.3 5740820.7  66.1 73123547
ROHN01-1232          52611G1           0       656830.1 5740860.1  65.9 73123547
ROHN01-1232          52621G1           0       656836.9 5740899.5  66.5 73123547
ROHN01-1232          52631G1           0       656843.6 5740938.9  67.1 73123547
ROHN01-1232          52641G1           0       656850.2 5740978.5  66.4 73123547
ROHN01-1232          52651G1           0       656857.1 5741018.0  66.7 73123547
ROHN01-1232          52661G1           0       656863.6 5741057.3  66.9 73123547
ROHN01-1232          52671G1           0       656870.4 5741096.8  67.2 73123547
ROHN01-1232          52681G1           0       656877.2 5741136.2  67.6 73123547
ROHN01-1232          52691G1           0       656884.1 5741175.4  67.6 73123547
ROHN01-1232          52701G1           0       656890.8 5741215.0  67.5 73123547
ROHN01-1232          52711G1           0       656897.6 5741254.6  67.5 73123547
ROHN01-1232          52721G1           0       656904.4 5741293.7  67.8 73123547
ROHN01-1232          52731G1           0       656910.9 5741333.3  67.8 73123547
ROHN01-1232          52741G1           0       656917.7 5741372.6  68.2 73123547
ROHN01-1232          52751G1           0       656924.7 5741412.0  68.2 73123547
ROHN01-1232          52761G1           0       656931.0 5741451.5  68.2 73123547
ROHN01-1232          52771G1           0       656938.2 5741491.0  68.6 73123547
ROHN01-1232          52781G1           0       656945.0 5741530.2  68.6 73123547
ROHN01-1232          52791G1           0       656951.6 5741569.5  68.9 73123547
ROHN01-1232          52801G1           0       656958.4 5741609.1  69.2 73123547
ROHN01-1232          52811G1           0       656965.2 5741648.5  68.7 73123547
ROHN01-1232          52821G1           0       656971.8 5741687.9  68.9 73123547
ROHN01-1232          52831G1           0       656978.7 5741727.6  69.5 73123547
ROHN01-1232          52841G1           0       656985.1 5741767.1  69.4 73123547
ROHN01-1232          52851G1           0       656992.2 5741804.9  69.6 73123547
ROHN01-1232          52861G1           0       656998.8 5741845.9  69.3 73123547
ROHN01-1232          52871G1           0       657005.6 5741885.3  69.8 73123547
ROHN01-1232          52881G1           0       657012.4 5741924.5  69.7 73124805
ROHN01-1232          52891G1           0       657019.4 5741963.9  69.8 73124805
ROHN01-1232          52901G1           0       657025.9 5742003.7  69.9 73124805
ROHN01-1232          52911G1           0       657032.4 5742042.8  70.2 73124805
ROHN01-1232          52921G1           0       657039.4 5742082.2  70.1 73124805
ROHN01-1232          52931G1           0       657045.7 5742121.7  70.7 73124805
ROHN01-1232          52941G1           0       657052.4 5742161.8  70.1 73124805
ROHN01-1232          52951G1           0       657059.7 5742202.4  70.9 73124805
ROHN01-1240          52401G1           0       657003.8 5739978.1  64.1 73092448
ROHN01-1240          52411G1           0       657010.4 5740017.4  64.3 73092448
ROHN01-1240          52421G1           0       657017.3 5740057.0  64.5 73092448
ROHN01-1240          52431G1           0       657023.9 5740096.3  64.7 73092448
ROHN01-1240          52441G1           0       657031.2 5740135.6  64.9 73092448
ROHN01-1240          52451G1           0       657037.4 5740175.4  65.2 73092448
ROHN01-1240          52461G1           0       657044.1 5740214.9  65.3 73092448
ROHN01-1240          52471G1           0       657050.8 5740254.1  65.1 73092448
ROHN01-1240          52481G1           0       657058.8 5740293.7  64.7 73092448
ROHN01-1240          52491G1           0       657142.8 5740319.3  65.4 73092448
ROHN01-1240          52501G1           0       657150.2 5740358.7  65.6 73092448
ROHN01-1240          52511G1           0       657156.9 5740398.1  65.8 73092448
ROHN01-1240          52521G1           0       657163.7 5740437.7  65.9 73092448
ROHN01-1240          52531G1           0       657170.4 5740477.2  66.1 73092448
ROHN01-1240          52541G1           0       657177.9 5740516.7  66.7 73092448
ROHN01-1240          52551G1           0       657105.0 5740569.5  65.9 73092448
ROHN01-1240          52561G1           0       657111.9 5740609.0  66.0 73092448
ROHN01-1240          52571G1           0       657118.8 5740648.4  65.8 73092448
ROHN01-1240          52581G1           0       657125.0 5740687.8  66.1 73092448
ROHN01-1240          52591G1           0       657132.3 5740727.1  66.4 73092448
ROHN01-1240          52601G1           0       657138.8 5740766.7  67.8 73092448
ROHN01-1240          52611G1           0       657145.5 5740806.1  67.5 73092448
ROHN01-1240          52621G1           0       657152.8 5740844.8  68.2 73092448
ROHN01-1240          52631G1           0       657159.0 5740885.0  68.4 73092448
ROHN01-1240          52641G1           0       657165.8 5740924.4  68.5 73092448
ROHN01-1240          52651G1           0       657172.5 5740963.8  68.3 73092448
ROHN01-1240          52661G1           0       657179.2 5741003.2  68.4 73092448
ROHN01-1240          52671G1           0       657186.2 5741041.9  68.3 73092448
ROHN01-1240          52681G1           0       657193.0 5741081.8  68.7 73092448
ROHN01-1240          52691G1           0       657199.6 5741121.5  68.2 73092448
ROHN01-1240          52701G1           0       657206.4 5741161.0  68.6 73092448
ROHN01-1240          52711G1           0       657212.9 5741200.1  68.6 73092448
ROHN01-1240          52721G1           0       657219.8 5741239.7  68.5 73092448
ROHN01-1240          52731G1           0       657226.6 5741279.3  69.3 73092448
ROHN01-1240          52741G1           0       657233.1 5741318.4  68.7 73092448
ROHN01-1240          52751G1           0       657239.8 5741358.0  69.0 73092448
ROHN01-1240          52761G1           0       657246.7 5741397.6  69.0 73092448
ROHN01-1240          52771G1           0       657253.5 5741437.1  69.3 73092448
ROHN01-1240          52781G1           0       657260.1 5741476.4  69.9 73092448
ROHN01-1240          52791G1           0       657266.9 5741515.8  69.5 73092448
ROHN01-1240          52801G1           0       657273.5 5741555.2  69.7 73092448
ROHN01-1240          52811G1           0       657280.3 5741594.7  70.8 73092448
ROHN01-1240          52821G1           0       657287.2 5741634.1  70.1 73092448
ROHN01-1240          52831G1           0       657293.9 5741673.2  70.0 73092448
ROHN01-1240          52841G1           0       657300.8 5741713.2  70.7 73092448
ROHN01-1240          52851G1           0       657307.4 5741750.4  70.6 73092448
ROHN01-1240          52861G1           0       657314.0 5741791.8  70.9 73092448
ROHN01-1240          52871G1           0       657320.8 5741831.3  71.1 73092448
ROHN01-1240          52881G1           0       657327.7 5741870.7  70.8 73093940
ROHN01-1240          52891G1           0       657334.5 5741910.0  70.9 73093940
ROHN01-1240          52901G1           0       657341.1 5741949.4  71.4 73093940
ROHN01-1240          52911G1           0       657347.8 5741989.1  71.0 73093940
ROHN01-1240          52921G1           0       657354.6 5742028.4  71.5 73093940
ROHN01-1240          52931G1           0       657361.2 5742067.8  71.7 73093940
ROHN01-1240          52941G1           0       657368.2 5742107.2  72.0 73093940
ROHN01-1240          52951G1           0       657373.8 5742147.8  72.0 73093940
ROHN01-1248          52401G1           0       657319.2 5739924.1  65.4 73084246
ROHN01-1248          52411G1           0       657326.1 5739963.6  64.9 73084246
ROHN01-1248          52421G1           0       657332.8 5740002.9  64.9 73084246
ROHN01-1248          52431G1           0       657339.6 5740042.9  65.1 73084246
ROHN01-1248          52441G1           0       657346.2 5740081.9  65.2 73084246
ROHN01-1248          52451G1           0       657353.1 5740121.2  65.6 73084246
ROHN01-1248          52461G1           0       657359.7 5740160.7  65.4 73084246
ROHN01-1248          52471G1           0       657366.3 5740200.4  65.6 73084246
ROHN01-1248          52481G1           0       657373.1 5740239.4  66.2 73084246
ROHN01-1248          52491G1           0       657379.8 5740279.0  66.3 73084246
ROHN01-1248          52501G1           0       657386.8 5740318.4  66.6 73084246
ROHN01-1248          52511G1           0       657393.6 5740357.8  66.9 73084246
ROHN01-1248          52521G1           0       657400.4 5740397.7  67.2 73084246
ROHN01-1248          52531G1           0       657407.1 5740436.9  67.8 73084246
ROHN01-1248          52541G1           0       657413.6 5740476.2  67.7 73084246
ROHN01-1248          52551G1           0       657420.3 5740515.8  68.2 73084246
ROHN01-1248          52561G1           0       657426.8 5740555.1  68.7 73084246
ROHN01-1248          52571G1           0       657433.7 5740594.6  68.9 73084246
ROHN01-1248          52581G1           0       657440.4 5740634.0  68.7 73084246
ROHN01-1248          52591G1           0       657447.5 5740673.3  68.8 73084246
ROHN01-1248          52601G1           0       657454.0 5740712.9  68.9 73084246
ROHN01-1248          52611G1           0       657460.9 5740751.9  69.0 73084246
ROHN01-1248          52621G1           0       657467.4 5740791.7  69.1 73084246
ROHN01-1248          52631G1           0       657474.5 5740831.2  69.1 73084246
ROHN01-1248          52641G1           0       657481.3 5740870.5  69.5 73084246
ROHN01-1248          52651G1           0       657487.9 5740909.9  69.8 73084246
ROHN01-1248          52661G1           0       657494.7 5740949.3  69.2 73084246
ROHN01-1248          52671G1           0       657501.4 5740988.8  69.2 73084246
ROHN01-1248          52681G1           0       657508.3 5741028.0  69.6 73084246
ROHN01-1248          52691G1           0       657514.9 5741067.7  69.1 73084246
ROHN01-1248          52701G1           0       657521.7 5741107.2  69.3 73084246
ROHN01-1248          52711G1           0       657528.1 5741146.7  69.9 73084246
ROHN01-1248          52721G1           0       657535.2 5741185.9  70.0 73084246
ROHN01-1248          52731G1           0       657542.2 5741225.3  69.9 73084246
ROHN01-1248          52741G1           0       657548.5 5741265.0  69.9 73084246
ROHN01-1248          52751G1           0       657555.2 5741304.5  70.1 73084246
ROHN01-1248          52761G1           0       657562.1 5741343.4  70.2 73084246
ROHN01-1248          52771G1           0       657568.9 5741383.1  70.7 73084246
ROHN01-1248          52781G1           0       657575.9 5741422.3  70.2 73084246
ROHN01-1248          52791G1           0       657582.4 5741461.9  70.2 73084246
ROHN01-1248          52801G1           0       657589.0 5741501.3  70.5 73084246
ROHN01-1248          52811G1           0       657595.7 5741540.7  70.6 73084246
ROHN01-1248          52821G1           0       657602.6 5741580.3  70.9 73084246
ROHN01-1248          52831G1           0       657609.3 5741619.8  71.0 73084246
ROHN01-1248          52841G1           0       657616.3 5741658.7  71.5 73084246
ROHN01-1248          52851G1           0       657622.9 5741698.5  72.2 73084246
ROHN01-1248          52861G1           0       657629.6 5741737.6  71.9 73084246
ROHN01-1248          52871G1           0       657636.2 5741777.1  72.0 73084246
ROHN01-1248          52881G1           0       657643.2 5741816.4  71.8 73093940
ROHN01-1248          52891G1           0       657649.7 5741856.0  72.3 73093940
ROHN01-1248          52901G1           0       657656.8 5741895.5  72.0 73093940
ROHN01-1248          52911G1           0       657663.0 5741934.7  72.5 73093940
ROHN01-1248          52921G1           0       657670.2 5741974.2  72.4 73093940
ROHN01-1248          52931G1           0       657676.8 5742013.9  72.5 73093940
ROHN01-1248          52941G1           0       657683.7 5742053.0  72.5 73093940
ROHN01-1248          52951G1           0       657690.7 5742092.7  72.8 73093940
ROHN01-1256          52401G1           0       657634.8 5739870.4  65.7 73075449
ROHN01-1256          52411G1           0       657641.8 5739909.5  65.8 73075449
ROHN01-1256          52421G1           0       657648.0 5739949.1  66.1 73075449
ROHN01-1256          52431G1           0       657654.8 5739988.6  66.3 73075449
ROHN01-1256          52441G1           0       657661.7 5740027.9  66.7 73075449
ROHN01-1256          52451G1           0       657668.4 5740067.3  67.0 73075449
ROHN01-1256          52461G1           0       657675.1 5740106.8  67.6 73075449
ROHN01-1256          52471G1           0       657681.6 5740146.0  67.4 73075449
ROHN01-1256          52481G1           0       657688.4 5740185.6  67.3 73074900
ROHN01-1256          52491G1           0       657695.7 5740225.0  67.7 73074900
ROHN01-1256          52501G1           0       657702.1 5740264.6  68.0 73074900
ROHN01-1256          52511G1           0       657709.0 5740304.0  68.0 73074900
ROHN01-1256          52521G1           0       657716.0 5740343.5  68.6 73074900
ROHN01-1256          52531G1           0       657722.4 5740382.9  68.8 73074900
ROHN01-1256          52541G1           0       657728.8 5740422.5  68.5 73074900
ROHN01-1256          52551G1           0       657736.2 5740461.5  68.4 73074900
ROHN01-1256          52561G1           0       657742.6 5740500.9  68.7 73074900
ROHN01-1256          52571G1           0       657749.4 5740540.2  69.0 73074900
ROHN01-1256          52581G1           0       657756.1 5740579.6  69.3 73074900
ROHN01-1256          52591G1           0       657762.8 5740619.6  69.6 73074900
ROHN01-1256          52601G1           0       657769.4 5740659.1  69.3 73074900
ROHN01-1256          52611G1           0       657776.1 5740698.5  69.8 73074900
ROHN01-1256          52621G1           0       657782.8 5740737.6  69.7 73074900
ROHN01-1256          52631G1           0       657789.7 5740777.1  69.6 73074900
ROHN01-1256          52641G1           0       657796.3 5740816.3  70.3 73074900
ROHN01-1256          52651G1           0       657803.2 5740855.6  70.1 73074900
ROHN01-1256          52661G1           0       657810.2 5740895.3  70.7 73074900
ROHN01-1256          52671G1           0       657816.6 5740935.0  70.7 73074900
ROHN01-1256          52681G1           0       657823.4 5740974.4  70.8 73074900
ROHN01-1256          52691G1           0       657830.0 5741013.6  70.8 73074900
ROHN01-1256          52701G1           0       657837.3 5741052.9  70.7 73074900
ROHN01-1256          52711G1           0       657843.4 5741092.6  71.1 73074900
ROHN01-1256          52721G1           0       657850.3 5741131.9  71.4 73074900
ROHN01-1256          52731G1           0       657857.4 5741171.5  71.6 73074900
ROHN01-1256          52741G1           0       657863.9 5741210.8  71.6 73074900
ROHN01-1256          52751G1           0       657871.1 5741250.2  71.2 73074900
ROHN01-1256          52761G1           0       657877.2 5741289.5  72.2 73074900
ROHN01-1256          52771G1           0       657884.0 5741329.5  71.8 73074900
ROHN01-1256          52781G1           0       657891.1 5741368.6  71.5 73074900
ROHN01-1256          52791G1           0       657897.5 5741408.1  71.7 73074900
ROHN01-1256          52801G1           0       657904.0 5741447.2  72.1 73074900
ROHN01-1256          52811G1           0       657911.2 5741486.7  72.5 73074900
ROHN01-1256          52821G1           0       657918.1 5741526.3  72.5 73074900
ROHN01-1256          52831G1           0       657924.8 5741565.7  72.7 73074900
ROHN01-1256          52841G1           0       657931.9 5741605.3  72.8 73074900
ROHN01-1256          52851G1           0       657938.6 5741644.5  72.3 73074900
ROHN01-1256          52861G1           0       657944.7 5741683.6  72.5 73074900
ROHN01-1256          52871G1           0       657951.8 5741723.3  72.2 73074900
ROHN01-1256          52881G1           0       657958.5 5741762.7  72.5 73074900
ROHN01-1256          52891G1           0       657965.1 5741802.1  73.2 73074900
ROHN01-1256          52901G1           0       657971.8 5741841.4  73.8 73074900
ROHN01-1256          52911G1           0       657978.3 5741880.9  74.4 73074900
ROHN01-1256          52921G1           0       657985.8 5741920.2  74.4 73074900
ROHN01-1256          52931G1           0       657992.2 5741960.0  74.7 73074900
ROHN01-1256          52941G1           0       657999.3 5741999.3  74.9 73074900
ROHN01-1256          52951G1           0       658005.7 5742039.7  74.7 73074900
ROHN01-1264          52401G1           0       657941.2 5739817.6  67.0 72163826
ROHN01-1264          52411G1           0       657957.0 5739855.8  67.0 72163826
ROHN01-1264          52421G1           0       657963.8 5739895.0  67.4 72163826
ROHN01-1264          52431G1           0       657970.3 5739934.2  67.7 72163826
ROHN01-1264          52441G1           0       657977.2 5739974.0  67.6 72163826
ROHN01-1264          52451G1           0       657983.7 5740013.2  67.8 72163826
ROHN01-1264          52461G1           0       657990.3 5740053.2  67.8 72163826
ROHN01-1264          52471G1           0       657997.2 5740092.0  68.0 72163826
ROHN01-1264          52481G1           0       658004.4 5740131.6  68.2 72162811
ROHN01-1264          52491G1           0       658010.6 5740171.2  68.2 72162811
ROHN01-1264          52501G1           0       658017.2 5740210.5  68.8 72162811
ROHN01-1264          52511G1           0       658024.4 5740249.9  68.8 72162811
ROHN01-1264          52521G1           0       658030.9 5740289.5  69.0 72162811
ROHN01-1264          52531G1           0       658038.1 5740328.5  69.2 72162811
ROHN01-1264          52541G1           0       658044.1 5740368.3  69.5 72162811
ROHN01-1264          52551G1           0       658051.4 5740407.6  69.4 72162811
ROHN01-1264          52561G1           0       658058.2 5740447.3  69.6 72162811
ROHN01-1264          52571G1           0       658064.7 5740486.4  69.8 72162811
ROHN01-1264          52581G1           0       658071.7 5740526.0  70.1 72162811
ROHN01-1264          52591G1           0       658077.8 5740565.3  70.2 72162811
ROHN01-1264          52601G1           0       658084.9 5740604.6  70.6 72162811
ROHN01-1264          52611G1           0       658091.5 5740644.2  70.2 72162811
ROHN01-1264          52621G1           0       658098.5 5740683.5  70.7 72162811
ROHN01-1264          52631G1           0       658105.6 5740723.5  70.4 72162811
ROHN01-1264          52641G1           0       658112.3 5740762.1  70.8 72162811
ROHN01-1264          52651G1           0       658118.4 5740802.4  70.9 72162811
ROHN01-1264          52661G1           0       658125.3 5740841.4  71.1 72162811
ROHN01-1264          52671G1           0       658132.2 5740880.8  71.3 72162811
ROHN01-1264          52681G1           0       658138.6 5740920.7  71.7 72162811
ROHN01-1264          52691G1           0       658145.3 5740959.8  71.5 72162811
ROHN01-1264          52701G1           0       658152.5 5740998.8  72.0 72162811
ROHN01-1264          52711G1           0       658158.8 5741038.3  71.7 72162811
ROHN01-1264          52721G1           0       658166.0 5741077.7  72.1 72162811
ROHN01-1264          52731G1           0       658173.0 5741117.5  72.4 72162811
ROHN01-1264          52741G1           0       658179.3 5741157.1  72.9 72162811
ROHN01-1264          52751G1           0       658186.8 5741196.3  72.2 72162811
ROHN01-1264          52761G1           0       658193.1 5741235.5  72.5 72162811
ROHN01-1264          52771G1           0       658200.0 5741274.5  72.7 72162811
ROHN01-1264          52781G1           0       658206.7 5741314.5  72.6 72162811
ROHN01-1264          52791G1           0       658213.3 5741353.5  72.7 72162811
ROHN01-1264          52801G1           0       658219.4 5741393.2  73.0 72162811
ROHN01-1264          52811G1           0       658226.3 5741432.7  73.4 72162811
ROHN01-1264          52821G1           0       658233.4 5741472.5  73.2 72162811
ROHN01-1264          52831G1           0       658240.2 5741511.8  73.3 72162811
ROHN01-1264          52841G1           0       658246.9 5741551.0  73.4 72162811
ROHN01-1264          52851G1           0       658253.7 5741590.5  73.4 72162811
ROHN01-1264          52861G1           0       658260.4 5741629.9  73.6 72162811
ROHN01-1264          52871G1           0       658267.2 5741669.3  73.9 72162811
ROHN01-1264          52881G1           0       658273.9 5741708.7  74.1 72162811
ROHN01-1264          52891G1           0       658280.7 5741748.2  74.3 72162811
ROHN01-1264          52901G1           0       658287.8 5741787.8  74.8 72162811
ROHN01-1264          52911G1           0       658294.3 5741826.8  74.6 72162811
ROHN01-1264          52921G1           0       658301.1 5741866.6  74.9 72162811
ROHN01-1264          52931G1           0       658307.1 5741905.8  75.4 72162811
ROHN01-1264          52941G1           0       658314.2 5741945.6  75.2 72162811
ROHN01-1264          52951G1           0       658321.2 5741984.7  75.1 72162811
ROHN01-1272          52401G1           0       658265.3 5739762.5  67.9 72153711
ROHN01-1272          52411G1           0       658272.6 5739801.9  67.9 72153711
ROHN01-1272          52421G1           0       658279.0 5739840.9  67.9 72153711
ROHN01-1272          52431G1           0       658285.4 5739880.6  68.0 72153711
ROHN01-1272          52441G1           0       658292.4 5739920.2  68.4 72153711
ROHN01-1272          52451G1           0       658298.9 5739959.4  68.7 72153711
ROHN01-1272          52461G1           0       658305.7 5739999.0  68.8 72153711
ROHN01-1272          52471G1           0       658312.3 5740038.5  68.7 72153711
ROHN01-1272          52481G1           0       658319.7 5740077.7  69.3 72153711
ROHN01-1272          52491G1           0       658326.5 5740116.8  69.4 72153711
ROHN01-1272          52501G1           0       658332.9 5740156.6  69.5 72153711
ROHN01-1272          52511G1           0       658339.6 5740195.8  70.1 72153711
ROHN01-1272          52521G1           0       658346.6 5740235.4  70.1 72153711
ROHN01-1272          52531G1           0       658353.0 5740274.8  70.5 72153711
ROHN01-1272          52541G1           0       658360.3 5740314.4  70.3 72153711
ROHN01-1272          52551G1           0       658367.0 5740353.9  70.7 72153711
ROHN01-1272          52561G1           0       658373.8 5740393.0  70.8 72153711
ROHN01-1272          52571G1           0       658380.1 5740432.7  70.8 72153711
ROHN01-1272          52581G1           0       658386.8 5740472.3  71.0 72153711
ROHN01-1272          52591G1           0       658393.9 5740511.3  71.4 72153711
ROHN01-1272          52601G1           0       658400.0 5740550.9  71.1 72153711
ROHN01-1272          52611G1           0       658407.0 5740590.0  71.2 72153711
ROHN01-1272          52621G1           0       658413.8 5740630.0  71.4 72153711
ROHN01-1272          52631G1           0       658420.3 5740669.0  71.8 72153711
ROHN01-1272          52641G1           0       658427.1 5740708.9  72.3 72153711
ROHN01-1272          52651G1           0       658434.4 5740748.3  72.1 72153711
ROHN01-1272          52661G1           0       658440.9 5740787.6  72.3 72153711
ROHN01-1272          52671G1           0       658447.8 5740826.5  72.5 72153711
ROHN01-1272          52681G1           0       658454.6 5740866.1  72.6 72153711
ROHN01-1272          52691G1           0       658460.9 5740905.7  72.6 72153711
ROHN01-1272          52701G1           0       658468.0 5740945.2  72.5 72153711
ROHN01-1272          52711G1           0       658474.4 5740984.7  73.1 72153711
ROHN01-1272          52721G1           0       658481.1 5741024.2  72.9 72153711
ROHN01-1272          52731G1           0       658487.9 5741063.4  73.1 72153711
ROHN01-1272          52741G1           0       658494.8 5741103.0  73.0 72153711
ROHN01-1272          52751G1           0       658501.8 5741142.4  73.4 72153711
ROHN01-1272          52761G1           0       658508.2 5741181.5  73.5 72153711
ROHN01-1272          52771G1           0       658515.4 5741221.2  73.5 72153711
ROHN01-1272          52781G1           0       658521.6 5741260.8  74.1 72153711
ROHN01-1272          52791G1           0       658528.6 5741299.9  73.9 72153711
ROHN01-1272          52801G1           0       658535.4 5741339.2  74.7 72153711
ROHN01-1272          52811G1           0       658542.3 5741378.7  74.7 72153711
ROHN01-1272          52821G1           0       658548.9 5741418.2  74.6 72153711
ROHN01-1272          52831G1           0       658555.8 5741458.0  74.8 72153711
ROHN01-1272          52841G1           0       658562.1 5741497.2  75.0 72153711
ROHN01-1272          52851G1           0       658569.7 5741538.8  75.6 72153711
ROHN01-1272          52861G1           0       658576.1 5741576.2  75.0 72153711
ROHN01-1272          52871G1           0       658582.6 5741615.3  75.7 72153711
ROHN01-1272          52881G1           0       658589.6 5741654.9  75.8 72153711
ROHN01-1272          52891G1           0       658596.4 5741694.1  75.5 72153711
ROHN01-1272          52901G1           0       658603.0 5741733.5  75.6 72153711
ROHN01-1272          52911G1           0       658609.6 5741772.8  75.6 72153711
ROHN01-1272          52921G1           0       658616.0 5741812.3  75.6 72153711
ROHN01-1272          52931G1           0       658622.8 5741852.3  75.9 72153711
ROHN01-1272          52941G1           0       658629.8 5741891.5  76.3 72153711
ROHN01-1272          52951G1           0       658636.6 5741930.8  76.3 72153711
ROHN01-1280          52401G1           0       658580.9 5739708.3  68.3 72133157
ROHN01-1280          52411G1           0       658587.3 5739747.5  68.5 72133157
ROHN01-1280          52421G1           0       658594.5 5739787.4  68.7 72133157
ROHN01-1280          52431G1           0       658601.1 5739826.8  68.9 72133157
ROHN01-1280          52441G1           0       658608.1 5739866.1  69.1 72133157
ROHN01-1280          52451G1           0       658615.0 5739905.6  69.4 72133157
ROHN01-1280          52461G1           0       658621.7 5739944.9  69.3 72133157
ROHN01-1280          52471G1           0       658628.5 5739983.8  69.4 72133157
ROHN01-1280          52481G1           0       658634.8 5740023.5  70.0 72133157
ROHN01-1280          52491G1           0       658641.7 5740063.1  70.5 72133157
ROHN01-1280          52501G1           0       658648.7 5740103.0  70.7 72133157
ROHN01-1280          52511G1           0       658654.8 5740141.7  70.7 72133157
ROHN01-1280          52521G1           0       658662.1 5740181.4  70.9 72133157
ROHN01-1280          52531G1           0       658668.2 5740220.8  70.7 72133157
ROHN01-1280          52541G1           0       658675.7 5740259.9  71.0 72133157
ROHN01-1280          52551G1           0       658682.2 5740300.0  71.2 72133157
ROHN01-1280          52561G1           0       658688.7 5740339.5  71.6 72133157
ROHN01-1280          52571G1           0       658695.7 5740378.6  71.8 72133157
ROHN01-1280          52581G1           0       658702.4 5740418.3  71.8 72133157
ROHN01-1280          52591G1           0       658708.8 5740457.1  71.8 72133157
ROHN01-1280          52601G1           0       658715.9 5740496.6  72.4 72133157
ROHN01-1280          52611G1           0       658722.4 5740536.4  72.4 72133157
ROHN01-1280          52621G1           0       658729.4 5740575.7  72.5 72133157
ROHN01-1280          52631G1           0       658736.3 5740614.9  72.5 72133157
ROHN01-1280          52641G1           0       658742.9 5740654.8  72.6 72133157
ROHN01-1280          52651G1           0       658749.4 5740694.3  72.7 72133157
ROHN01-1280          52661G1           0       658756.7 5740733.7  73.4 72133157
ROHN01-1280          52671G1           0       658763.3 5740772.8  73.1 72133157
ROHN01-1280          52681G1           0       658769.8 5740812.2  73.6 72133157
ROHN01-1280          52691G1           0       658776.4 5740851.2  73.0 72133157
ROHN01-1280          52701G1           0       658783.3 5740891.0  73.5 72133157
ROHN01-1280          52711G1           0       658790.2 5740930.2  73.5 72133157
ROHN01-1280          52721G1           0       658796.7 5740969.7  74.0 72133157
ROHN01-1280          52731G1           0       658804.0 5741009.6  74.0 72133157
ROHN01-1280          52741G1           0       658810.2 5741048.4  74.1 72133157
ROHN01-1280          52751G1           0       658817.3 5741088.2  74.6 72133157
ROHN01-1280          52761G1           0       658824.2 5741127.3  74.4 72133157
ROHN01-1280          52771G1           0       658830.7 5741166.9  74.4 72133157
ROHN01-1280          52781G1           0       658837.6 5741206.9  74.7 72133157
ROHN01-1280          52791G1           0       658844.4 5741246.1  74.6 72133157
ROHN01-1280          52801G1           0       658850.9 5741285.1  74.9 72133157
ROHN01-1280          52811G1           0       658857.7 5741324.5  75.1 72133157
ROHN01-1280          52821G1           0       658864.2 5741364.5  75.0 72133157
ROHN01-1280          52831G1           0       658870.6 5741403.5  75.6 72133157
ROHN01-1280          52841G1           0       658878.2 5741443.1  75.6 72133157
ROHN01-1280          52851G1           0       658885.3 5741484.8  76.1 72133157
ROHN01-1280          52861G1           0       658891.5 5741521.9  76.1 72133157
ROHN01-1280          52871G1           0       658898.2 5741561.2  76.1 72133157
ROHN01-1280          52881G1           0       658904.9 5741600.8  76.4 72133522
ROHN01-1280          52891G1           0       658911.4 5741640.3  77.1 72133522
ROHN01-1280          52901G1           0       658918.5 5741679.6  76.5 72133522
ROHN01-1280          52911G1           0       658925.1 5741719.0  77.1 72133522
ROHN01-1280          52921G1           0       658931.5 5741758.8  77.3 72133522
ROHN01-1280          52931G1           0       658938.4 5741797.7  77.1 72133522
ROHN01-1280          52941G1           0       658945.0 5741837.2  76.9 72133522
ROHN01-1280          52951G1           0       658952.5 5741883.8  77.6 72133522
ROHN01-1288          52401G1           0       658895.9 5739654.3  69.4 72132723
ROHN01-1288          52411G1           0       658902.7 5739694.2  69.4 72132723
ROHN01-1288          52421G1           0       658909.9 5739733.1  69.3 72132723
ROHN01-1288          52431G1           0       658916.5 5739772.5  69.5 72132723
ROHN01-1288          52441G1           0       658923.3 5739812.0  69.7 72132723
ROHN01-1288          52451G1           0       658929.9 5739851.8  69.8 72132723
ROHN01-1288          52461G1           0       658936.7 5739891.2  70.1 72132723
ROHN01-1288          52471G1           0       658943.4 5739930.8  70.1 72132723
ROHN01-1288          52481G1           0       658950.2 5739969.9  70.4 72132723
ROHN01-1288          52491G1           0       658957.0 5740009.1  70.4 72132723
ROHN01-1288          52501G1           0       658963.8 5740049.0  70.9 72132723
ROHN01-1288          52511G1           0       658970.5 5740087.9  70.8 72132723
ROHN01-1288          52521G1           0       658977.5 5740127.4  71.2 72132723
ROHN01-1288          52531G1           0       658983.6 5740167.0  71.2 72132723
ROHN01-1288          52541G1           0       658991.0 5740206.5  71.7 72132723
ROHN01-1288          52551G1           0       658997.1 5740245.6  72.2 72132723
ROHN01-1288          52561G1           0       659004.6 5740285.1  72.2 72132723
ROHN01-1288          52571G1           0       659010.6 5740324.5  72.2 72132723
ROHN01-1288          52581G1           0       659017.8 5740363.9  72.3 72132723
ROHN01-1288          52591G1           0       659024.6 5740403.1  72.2 72132723
ROHN01-1288          52601G1           0       659031.0 5740442.5  72.3 72132723
ROHN01-1288          52611G1           0       659038.1 5740482.3  72.8 72132723
ROHN01-1288          52621G1           0       659044.5 5740521.9  72.8 72132723
ROHN01-1288          52631G1           0       659051.3 5740561.4  72.9 72132723
ROHN01-1288          52641G1           0       659058.5 5740600.7  73.2 72132723
ROHN01-1288          52651G1           0       659065.4 5740639.9  73.6 72132723
ROHN01-1288          52661G1           0       659071.6 5740679.7  74.2 72132723
ROHN01-1288          52671G1           0       659078.3 5740718.8  74.1 72132723
ROHN01-1288          52681G1           0       659085.2 5740758.1  74.1 72132723
ROHN01-1288          52691G1           0       659091.7 5740797.8  74.3 72132723
ROHN01-1288          52701G1           0       659098.7 5740837.0  74.8 72132723
ROHN01-1288          52711G1           0       659105.2 5740876.6  74.7 72132723
ROHN01-1288          52721G1           0       659112.3 5740915.8  74.9 72132723
ROHN01-1288          52731G1           0       659118.7 5740955.1  74.9 72132723
ROHN01-1288          52741G1           0       659125.6 5740995.1  75.3 72132723
ROHN01-1288          52751G1           0       659132.3 5741034.4  75.4 72132723
ROHN01-1288          52761G1           0       659138.7 5741073.3  74.8 72132723
ROHN01-1288          52771G1           0       659146.0 5741112.9  75.2 72132723
ROHN01-1288          52781G1           0       659152.4 5741152.4  75.3 72132723
ROHN01-1288          52791G1           0       659159.5 5741192.2  75.7 72132723
ROHN01-1288          52801G1           0       659166.2 5741231.4  76.2 72132723
ROHN01-1288          52811G1           0       659172.7 5741271.3  75.9 72132723
ROHN01-1288          52821G1           0       659179.4 5741310.5  76.1 72132723
ROHN01-1288          52831G1           0       659186.6 5741349.3  76.5 72132723
ROHN01-1288          52841G1           0       659193.5 5741389.1  76.2 72132723
ROHN01-1288          52851G1           0       659199.7 5741428.4  76.7 72132723
ROHN01-1288          52861G1           0       659206.9 5741468.0  77.0 72132723
ROHN01-1288          52871G1           0       659213.6 5741507.7  77.1 72132723
ROHN01-1288          52881G1           0       659220.2 5741546.8  77.2 72133522
ROHN01-1288          52891G1           0       659226.7 5741586.4  77.4 72133522
ROHN01-1288          52901G1           0       659233.7 5741625.5  77.6 72133522
ROHN01-1288          52911G1           0       659240.2 5741665.0  77.6 72133522
ROHN01-1288          52921G1           0       659247.3 5741704.4  77.8 72133522
ROHN01-1288          52931G1           0       659253.7 5741743.8  77.8 72133522
ROHN01-1288          52941G1           0       659260.5 5741783.6  77.7 72133522
ROHN01-1288          52951G1           0       659267.4 5741822.8  78.2 72133522
ROHN01-1296          52401G1           0       659208.5 5739601.0  69.4 72111521
ROHN01-1296          52411G1           0       659218.2 5739639.3  69.4 72111521
ROHN01-1296          52421G1           0       659225.6 5739679.2  69.5 72111521
ROHN01-1296          52431G1           0       659232.0 5739718.4  69.9 72111521
ROHN01-1296          52441G1           0       659239.0 5739758.0  70.0 72111521
ROHN01-1296          52451G1           0       659245.1 5739797.4  70.5 72111521
ROHN01-1296          52461G1           0       659251.8 5739836.8  70.8 72111521
ROHN01-1296          52471G1           0       659259.5 5739876.3  70.6 72111521
ROHN01-1296          52481G1           0       659265.2 5739915.5  70.4 72111521
ROHN01-1296          52491G1           0       659272.5 5739954.8  70.8 72111521
ROHN01-1296          52501G1           0       659279.1 5739995.2  71.0 72111521
ROHN01-1296          52511G1           0       659286.2 5740033.8  71.2 72111521
ROHN01-1296          52521G1           0       659292.6 5740073.8  71.3 72111521
ROHN01-1296          52531G1           0       659299.0 5740112.7  71.8 72111521
ROHN01-1296          52541G1           0       659306.6 5740152.3  72.3 72111521
ROHN01-1296          52551G1           0       659312.9 5740192.1  72.5 72111521
ROHN01-1296          52561G1           0       659320.1 5740231.5  73.0 72111521
ROHN01-1296          52571G1           0       659326.3 5740270.4  73.2 72111521
ROHN01-1296          52581G1           0       659333.1 5740309.9  73.2 72111521
ROHN01-1296          52591G1           0       659340.3 5740349.4  74.1 72111521
ROHN01-1296          52601G1           0       659346.4 5740389.2  74.1 72111521
ROHN01-1296          52611G1           0       659353.4 5740428.8  73.6 72111521
ROHN01-1296          52621G1           0       659360.0 5740467.5  73.7 72111521
ROHN01-1296          52631G1           0       659367.0 5740507.0  73.8 72111521
ROHN01-1296          52641G1           0       659373.6 5740546.7  73.8 72111521
ROHN01-1296          52651G1           0       659380.0 5740586.0  74.1 72111521
ROHN01-1296          52661G1           0       659386.8 5740625.9  74.2 72111521
ROHN01-1296          52671G1           0       659394.0 5740664.5  74.8 72111521
ROHN01-1296          52681G1           0       659400.3 5740704.7  75.0 72111521
ROHN01-1296          52691G1           0       659407.2 5740743.7  75.0 72111521
ROHN01-1296          52701G1           0       659413.8 5740783.4  75.6 72111521
ROHN01-1296          52711G1           0       659420.6 5740823.2  75.7 72111521
ROHN01-1296          52721G1           0       659427.8 5740862.2  75.5 72111521
ROHN01-1296          52731G1           0       659434.3 5740901.7  75.6 72111521
ROHN01-1296          52741G1           0       659441.6 5740940.8  75.7 72111521
ROHN01-1296          52751G1           0       659447.5 5740980.3  75.8 72111521
ROHN01-1296          52761G1           0       659455.0 5741019.9  76.1 72111521
ROHN01-1296          52771G1           0       659461.3 5741059.0  76.2 72111521
ROHN01-1296          52781G1           0       659468.5 5741098.7  76.9 72111521
ROHN01-1296          52791G1           0       659475.0 5741137.8  76.6 72111521
ROHN01-1296          52801G1           0       659482.0 5741177.4  76.7 72111521
ROHN01-1296          52811G1           0       659488.2 5741216.5  76.9 72111521
ROHN01-1296          52821G1           0       659495.1 5741256.4  76.8 72111521
ROHN01-1296          52831G1           0       659501.8 5741295.7  77.1 72111521
ROHN01-1296          52841G1           0       659508.7 5741334.7  77.4 72111521
ROHN01-1296          52851G1           0       659515.6 5741374.2  77.5 72111521
ROHN01-1296          52861G1           0       659522.3 5741413.5  78.2 72111521
ROHN01-1296          52871G1           0       659528.9 5741453.6  78.0 72111521
ROHN01-1296          52881G1           0       659535.8 5741492.6  77.9 72133522
ROHN01-1296          52891G1           0       659542.4 5741532.0  78.0 72133522
ROHN01-1296          52901G1           0       659549.4 5741571.3  78.1 72133522
ROHN01-1296          52911G1           0       659555.8 5741611.2  78.5 72133522
ROHN01-1296          52921G1           0       659562.7 5741650.7  78.4 72133522
ROHN01-1296          52931G1           0       659569.3 5741690.3  78.3 72133522
ROHN01-1296          52941G1           0       659576.2 5741729.4  78.6 72133522
ROHN01-1296          52951G1           0       659582.8 5741768.8  78.8 72133522
ROHN01-1304          52401G1           0       659526.9 5739546.4  70.0 72093350
ROHN01-1304          52411G1           0       659533.9 5739586.0  70.7 72093350
ROHN01-1304          52421G1           0       659540.3 5739624.9  70.9 72093350
ROHN01-1304          52431G1           0       659547.3 5739664.9  71.0 72093350
ROHN01-1304          52441G1           0       659553.9 5739704.3  71.1 72093350
ROHN01-1304          52451G1           0       659560.7 5739743.5  71.2 72093350
ROHN01-1304          52461G1           0       659567.3 5739782.8  71.7 72093350
ROHN01-1304          52471G1           0       659574.7 5739822.2  71.9 72093350
ROHN01-1304          52481G1           0       659581.5 5739861.3  72.3 72093350
ROHN01-1304          52491G1           0       659587.8 5739901.4  72.5 72093350
ROHN01-1304          52501G1           0       659594.6 5739940.5  72.6 72093350
ROHN01-1304          52511G1           0       659601.4 5739979.9  72.6 72093350
ROHN01-1304          52521G1           0       659608.4 5740019.2  73.1 72093350
ROHN01-1304          52531G1           0       659615.0 5740058.5  73.3 72093350
ROHN01-1304          52541G1           0       659621.8 5740098.0  73.4 72093350
ROHN01-1304          52551G1           0       659628.4 5740137.8  74.1 72093350
ROHN01-1304          52561G1           0       659635.3 5740177.2  74.2 72093350
ROHN01-1304          52571G1           0       659641.6 5740216.9  74.6 72093350
ROHN01-1304          52581G1           0       659648.4 5740256.5  74.7 72093350
ROHN01-1304          52591G1           0       659655.0 5740295.8  74.4 72093350
ROHN01-1304          52601G1           0       659662.2 5740334.6  74.7 72093350
ROHN01-1304          52611G1           0       659669.0 5740374.3  74.6 72093350
ROHN01-1304          52621G1           0       659675.3 5740413.6  74.7 72093350
ROHN01-1304          52631G1           0       659682.1 5740453.3  74.7 72093350
ROHN01-1304          52641G1           0       659688.9 5740492.9  74.8 72093350
ROHN01-1304          52651G1           0       659695.5 5740532.1  75.0 72093350
ROHN01-1304          52661G1           0       659702.1 5740571.4  75.2 72093350
ROHN01-1304          52671G1           0       659709.0 5740610.9  75.5 72093350
ROHN01-1304          52681G1           0       659716.4 5740650.3  75.7 72093350
ROHN01-1304          52691G1           0       659722.6 5740689.6  76.0 72093350
ROHN01-1304          52701G1           0       659729.4 5740729.0  76.0 72093350
ROHN01-1304          52711G1           0       659736.4 5740768.6  76.0 72093350
ROHN01-1304          52721G1           0       659743.4 5740808.2  76.5 72093350
ROHN01-1304          52731G1           0       659750.2 5740847.7  76.4 72093350
ROHN01-1304          52741G1           0       659756.2 5740887.2  76.5 72093350
ROHN01-1304          52751G1           0       659763.3 5740926.3  76.3 72093350
ROHN01-1304          52761G1           0       659770.1 5740965.6  76.6 72093350
ROHN01-1304          52771G1           0       659776.9 5741005.1  76.7 72093350
ROHN01-1304          52781G1           0       659783.8 5741044.3  77.1 72093350
ROHN01-1304          52791G1           0       659790.1 5741084.0  77.1 72093350
ROHN01-1304          52801G1           0       659797.0 5741123.9  77.0 72093350
ROHN01-1304          52811G1           0       659803.6 5741163.0  77.6 72093350
ROHN01-1304          52821G1           0       659810.1 5741202.5  77.7 72093350
ROHN01-1304          52831G1           0       659816.6 5741239.2  78.1 72093350
ROHN01-1304          52841G1           0       659824.3 5741281.0  78.4 72093350
ROHN01-1304          52851G1           0       659830.7 5741320.6  78.5 72093350
ROHN01-1304          52861G1           0       659837.9 5741360.2  78.2 72093350
ROHN01-1304          52871G1           0       659844.2 5741399.3  78.4 72093350
ROHN01-1304          52881G1           0       659851.1 5741439.1  78.8 72093350
ROHN01-1304          52891G1           0       659857.7 5741478.3  79.0 72093350
ROHN01-1304          52901G1           0       659864.5 5741518.0  78.8 72093350
ROHN01-1304          52911G1           0       659871.5 5741557.6  79.0 72093350
ROHN01-1304          52921G1           0       659878.4 5741596.5  78.7 72093350
ROHN01-1304          52931G1           0       659884.7 5741636.0  79.4 72093350
ROHN01-1304          52941G1           0       659891.5 5741675.4  79.9 72093350
ROHN01-1304          52951G1           0       659898.4 5741715.5  80.0 72093350
ROHN01-1312          52401G1           0       659842.9 5739492.5  70.7 71145029
ROHN01-1312          52411G1           0       659849.6 5739531.8  71.2 71145029
ROHN01-1312          52421G1           0       659856.5 5739571.1  71.6 71145029
ROHN01-1312          52431G1           0       659863.0 5739611.1  71.9 71145029
ROHN01-1312          52441G1           0       659870.0 5739650.1  72.1 71145029
ROHN01-1312          52451G1           0       659876.3 5739689.2  72.5 71145029
ROHN01-1312          52461G1           0       659882.9 5739729.4  72.4 71145029
ROHN01-1312          52471G1           0       659890.0 5739768.2  72.6 71145029
ROHN01-1312          52481G1           0       659896.9 5739808.1  72.9 71144439
ROHN01-1312          52491G1           0       659902.8 5739847.1  73.1 71144439
ROHN01-1312          52501G1           0       659909.8 5739886.3  72.9 71144439
ROHN01-1312          52511G1           0       659916.8 5739925.8  73.3 71144439
ROHN01-1312          52521G1           0       659923.2 5739965.4  73.8 71144439
ROHN01-1312          52531G1           0       659930.0 5740004.9  73.8 71144439
ROHN01-1312          52541G1           0       659937.5 5740044.3  73.9 71144439
ROHN01-1312          52551G1           0       659943.8 5740083.8  74.3 71144439
ROHN01-1312          52561G1           0       659950.5 5740123.1  74.8 71144439
ROHN01-1312          52571G1           0       659957.3 5740162.6  74.7 71144439
ROHN01-1312          52581G1           0       659964.4 5740201.8  74.9 71144439
ROHN01-1312          52591G1           0       659971.2 5740241.6  75.0 71144439
ROHN01-1312          52601G1           0       659977.6 5740280.9  74.9 71144439
ROHN01-1312          52611G1           0       659984.5 5740320.5  75.7 71144439
ROHN01-1312          52621G1           0       659991.2 5740359.4  76.3 71144439
ROHN01-1312          52631G1           0       659997.5 5740399.1  75.5 71144439
ROHN01-1312          52641G1           0       660004.8 5740438.7  75.8 71144439
ROHN01-1312          52651G1           0       660011.0 5740478.5  76.1 71144439
ROHN01-1312          52661G1           0       660097.2 5740503.8  76.1 71144439
ROHN01-1312          52671G1           0       660103.5 5740543.3  76.6 71144439
ROHN01-1312          52681G1           0       660110.6 5740583.2  76.8 71144439
ROHN01-1312          52691G1           0       660116.8 5740622.5  77.1 71144439
ROHN01-1312          52701G1           0       660123.5 5740661.4  77.4 71144439
ROHN01-1312          52711G1           0       660130.6 5740700.7  77.8 71144439
ROHN01-1312          52721G1           0       660136.9 5740740.4  77.3 71144439
ROHN01-1312          52731G1           0       660143.8 5740779.9  77.3 71144439
ROHN01-1312          52741G1           0       660150.4 5740819.3  77.4 71144439
ROHN01-1312          52751G1           0       660078.8 5740872.4  77.6 71144439
ROHN01-1312          52761G1           0       660085.5 5740912.0  77.8 71144439
ROHN01-1312          52771G1           0       660092.0 5740951.1  78.0 71144439
ROHN01-1312          52781G1           0       660098.8 5740990.8  78.3 71144439
ROHN01-1312          52791G1           0       660105.3 5741030.0  78.8 71144439
ROHN01-1312          52801G1           0       660112.1 5741069.4  78.6 71144439
ROHN01-1312          52811G1           0       660119.0 5741108.8  79.0 71144439
ROHN01-1312          52821G1           0       660126.3 5741148.5  79.4 71144439
ROHN01-1312          52831G1           0       660132.5 5741188.0  79.1 71144439
ROHN01-1312          52841G1           0       660139.4 5741226.9  79.1 71144439
ROHN01-1312          52851G1           0       660146.0 5741266.8  79.2 71144439
ROHN01-1312          52861G1           0       660152.8 5741305.6  79.5 71144439
ROHN01-1312          52871G1           0       660160.1 5741345.5  79.6 71144439
ROHN01-1312          52881G1           0       660166.3 5741385.0  79.5 71144439
ROHN01-1312          52891G1           0       660172.8 5741424.3  79.7 71144439
ROHN01-1312          52901G1           0       660179.8 5741463.6  80.0 71144439
ROHN01-1312          52911G1           0       660186.9 5741503.2  79.8 71144439
ROHN01-1312          52921G1           0       660193.4 5741542.2  79.8 71144439
ROHN01-1312          52931G1           0       660200.5 5741581.8  80.0 71144439
ROHN01-1312          52941G1           0       660207.1 5741621.7  80.1 71144439
ROHN01-1312          52951G1           0       660213.6 5741660.9  80.4 71144439
