H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5296          12861V1           0       659224.3 5741809.6  78.0 73074900
SOHN01-5296          12841V1           0       659146.0 5741823.0  77.7 73075101
SOHN01-5288          12841V1           0       659098.7 5741547.1  76.6 73075449
SOHN01-5288          12861V1           0       659177.5 5741534.0  76.9 73075621
SOHN01-5288          12821V1           0       659019.6 5741560.9  76.3 73075922
SOHN01-5288          12801V1           0       658940.8 5741574.3  76.3 73080023
SOHN01-5296          12801V1           0       658974.7 5741771.8  76.8 73080151
SOHN01-5296          12821V1           0       659066.6 5741837.2  77.2 73080257
SOHN01-5280          12861V1           0       659123.5 5741218.0  76.1 73080711
SOHN01-5280          12841V1           0       659044.1 5741231.7  75.2 73080813
SOHN01-5280          12821V1           0       658965.8 5741245.1  75.2 73080921
SOHN01-5280          12801V1           0       658886.7 5741259.1  75.2 73081028
SOHN01-5272          12801V1           0       658832.9 5740943.4  74.0 73081230
SOHN01-5272          12821V1           0       658911.7 5740929.8  74.0 73081329
SOHN01-5272          12841V1           0       658990.3 5740916.5  74.2 73081425
SOHN01-5272          12861V1           0       659069.5 5740903.0  74.6 73081517
SOHN01-5264          12861V1           0       659015.3 5740587.5  73.1 73081715
SOHN01-5264          12841V1           0       658936.3 5740601.2  73.2 73081807
SOHN01-5264          12821V1           0       658857.5 5740614.3  72.5 73081857
SOHN01-5264          12801V1           0       658778.6 5740628.3  72.5 73081949
SOHN01-5256          12861V1           0       658961.5 5740272.5  71.7 73082237
SOHN01-5256          12841V1           0       658882.2 5740285.4  71.5 73082326
SOHN01-5256          12821V1           0       658803.8 5740299.1  71.4 73082420
SOHN01-5256          12801V1           0       658724.7 5740312.8  71.1 73082514
SOHN01-5248          12801V1           0       658657.2 5739918.4  69.1 73082925
SOHN01-5248          12821V1           0       658750.0 5739983.8  70.3 73083113
SOHN01-5248          12841V1           0       658828.7 5739970.3  70.1 73083204
SOHN01-5248          12861V1           0       658907.6 5739957.0  69.9 73083256
SOHN01-5240          12861V1           0       658853.5 5739641.6  68.9 73083614
SOHN01-5240          12841V1           0       658774.7 5739654.6  68.3 73083705
SOHN01-5240          12821V1           0       658696.0 5739668.4  68.2 73083852
SOHN01-5240          12801V1           0       658616.6 5739681.8  68.6 73084106
SOHN01-5240          12781V1           0       658538.1 5739695.2  68.0 73084246
SOHN01-5240          12761V1           0       658459.4 5739708.8  68.1 73084337
SOHN01-5240          12741V1           0       658380.5 5739722.1  67.7 73084446
SOHN01-5240          12721V1           0       658301.5 5739735.6  68.2 73084538
SOHN01-5240          12701V1           0       658222.7 5739749.6  67.7 73092448
SOHN01-5248          12701V1           0       658276.9 5740064.4  68.7 73093940
SOHN01-5248          12721V1           0       658355.4 5740051.4  68.9 73104627
SOHN01-5248          12741V1           0       658434.6 5740037.8  69.0 73105014
SOHN01-5248          12761V1           0       658513.2 5740024.5  69.1 73105120
SOHN01-5248          12781V1           0       658592.1 5740010.5  69.8 73105310
SOHN01-5256          12781V1           0       658646.2 5740326.2  71.0 73105601
SOHN01-5256          12761V1           0       658567.0 5740339.8  70.6 73105737
SOHN01-5256          12741V1           0       658488.2 5740353.2  70.5 73105846
SOHN01-5256          12721V1           0       658409.5 5740366.8  70.3 73105939
SOHN01-5264          12721V1           0       658463.5 5740682.4  71.8 73110132
SOHN01-5264          12741V1           0       658542.2 5740668.3  72.4 73110230
SOHN01-5264          12761V1           0       658621.1 5740654.7  72.5 73110322
SOHN01-5264          12781V1           0       658700.1 5740641.5  72.2 73110507
SOHN01-5272          12761V1           0       658675.3 5740970.5  73.3 73111033
SOHN01-5272          12781V1           0       658754.3 5740957.0  73.6 73111310
SOHN01-5272          12741V1           0       658596.2 5740984.3  73.1 73111514
SOHN01-5272          12721V1           0       658517.7 5740997.3  72.8 73111615
SOHN01-5272          12701V1           0       658438.5 5741010.9  72.6 73111721
SOHN01-5280          12701V1           0       658492.6 5741325.9  73.8 73111934
SOHN01-5280          12721V1           0       658571.4 5741312.8  73.8 73112029
SOHN01-5280          12741V1           0       658650.5 5741299.3  74.1 73112132
SOHN01-5280          12761V1           0       658729.1 5741286.1  74.7 73112225
SOHN01-5280          12781V1           0       658808.2 5741272.8  74.2 73112400
SOHN01-5288          12721V1           0       658625.7 5741628.6  75.3 73112723
SOHN01-5288          12741V1           0       658704.7 5741615.2  76.3 73112823
SOHN01-5288          12761V1           0       658783.0 5741601.6  75.7 73112915
SOHN01-5288          12781V1           0       658861.8 5741588.2  75.7 73113026
SOHN01-5296          12781V1           0       658896.1 5741784.6  76.7 73113221
SOHN01-5296          12761V1           0       658830.0 5741876.9  76.6 73113357
SOHN01-5296          12741V1           0       658751.2 5741890.7  76.0 73113452
SOHN01-5296          12721V1           0       658672.3 5741904.1  76.1 73113600
SOHN01-5296          12701V1           0       658593.7 5741917.5  75.8 73113739
SOHN01-5296          12681V1           0       658515.0 5741930.9  75.5 73113855
SOHN01-5296          12661V1           0       658436.2 5741945.0  75.2 73114106
SOHN01-5296          12641V1           0       658429.6 5741905.2  75.5 73114252
SOHN01-5288          12681V1           0       658481.2 5741733.8  74.7 73114508
SOHN01-5288          12701V1           0       658546.4 5741642.0  74.8 73114637
SOHN01-5288          12661V1           0       658368.7 5741550.5  74.0 73114933
SOHN01-5288          12641V1           0       658283.0 5741524.5  73.7 73115036
SOHN01-5280          12641V1           0       658255.7 5741367.3  72.7 73115203
SOHN01-5280          12661V1           0       658335.1 5741353.5  73.5 73115305
SOHN01-5280          12681V1           0       658414.0 5741339.5  73.6 73115410
SOHN01-5272          12681V1           0       658360.0 5741024.4  72.3 73115626
SOHN01-5272          12661V1           0       658281.1 5741038.0  71.7 73115729
SOHN01-5272          12641V1           0       658202.0 5741051.5  72.1 73115820
SOHN01-5264          12641V1           0       658148.2 5740736.0  70.8 73120242
SOHN01-5264          12661V1           0       658227.1 5740722.8  71.2 73120341
SOHN01-5264          12681V1           0       658298.9 5740669.4  71.3 73120522
SOHN01-5264          12701V1           0       658384.5 5740695.8  72.0 73120619
SOHN01-5256          12701V1           0       658330.9 5740380.3  70.0 73120827
SOHN01-5256          12681V1           0       658251.7 5740393.7  70.2 73120945
SOHN01-5256          12661V1           0       658179.4 5740446.4  70.1 73121137
SOHN01-5256          12641V1           0       658094.1 5740421.0  69.8 73121233
SOHN01-5248          12641V1           0       658040.2 5740105.1  67.8 73121713
SOHN01-5248          12661V1           0       658112.3 5740052.5  68.3 73121925
SOHN01-5240          12661V1           0       658099.1 5739973.3  68.5 73122041
SOHN01-5240          12641V1           0       658005.4 5739908.3  67.7 73122153
SOHN01-5248          12681V1           0       658197.5 5740078.4  68.7 73122706
SOHN01-5240          12681V1           0       658157.9 5739844.3  67.2 73122851
SOHN01-5240          12621V1           0       657921.2 5739882.6  66.9 73123547
SOHN01-5240          12601V1           0       657842.1 5739895.5  66.9 73123656
SOHN01-5240          12581V1           0       657763.2 5739908.8  66.6 73123803
SOHN01-5240          12561V1           0       657689.8 5739921.8  65.9 73124438
SOHN01-5248          12561V1           0       657724.8 5740159.3  67.1 73124805
SOHN01-5248          12581V1           0       657803.6 5740145.6  67.8 73124927
SOHN01-5248          12601V1           0       657882.5 5740132.7  67.7 73125033
SOHN01-5248          12621V1           0       657961.2 5740118.8  68.1 73125135
SOHN01-5256          12561V1           0       657778.7 5740474.8  68.8 73125506
SOHN01-5256          12581V1           0       657857.8 5740461.5  69.0 73125619
SOHN01-5256          12601V1           0       657936.4 5740447.6  69.2 73125715
SOHN01-5256          12621V1           0       658015.0 5740434.6  69.8 73125807
SOHN01-5264          12621V1           0       658069.0 5740749.5  70.5 73132856
SOHN01-5264          12601V1           0       657990.2 5740762.8  70.3 73133026
SOHN01-5264          12581V1           0       657918.2 5740815.8  71.1 73133141
SOHN01-5264          12561V1           0       657838.9 5740829.7  70.8 73133258
SOHN01-5272          12561V1           0       657886.8 5741105.6  70.3 73133529
SOHN01-5272          12581V1           0       657972.5 5741131.0  71.6 73133649
SOHN01-5272          12601V1           0       658044.0 5741078.2  71.3 73133817
SOHN01-5272          12621V1           0       658123.4 5741064.8  71.5 73133917
SOHN01-5280          12621V1           0       658177.2 5741380.1  72.6 73134158
SOHN01-5280          12601V1           0       658098.5 5741393.9  72.2 73134253
SOHN01-5280          12581V1           0       658019.7 5741407.2  72.0 73134346
SOHN01-5280          12561V1           0       657940.7 5741421.1  71.8 73134440
SOHN01-5288          12561V1           0       657974.4 5741617.8  72.6 73134723
SOHN01-5288          12581V1           0       658041.1 5741525.2  73.1 73134910
SOHN01-5288          12601V1           0       658124.9 5741551.5  72.8 73135029
SOHN01-5288          12621V1           0       658204.4 5741537.9  73.1 73135128
SOHN01-5296          12621V1           0       658210.8 5741577.3  72.7 73135221
SOHN01-5296          12601V1           0       658145.4 5741669.5  73.4 73135330
SOHN01-5296          12581V1           0       658079.8 5741757.5  73.2 73135510
SOHN01-5296          12561V1           0       658014.8 5741854.6  73.1 73135850
SOHN01-5296          12541V1           0       657936.2 5741868.0  72.7 73140103
SOHN01-5296          12521V1           0       657857.4 5741881.8  72.4 73140345
SOHN01-5296          12501V1           0       657778.3 5741895.2  72.4 73140508
SOHN01-5296          12481V1           0       657699.2 5741908.3  72.1 73140615
SOHN01-5288          12541V1           0       657895.7 5741631.5  71.7 73141031
SOHN01-5288          12521V1           0       657803.1 5741566.1  71.5 73141145
SOHN01-5288          12501V1           0       657737.8 5741658.5  71.7 73141247
SOHN01-5288          12481V1           0       657658.6 5741671.8  71.7 73141350
SOHN01-5280          12481V1           0       657625.0 5741474.7  70.6 73141525
SOHN01-5280          12501V1           0       657704.0 5741461.2  71.3 73141651
SOHN01-5280          12521V1           0       657782.8 5741447.7  71.1 73141747
SOHN01-5280          12541V1           0       657861.4 5741434.2  71.7 73141904
SOHN01-5272          12541V1           0       657807.5 5741118.7  70.2 73142110
SOHN01-5272          12521V1           0       657729.0 5741132.3  69.6 73142248
SOHN01-5272          12501V1           0       657650.0 5741146.1  69.0 73142403
SOHN01-5272          12481V1           0       657571.6 5741159.3  69.1 73142513
SOHN01-5264          12481V1           0       657517.3 5740844.0  69.6 73142726
SOHN01-5264          12501V1           0       657595.8 5740830.0  69.4 73142844
SOHN01-5264          12521V1           0       657674.8 5740817.2  69.9 73142943
SOHN01-5264          12541V1           0       657753.9 5740803.8  70.2 73143040
SOHN01-5256          12481V1           0       657463.4 5740528.4  69.7 73143436
SOHN01-5256          12501V1           0       657542.3 5740515.3  69.8 73143538
SOHN01-5256          12521V1           0       657621.3 5740500.9  68.5 73143628
SOHN01-5256          12541V1           0       657700.2 5740487.5  68.6 73143722
SOHN01-5248          12541V1           0       657646.0 5740172.9  66.5 73143959
SOHN01-5248          12521V1           0       657566.9 5740186.3  66.3 73144058
SOHN01-5248          12501V1           0       657488.7 5740198.6  67.4 73144211
SOHN01-5248          12481V1           0       657409.6 5740212.9  66.1 73144323
SOHN01-5240          12481V1           0       657349.5 5739857.9  65.4 73144712
SOHN01-5240          12501V1           0       657434.2 5739884.2  65.3 73144849
SOHN01-5240          12521V1           0       657513.2 5739870.4  65.2 73145006
SOHN01-5240          12541V1           0       657592.1 5739856.9  65.9 73145111
SOHN01-5240          12461V1           0       657276.3 5739911.4  64.8 73145624
SOHN01-5240          12441V1           0       657197.6 5739924.9  64.8 73145801
SOHN01-5240          12421V1           0       657118.9 5739938.3  65.3 73145926
SOHN01-5240          12401V1           0       657039.7 5739952.0  64.6 73150033
SOHN01-5248          12401V1           0       657094.2 5740269.1  65.6 73150646
SOHN01-5248          12421V1           0       657173.0 5740253.4  65.8 73151219
SOHN01-5248          12441V1           0       657251.4 5740239.8  65.8 73151312
SOHN01-5248          12461V1           0       657330.7 5740227.0  66.8 73151417
SOHN01-5256          12461V1           0       657384.5 5740542.1  68.3 73151835
SOHN01-5256          12441V1           0       657305.8 5740555.1  67.9 73151928
SOHN01-5256          12421V1           0       657227.0 5740569.1  67.2 73152213
SOHN01-5256          12401V1           0       657147.7 5740582.6  67.4 73152316
SOHN01-5264          12401V1           0       657168.2 5740700.6  67.2 73152903
SOHN01-5264          12421V1           0       657253.8 5740727.1  68.5 73162927
SOHN01-5264          12441V1           0       657352.7 5740831.4  68.8 73163116
SOHN01-5264          12461V1           0       657438.7 5740857.8  68.8 73163212
SOHN01-5272          12461V1           0       657519.5 5741330.5  71.2 73163632
SOHN01-5272          12441V1           0       657440.0 5741343.5  70.6 73163737
SOHN01-5272          12421V1           0       657361.8 5741357.7  69.9 73163829
SOHN01-5272          12401V1           0       657282.8 5741371.6  69.6 73163943
SOHN01-5280          12401V1           0       657309.9 5741528.7  70.1 73164104
SOHN01-5280          12421V1           0       657388.4 5741514.9  70.5 73164208
SOHN01-5280          12441V1           0       657467.3 5741501.6  70.4 73164313
SOHN01-5280          12461V1           0       657546.0 5741488.2  70.3 73164407
SOHN01-5288          12461V1           0       657600.1 5741804.0  71.6 73164623
SOHN01-5288          12441V1           0       657521.6 5741817.4  71.8 73164734
SOHN01-5288          12421V1           0       657442.6 5741830.5  71.2 73164828
SOHN01-5288          12401V1           0       657363.8 5741844.4  71.1 73165101
SOHN01-5296          12461V1           0       657647.4 5742079.7  72.6 73165608
SOHN01-5296          12441V1           0       657568.4 5742093.0  72.2 73165711
SOHN01-5296          12421V1           0       657489.7 5742106.5  72.4 73165804
SOHN01-5296          12401V1           0       657410.6 5742120.4  72.0 73165901
SOHN01-5296          12381V1           0       657331.8 5742133.8  72.4 73170009
SOHN01-5296          12361V1           0       657253.2 5742147.3  71.0 73170107
SOHN01-5296          12341V1           0       657173.9 5742160.3  70.5 73170201
SOHN01-5296          12321V1           0       657095.9 5742174.2  70.5 73170257
SOHN01-5288          12321V1           0       657055.0 5741937.7  69.8 73170528
SOHN01-5288          12341V1           0       657133.8 5741924.2  70.3 73170628
SOHN01-5288          12361V1           0       657205.7 5741870.8  70.2 73170739
SOHN01-5288          12381V1           0       657284.8 5741857.5  70.6 73170834
SOHN01-5280          12381V1           0       657231.8 5741542.0  70.0 73171216
SOHN01-5280          12361V1           0       657151.7 5741555.6  68.8 73171602
SOHN01-5280          12341V1           0       657073.1 5741569.4  68.8 73171737
SOHN01-5280          12321V1           0       656994.4 5741582.8  68.7 73171831
SOHN01-5272          12321V1           0       656960.2 5741385.7  68.4 73173208
SOHN01-5272          12341V1           0       657039.2 5741372.0  68.5 73173315
SOHN01-5272          12361V1           0       657118.2 5741358.3  68.6 73173426
SOHN01-5272          12381V1           0       657197.3 5741345.4  68.6 73173525
SOHN01-5264          12381V1           0       657082.4 5740674.5  67.2 73174244
SOHN01-5256          12381V1           0       657068.7 5740595.6  66.8 73174416
SOHN01-5256          12361V1           0       656990.1 5740609.5  66.5 73174536
SOHN01-5256          12341V1           0       656911.2 5740622.9  66.8 73174629
SOHN01-5256          12321V1           0       656832.4 5740636.5  67.1 73174723
SOHN01-5264          12321V1           0       656845.8 5740715.5  66.8 73174825
SOHN01-5264          12341V1           0       656931.1 5740741.2  67.3 73174926
SOHN01-5264          12361V1           0       657010.5 5740727.6  67.2 73175045
SOHN01-5248          12321V1           0       656778.2 5740320.8  64.7 73175519
SOHN01-5248          12341V1           0       656857.3 5740307.7  64.9 73175627
SOHN01-5248          12361V1           0       656936.0 5740294.0  65.0 73175802
SOHN01-5248          12381V1           0       657015.0 5740281.5  65.2 73175930
SOHN01-5240          12381V1           0       656961.3 5739965.0  64.5 73180703
SOHN01-5240          12361V1           0       656881.9 5739978.3  64.6 73180807
SOHN01-5240          12341V1           0       656803.6 5739992.1  64.7 73180912
SOHN01-5240          12321V1           0       656724.6 5740005.5  64.1 73181034
