H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5272          12001V1           0       655678.7 5741483.0  63.9 75084503
SOHN01-5272          12021V1           0       655757.3 5741469.8  64.3 75084733
SOHN01-5272          12041V1           0       655836.6 5741456.5  64.4 75084834
SOHN01-5272          12061V1           0       655915.4 5741442.8  65.0 75084933
SOHN01-5264          12061V1           0       655861.3 5741127.0  63.7 75085307
SOHN01-5264          12041V1           0       655782.1 5741141.0  63.5 75085429
SOHN01-5264          12021V1           0       655703.6 5741154.2  64.7 75085535
SOHN01-5264          12001V1           0       655631.3 5741207.4  63.3 75085657
SOHN01-5256          12001V1           0       655570.8 5740852.4  62.1 75090210
SOHN01-5256          12021V1           0       655649.6 5740838.9  62.2 75090308
SOHN01-5256          12041V1           0       655728.4 5740825.5  63.6 75090424
SOHN01-5256          12061V1           0       655807.6 5740811.6  63.2 75090543
SOHN01-5248          12061V1           0       655753.5 5740496.4  62.1 75091110
SOHN01-5248          12041V1           0       655674.6 5740510.5  62.3 75091207
SOHN01-5248          12021V1           0       655595.8 5740523.6  61.3 75091301
SOHN01-5248          12001V1           0       655516.5 5740537.0  61.0 75091353
SOHN01-5240          12001V1           0       655469.6 5740261.0  60.2 75091607
SOHN01-5240          12021V1           0       655541.5 5740207.7  60.9 75091711
SOHN01-5240          12041V1           0       655620.3 5740194.9  60.8 75091804
SOHN01-5240          12061V1           0       655699.3 5740181.1  60.7 75091919
SOHN01-5232          12001V1           0       655409.1 5739906.1  59.2 75092542
SOHN01-5232          12021V1           0       655487.7 5739892.6  59.6 75092641
SOHN01-5232          12041V1           0       655566.4 5739879.5  59.5 75092739
SOHN01-5232          12061V1           0       655645.5 5739866.0  60.4 75092852
SOHN01-5224          12061V1           0       655591.0 5739550.4  59.5 75093111
SOHN01-5224          12041V1           0       655512.3 5739563.8  58.6 75093230
SOHN01-5224          12021V1           0       655440.3 5739616.5  58.7 75093340
SOHN01-5224          12001V1           0       655368.1 5739669.8  58.6 75093445
SOHN01-5216          12061V1           0       655523.9 5739155.7  58.0 75094001
SOHN01-5216          12041V1           0       655451.7 5739209.1  58.0 75094106
SOHN01-5216          12021V1           0       655379.4 5739261.8  57.6 75094221
SOHN01-5216          12001V1           0       655287.3 5739195.9  57.3 75094403
SOHN01-5208          12001V1           0       655247.1 5738960.0  57.2 75094658
SOHN01-5208          12021V1           0       655325.7 5738946.7  57.4 75094805
SOHN01-5208          12041V1           0       655404.5 5738932.9  56.8 75094913
SOHN01-5208          12061V1           0       655483.7 5738919.3  57.2 75095009
SOHN01-5200          12021V1           0       655265.1 5738591.4  55.8 75095437
SOHN01-5200          12061V1           0       655429.3 5738603.8  56.1 75095933
SOHN01-5200          12041V1           0       655350.5 5738617.4  55.9 75100057
SOHN01-5200          12001V1           0       655193.0 5738644.3  55.6 75100602
SOHN01-5192          12001V1           0       655139.1 5738329.0  53.4 75100931
SOHN01-5192          12021V1           0       655217.9 5738316.0  54.1 75101103
SOHN01-5192          12041V1           0       655282.8 5738223.2  53.5 75101246
SOHN01-5192          12061V1           0       655375.6 5738288.7  53.3 75101409
SOHN01-5184          12061V1           0       655321.2 5737973.4  54.3 75101726
SOHN01-5184          12041V1           0       655243.1 5737986.7  54.3 75101855
SOHN01-5184          12021V1           0       655163.8 5738000.4  54.5 75101954
SOHN01-5184          12001V1           0       655085.2 5738013.6  54.8 75102103
SOHN01-5176          12001V1           0       655031.2 5737698.3  54.0 75102422
SOHN01-5176          12021V1           0       655110.2 5737684.7  54.0 75102519
SOHN01-5176          12041V1           0       655189.2 5737671.2  54.0 75102622
SOHN01-5176          12061V1           0       655267.4 5737658.0  54.3 75102726
SOHN01-5168          12061V1           0       655253.7 5737579.0  54.2 75102922
SOHN01-5168          12041V1           0       655175.5 5737591.9  54.0 75103042
SOHN01-5168          12021V1           0       655096.1 5737605.7  53.9 75103150
SOHN01-5168          12001V1           0       655017.4 5737618.9  53.9 75103303
SOHN01-5160          12061V2           0       655172.4 5737123.9  53.1 75103834
SOHN01-5160          12041V1           0       655097.7 5737139.1  53.4 75104022
SOHN01-5160          12021V1           0       655018.9 5737154.4  54.2 75104130
SOHN01-5160          12001V1           0       654941.5 5737173.7  53.7 75104308
SOHN01-5160          11981V1           0       654830.8 5737002.2  53.4 75104608
SOHN01-5160          11961V1           0       654748.0 5736975.8  53.6 75104729
SOHN01-5160          11941V1           0       654659.7 5736949.6  53.2 75105017
SOHN01-5160          11921V1           0       654573.9 5736924.2  52.7 75105119
SOHN01-5160          11901V1           0       654495.1 5736937.6  52.9 75105240
SOHN01-5160          11881V1           0       654422.8 5736990.8  52.7 75105403
SOHN01-5160          11861V1           0       654371.3 5737161.8  53.0 75105625
SOHN01-5160          11841V1           0       654292.5 5737175.3  52.3 75105742
SOHN01-5152          11841V1           0       654218.8 5736742.2  52.0 75111137
SOHN01-5152          11861V1           0       654296.7 5736728.0  52.5 75111254
SOHN01-5152          11881V1           0       654375.6 5736715.1  52.1 75111408
SOHN01-5152          11901V1           0       654454.5 5736700.8  52.7 75111533
SOHN01-5152          11921V1           0       654533.4 5736687.8  52.7 75111702
SOHN01-5152          11941V1           0       654612.5 5736674.1  52.8 75111854
SOHN01-5152          11961V1           0       654684.6 5736621.8  52.9 75112403
SOHN01-5152          11981V1           0       654769.7 5736647.2  52.8 75112525
SOHN01-5152          12001V1           0       654849.1 5736634.1  52.8 75112645
SOHN01-5152          12021V1           0       654928.0 5736620.2  53.1 75112809
SOHN01-5152          12041V1           0       655006.6 5736606.6  52.6 75112905
SOHN01-5152          12061V1           0       655084.9 5736593.5  52.8 75113002
SOHN01-5144          12061V1           0       655051.5 5736396.4  52.8 75113205
SOHN01-5144          12041V1           0       654972.9 5736409.8  53.0 75113308
SOHN01-5144          12021V1           0       654887.0 5736383.5  52.8 75113430
SOHN01-5144          12001V1           0       654808.1 5736396.8  52.1 75113548
SOHN01-5144          11981V1           0       654736.6 5736449.8  52.9 75113718
SOHN01-5144          11961V1           0       654657.7 5736463.7  52.8 75113830
SOHN01-5144          11941V1           0       654578.5 5736477.2  52.8 75114124
SOHN01-5144          11921V1           0       654499.8 5736490.2  52.6 75114235
SOHN01-5144          11901V1           0       654414.0 5736464.3  52.1 75114359
SOHN01-5144          11881V1           0       654342.0 5736517.5  52.3 75114459
SOHN01-5144          11861V1           0       654263.5 5736531.1  52.1 75114606
SOHN01-5144          11841V1           0       654184.3 5736544.5  52.1 75114705
SOHN01-5168          11981V1           0       654933.5 5737601.7  54.6 75120213
SOHN01-5176          11981V1           0       654938.8 5737632.6  54.2 75120339
SOHN01-5176          11961V1           0       654873.6 5737725.1  54.2 75120458
SOHN01-5176          11941V1           0       654794.7 5737738.8  54.0 75120555
SOHN01-5168          11941V1           0       654780.7 5737659.7  53.8 75120725
SOHN01-5168          11961V1           0       654859.9 5737646.3  54.4 75120830
SOHN01-5168          11921V1           0       654702.2 5737673.3  54.3 75121103
SOHN01-5176          11921V1           0       654742.7 5737909.8  54.8 75121358
SOHN01-5184          11921V1           0       654769.7 5738067.5  55.0 75121607
SOHN01-5184          11941V1           0       654854.8 5738093.5  55.4 75121738
SOHN01-5184          11961V1           0       654934.0 5738080.2  54.3 75121843
SOHN01-5184          11981V1           0       655012.7 5738066.6  54.7 75121945
SOHN01-5192          11981V1           0       655060.1 5738342.2  53.6 75122156
SOHN01-5192          11961V1           0       654981.5 5738355.7  54.0 75122255
SOHN01-5192          11941V1           0       654902.6 5738369.5  53.6 75122358
SOHN01-5192          11921V1           0       654823.7 5738383.0  53.6 75122501
SOHN01-5192          11901V1           0       654745.0 5738396.7  53.6 75122622
SOHN01-5200          11921V1           0       654877.4 5738698.5  55.7 75122924
SOHN01-5200          11941V1           0       654956.3 5738684.9  55.4 75123052
SOHN01-5200          11961V1           0       655035.7 5738671.5  55.5 75123151
SOHN01-5200          11981V1           0       655114.4 5738658.2  55.8 75123314
SOHN01-5208          11981V1           0       655168.2 5738973.2  56.5 75123555
SOHN01-5208          11961V1           0       655096.3 5739026.2  57.0 75123738
SOHN01-5208          11941V1           0       655010.5 5739000.3  56.1 75123835
SOHN01-5208          11921V1           0       654938.5 5739053.2  56.6 75123941
SOHN01-5216          11921V1           0       654978.9 5739290.0  56.9 75124326
SOHN01-5216          11941V1           0       655064.1 5739316.2  56.9 75124436
SOHN01-5216          11961V1           0       655143.3 5739302.1  57.5 75124533
SOHN01-5216          11981V1           0       655222.3 5739288.7  57.9 75124736
SOHN01-5224          11981V1           0       655276.1 5739603.9  58.5 75125157
SOHN01-5224          11961V1           0       655197.2 5739617.7  58.5 75125407
SOHN01-5224          11941V1           0       655125.2 5739670.5  58.3 75125507
SOHN01-5224          11921V1           0       655019.3 5739526.2  57.2 75125633
SOHN01-5232          11921V1           0       655100.1 5739999.7  59.1 75130041
SOHN01-5232          11941V1           0       655171.6 5739941.2  58.8 75130202
SOHN01-5232          11961V1           0       655251.1 5739933.2  59.2 75130328
SOHN01-5232          11981V1           0       655322.9 5739880.2  58.8 75130645
SOHN01-5240          11981V1           0       655410.7 5740392.7  60.3 75131452
SOHN01-5240          11961V1           0       655325.6 5740366.9  59.9 75131620
SOHN01-5240          11941V1           0       655239.7 5740340.8  60.0 75131735
SOHN01-5240          11921V1           0       655160.9 5740354.6  59.3 75131845
SOHN01-5248          11921V1           0       655201.4 5740590.8  60.2 75132107
SOHN01-5248          11941V1           0       655280.1 5740577.7  60.6 75132203
SOHN01-5248          11961V1           0       655359.3 5740563.7  60.5 75132313
SOHN01-5248          11981V1           0       655438.1 5740550.4  60.7 75132417
SOHN01-5256          11981V1           0       655492.0 5740865.9  62.1 75132911
SOHN01-5256          11961V1           0       655413.1 5740879.5  61.9 75133030
SOHN01-5256          11941V1           0       655334.3 5740892.9  61.5 75133145
SOHN01-5256          11921V1           0       655255.4 5740906.3  61.5 75133251
SOHN01-5264          11921V1           0       655309.4 5741221.4  63.2 75133902
SOHN01-5264          11941V1           0       655388.3 5741208.7  62.9 75134006
SOHN01-5264          11961V1           0       655466.9 5741195.0  64.4 75134119
SOHN01-5264          11981V1           0       655552.5 5741221.0  63.2 75134248
SOHN01-5272          11981V1           0       655607.1 5741536.1  63.8 75134638
SOHN01-5272          11961V1           0       655521.0 5741510.2  63.5 75134820
SOHN01-5272          11941V1           0       655442.4 5741524.1  63.3 75134926
SOHN01-5272          11921V1           0       655363.2 5741537.6  63.0 75135025
SOHN01-5280          11921V1           0       655417.3 5741852.6  63.9 75135309
SOHN01-5280          11941V1           0       655496.3 5741839.0  64.5 75135404
SOHN01-5280          11961V1           0       655568.5 5741786.4  64.2 75135505
SOHN01-5280          11981V1           0       655647.3 5741772.8  64.6 75135826
SOHN01-5288          11981V1           0       655702.2 5742088.0  65.1 75140106
SOHN01-5288          11961V1           0       655615.6 5742062.5  65.2 75140241
SOHN01-5288          11941V1           0       655536.8 5742075.5  65.2 75140347
SOHN01-5288          11921V1           0       655457.6 5742089.0  64.5 75140454
SOHN01-5288          11901V1           0       655365.1 5742023.9  64.2 75140845
SOHN01-5288          11881V1           0       655286.3 5742037.1  63.8 75140947
SOHN01-5288          11861V1           0       655221.3 5742129.5  63.8 75141111
SOHN01-5288          11841V1           0       655142.2 5742143.0  63.6 75141212
SOHN01-5288          11821V1           0       655036.3 5741999.1  62.3 75141601
SOHN01-5280          11821V1           0       655022.7 5741920.4  62.8 75142238
SOHN01-5280          11841V1           0       655101.9 5741906.8  63.1 75142354
SOHN01-5280          11861V1           0       655180.9 5741892.8  63.3 75142500
SOHN01-5280          11881V1           0       655259.7 5741880.0  63.4 75142611
SOHN01-5280          11901V1           0       655338.2 5741866.2  63.6 75142714
SOHN01-5272          11901V1           0       655284.6 5741550.6  63.0 75143049
SOHN01-5272          11881V1           0       655205.3 5741564.0  62.9 75143148
SOHN01-5272          11861V1           0       655126.6 5741577.6  62.4 75143259
SOHN01-5272          11841V1           0       655047.9 5741591.0  61.7 75143353
SOHN01-5272          11821V1           0       654962.2 5741565.0  61.7 75143536
SOHN01-5264          11841V1           0       654993.9 5741275.5  61.1 75143836
SOHN01-5264          11861V1           0       655072.8 5741262.2  61.4 75143938
SOHN01-5264          11881V1           0       655164.9 5741327.9  61.7 75144106
SOHN01-5264          11901V1           0       655230.2 5741235.4  63.0 75144238
SOHN01-5256          11901V1           0       655176.6 5740919.7  60.9 75144548
SOHN01-5256          11881V1           0       655097.8 5740933.5  60.6 75144929
SOHN01-5256          11861V1           0       655018.6 5740946.9  60.8 75145025
SOHN01-5256          11841V1           0       654939.8 5740960.5  60.5 75145306
SOHN01-5248          11841V1           0       654886.3 5740645.0  59.8 75145532
SOHN01-5248          11861V1           0       654964.8 5740631.3  59.7 75145636
SOHN01-5248          11881V1           0       655043.8 5740618.2  60.3 75145734
SOHN01-5248          11901V1           0       655122.5 5740604.3  60.0 75145829
SOHN01-5240          11901V1           0       655068.3 5740289.3  59.8 75150253
SOHN01-5240          11881V1           0       654989.8 5740302.3  59.4 75150352
SOHN01-5240          11861V1           0       654910.7 5740315.8  58.9 75150456
SOHN01-5240          11841V1           0       654832.1 5740329.9  58.7 75150551
SOHN01-5240          11821V1           0       654753.2 5740343.2  58.5 75150841
SOHN01-5232          11841V1           0       654778.2 5740014.1  57.8 75151913
SOHN01-5232          11861V1           0       654856.9 5740000.5  58.1 75152043
SOHN01-5232          11881V1           0       654935.8 5739987.2  58.1 75152157
SOHN01-5232          11901V1           0       655014.9 5739973.5  58.9 75152310
SOHN01-5224          11901V1           0       654940.1 5739539.8  57.6 75152618
SOHN01-5224          11881V1           0       654875.1 5739632.2  57.7 75152722
SOHN01-5224          11861V1           0       654802.9 5739685.1  57.4 75152852
SOHN01-5224          11841V1           0       654724.0 5739698.5  57.8 75152950
SOHN01-5224          11821V1           0       654645.2 5739712.3  57.2 75153056
SOHN01-5216          11841V1           0       654670.2 5739382.9  57.0 75153645
SOHN01-5216          11861V1           0       654749.1 5739369.9  57.3 75153756
SOHN01-5216          11881V1           0       654827.6 5739356.0  56.5 75154025
SOHN01-5216          11901V1           0       654899.9 5739302.7  57.1 75154123
SOHN01-5208          11901V1           0       654852.9 5739027.4  56.1 75154502
SOHN01-5208          11881V1           0       654774.0 5739041.1  55.4 75154600
SOHN01-5208          11861V1           0       654695.1 5739054.6  56.4 75154823
SOHN01-5208          11841V1           0       654616.2 5739067.9  55.7 75154923
SOHN01-5200          11841V1           0       654562.1 5738752.7  55.1 75155246
SOHN01-5200          11861V1           0       654640.6 5738738.8  55.5 75155352
SOHN01-5200          11881V1           0       654720.0 5738725.5  55.1 75155504
SOHN01-5200          11901V1           0       654798.8 5738711.8  55.0 75155558
SOHN01-5192          11881V1           0       654679.1 5738489.2  54.4 75155750
SOHN01-5192          11841V1           0       654508.3 5738437.2  54.4 75160309
SOHN01-5192          11861V1           0       654586.8 5738423.6  54.7 75160415
SOHN01-5184          11821V1           0       654395.5 5738253.6  53.9 75160929
SOHN01-5184          11841V1           0       654454.1 5738121.9  54.5 75161219
SOHN01-5184          11861V1           0       654533.0 5738108.0  55.0 75161342
SOHN01-5184          11881V1           0       654611.9 5738094.6  54.9 75161444
SOHN01-5184          11901V1           0       654690.6 5738080.9  55.1 75161545
SOHN01-5176          11901V1           0       654670.3 5737963.3  54.6 75161747
SOHN01-5176          11881V1           0       654584.6 5737937.2  54.0 75161844
SOHN01-5168          11901V1           0       654623.5 5737687.1  53.9 75162225
SOHN01-5168          11881V1           0       654544.2 5737700.5  54.0 75162341
SOHN01-5176          11861V1           0       654479.3 5737792.8  53.7 75162523
SOHN01-5176          11841V1           0       654400.3 5737806.4  53.9 75162616
SOHN01-5168          11841V1           0       654359.7 5737569.8  53.9 75162758
SOHN01-5168          11861V1           0       654431.9 5737516.9  53.7 75162905
SOHN01-5160          11821V1           0       654213.9 5737189.0  52.9 75163437
SOHN01-5160          11801V1           0       654125.7 5737163.5  52.1 75163718
SOHN01-5160          11781V1           0       654055.9 5737215.9  51.8 75163827
SOHN01-5160          11761V1           0       653976.6 5737229.5  53.0 75164048
SOHN01-5152          11761V1           0       653943.1 5737032.2  51.7 75164357
SOHN01-5152          11781V1           0       654021.8 5737018.4  51.8 75164520
SOHN01-5152          11801V1           0       654098.2 5737006.4  52.2 75164628
SOHN01-5152          11821V1           0       654180.0 5736991.7  52.7 75164744
SOHN01-5144          11821V1           0       654105.5 5736557.9  51.6 75165519
SOHN01-5144          11801V1           0       654026.6 5736571.7  51.2 75165643
SOHN01-5144          11781V1           0       653947.9 5736585.3  51.1 75165752
SOHN01-5144          11761V1           0       653869.3 5736598.5  50.6 75170009
SOHN01-5144          11741V1           0       653789.8 5736612.1  50.9 75170127
SOHN01-5144          11721V1           0       653711.4 5736625.4  50.3 75170219
SOHN01-5144          11701V1           0       653632.8 5736638.8  50.4 75170310
SOHN01-5144          11681V1           0       653553.5 5736652.5  49.2 75170403
SOHN01-5168          11761V1           0       654037.5 5737584.4  53.4 75171905
SOHN01-5168          11781V1           0       654123.2 5737610.1  52.9 75172054
SOHN01-5168          11801V1           0       654201.9 5737596.6  53.4 75172153
SOHN01-5168          11821V1           0       654280.6 5737583.2  53.6 75172357
SOHN01-5176          11821V1           0       654314.3 5737780.2  53.8 75172650
SOHN01-5176          11801V1           0       654242.6 5737833.4  53.8 75172820
SOHN01-5176          11781V1           0       654163.6 5737846.8  53.2 75172914
SOHN01-5176          11761V1           0       654084.6 5737860.3  53.3 75173045
SOHN01-5184          11761V1           0       654138.9 5738175.3  54.0 75173455
SOHN01-5184          11781V1           0       654217.8 5738162.0  53.7 75173656
SOHN01-5184          11801V1           0       654296.3 5738148.4  53.9 75173745
SOHN01-5192          11801V1           0       654350.5 5738463.8  54.4 75174306
SOHN01-5192          11821V1           0       654429.3 5738450.3  54.6 75174526
SOHN01-5192          11781V1           0       654272.0 5738477.7  55.6 75174735
SOHN01-5192          11761V1           0       654192.2 5738490.9  54.4 75174838
SOHN01-5200          11761V1           0       654253.2 5738846.0  54.2 75175315
SOHN01-5200          11781V1           0       654338.9 5738871.7  55.0 75175449
SOHN01-5200          11801V1           0       654411.5 5738819.0  55.1 75175551
SOHN01-5200          11821V1           0       654483.2 5738766.2  54.7 75175655
