H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5272          12001V1VP 4995 void file    4996                           
TOHN01-5264          12001V1OS40N TANK           5003                           
TOHN01-5240          12001V1OS40N ACCESS         5012                           
TOHN01-5224          12021V1OS40N TROUGH         5022                           
TOHN01-5224          12001V1OS80N TANK           5023                           
TOHN01-5216          12061V1OS80S PIPE           5024                           
TOHN01-5216          12041V1OS40S PIPE           5025                           
TOHN01-5216          12001V1OS80S TROUGH         5027                           
TOHN01-5200          12021V1OS40S TROUGH         5032                           
TOHN01-5192          12041V1OS80S TROUGH         5038                           
TOHN01-5168          12061V1OS240N IRRIGAT       5048                           
TOHN01-5168          12041V1OS240N IRRIGAT       5049                           
TOHN01-5168          12021V1OS240N IRRIGAT       5050                           
TOHN01-5168          12001V1OS240N IRRIGAT       5051                           
TOHN01-5160          12061V2OS100N IRRIGATAbove  5052                           
TOHN01-5160          12061V2VP 2 vibs, 3 sweeps  5052                           
TOHN01-5160          12041V1OS100N IRRIGAT       5053                           
TOHN01-5160          12021V1OS100N IRRIGAT       5054                           
TOHN01-5160          12001V1OS110N IRRIGAT       5055                           
TOHN01-5160          11981V1OS80S IRRIGATI       5056                           
TOHN01-5160          11961V1OS120S IRRIGAT       5057                           
TOHN01-5160          11941V1OS160S IRRIGAT       5058                           
TOHN01-5160          11921V1OS200S IRRIGAT       5059                           
TOHN01-5160          11901V1OS200S IRRIGAT       5060                           
TOHN01-5160          11881V1OS160S IRRIGAT       5061                           
TOHN01-5152          11841V1OS120S PIPE          5064                           
TOHN01-5152          11861V1OS120S PIPE          5065                           
TOHN01-5152          11881V1OS120S PIPE          5066                           
TOHN01-5152          11901V1OS120S PIPE          5067                           
TOHN01-5152          11921V1OS120S PIPE          5068                           
TOHN01-5152          11941V1OS120S PIPE          5069                           
TOHN01-5152          11961V1OS160S PIPE          5070                           
TOHN01-5152          11981V1OS120S PIPE          5071                           
TOHN01-5152          12001V1OS120S PIPE          5072                           
TOHN01-5152          12021V1OS120S PIPE          5073                           
TOHN01-5152          12041V1OS120S PIPE          5074                           
TOHN01-5152          12061V1OS120S PIPE          5075                           
TOHN01-5144          12021V1OS40S TROUGH         5078                           
TOHN01-5144          12001V1OS40S TROUGH         5079                           
TOHN01-5144          11901V1OS40S TROUGH         5084                           
TOHN01-5168          11981V1OS200N IRRIGAT       5088                           
TOHN01-5176          11981V1OS80S TREES          5089                           
TOHN01-5168          11941V1OS240N IRRIGAT       5092                           
TOHN01-5168          11961V1OS240N IRRIGAT       5093                           
TOHN01-5168          11921V1OS240N IRRIGAT       5094                           
TOHN01-5176          11921V1OS160N CROP          5095                           
TOHN01-5184          11941V1OS40N PPOLE          5097                           
TOHN01-5184          11961V1OS40N HOUSE          5098                           
TOHN01-5184          11981V1OS40N HOUSE          5099                           
TOHN01-5208          11961V1OS40N TROUGH         5110                           
TOHN01-5208          11921V1OS40N TROUGH         5112                           
TOHN01-5216          11921V1OS40S TROUGH         5113                           
TOHN01-5224          11941V1OS40N PIPE           5119                           
TOHN01-5224          11921V1OS120S PIPE          5120                           
TOHN01-5232          11921V1OS40N TROUGH         5121                           
TOHN01-5232          11961V1Above VP vibs stacke 5123                           
TOHN01-5232          11961V1d                    5123                           
TOHN01-5232          11981V1OS40S TROUGH         5124                           
TOHN01-5240          11981V1OS160N TANK          5125                           
TOHN01-5240          11961V1OS120N SHED          5126                           
TOHN01-5240          11941V1OS80N ACCESS         5127                           
TOHN01-5240          11921V1OS80N ACCESS         5128                           
TOHN01-5264          11921V1Void file 5137       5138                           
TOHN01-5264          11981V1OS40N DAIRY          5141                           
TOHN01-5272          11981V1OS40N TROUGH         5142                           
TOHN01-5280          11961V1OS40S BORE           5148                           
TOHN01-5280          11981V1OS40S BORE           5149                           
TOHN01-5288          11981V1OS40S BUILDING       5150                           
TOHN01-5288          11961V1OS80S BUILDING       5151                           
TOHN01-5288          11941V1OS80S BUILDING       5152                           
TOHN01-5288          11921V1OS80S TROUGH         5153                           
TOHN01-5288          11901V1OS160S DAIRY         5154                           
TOHN01-5288          11881V1OS160S DAIRY         5155                           
TOHN01-5288          11861V1OS80S DAIRY          5156                           
TOHN01-5288          11841V1OS80S IRRIGATI       5157                           
TOHN01-5288          11821V1OS240S IRRIGAT       5158                           
TOHN01-5272          11821V1OS40S TROUGH         5168                           
TOHN01-5264          11881V1OS80N TANK           5171                           
TOHN01-5224          11901V1OS120S PIPE          5190                           
TOHN01-5224          11881V1OS40S PIPEconditions 5191                           
TOHN01-5224          11881V1 becoming increasing 5191                           
TOHN01-5224          11881V1ly windy             5191                           
TOHN01-5216          11861V1Above VP vibs stacke 5196                           
TOHN01-5216          11861V1d                    5196                           
TOHN01-5216          11901V1OS40S TROUGH         5198                           
TOHN01-5192          11881V1OS80N NO ENTRY       5207                           
TOHN01-5192          11861V1Above VP vibs stacke 5209                           
TOHN01-5192          11861V1d                    5209                           
TOHN01-5184          11821V1OS120N TANK          5210                           
TOHN01-5176          11901V1OS200N CROP          5215                           
TOHN01-5176          11881V1OS160N CROP          5216                           
TOHN01-5168          11901V1OS240N IRRIGAT       5217                           
TOHN01-5168          11881V1OS240N IRRIGAT       5218                           
TOHN01-5168          11841V1OS80N HOUSE          5221                           
TOHN01-5168          11861V1OS40N HOUSE          5222                           
TOHN01-5160          11801V1OS40S TROUGH         5224                           
TOHN01-5160          11761V1Above VP vibs stacke 5226                           
TOHN01-5160          11761V1d                    5226                           
TOHN01-5152          11761V1OS120N PIPE          5227                           
TOHN01-5152          11781V1OS120N PIPE          5228                           
TOHN01-5152          11801V1OS120N PIPE          5229                           
TOHN01-5152          11821V1OS120N PIPE          5230                           
TOHN01-5168          11761V1OS40N VIB            5239                           
TOHN01-5168          11781V1OS80N TROUGH         5240                           
TOHN01-5168          11801V1OS80N TROUGH         5241                           
TOHN01-5168          11821V1OS80N TROUGHAbove VP 5242                           
TOHN01-5168          11821V1 vibs stacked        5242                           
TOHN01-5176          11821V1OS40S TROUGHAbove VP 5243                           
TOHN01-5176          11821V1 vibs stacked        5243                           
TOHN01-5192          11821V1Heavy rain on line   5251                           
TOHN01-5200          11761V1OS 40N PPOLE         5254                           
TOHN01-5200          11781V1OS80N BUILD          5255                           
TOHN01-5200          11801V1OS40N BUILD          5256                           
TOHN01-1144          51441G1SOL                                                 
TOHN01-1144          51601G1OS33E DAIRY                                         
TOHN01-1144          51611G1OS34E DAIRY                                         
TOHN01-1144          51621G1OS31E DAIRY                                         
TOHN01-1144          51671G1BOGGY                                               
TOHN01-1144          51701G1BOGGY                                               
TOHN01-1152          51441G1SOL                                                 
TOHN01-1152          51511G1OS15E HOUSE                                         
TOHN01-1152          52891G1OS47E HOUSE                                         
TOHN01-1152          52901G1OS40E HOUSE                                         
TOHN01-1152          52951G1EOL ROAD                                            
TOHN01-1160          51441G1SOL                                                 
TOHN01-1160          51451G1OS35E TREES                                         
TOHN01-1160          51931G1STUMPS                                              
TOHN01-1160          52951G1OS3N ROAD EOL                                       
TOHN01-1168          51441G1SOL                                                 
TOHN01-1168          51521G1OS4N ROAD                                           
TOHN01-1168          52951G1OS4S ROAD EOL                                       
TOHN01-1176          51441G1SOL                                                 
TOHN01-1176          51681G1OS20W BUSH                                          
TOHN01-1176          52361G1OS35E HOUSE                                         
TOHN01-1176          52371G1OS35E HOUSE                                         
TOHN01-1176          52951G1EOL                                                 
TOHN01-1184          51441G1SOL                                                 
TOHN01-1184          51831G1OS24W TREES                                         
TOHN01-1184          52871G1TRACK                                               
TOHN01-1184          52951G1EOL ROAD                                            
TOHN01-1192          51441G1SOL                                                 
TOHN01-1192          51591G1HC CROP                                             
TOHN01-1192          51601G1HC IRRIGATION                                       
TOHN01-1192          51611G1HC IRRIGATION                                       
TOHN01-1192          51621G1HC IRRIGATION                                       
TOHN01-1192          51631G1HC IRRIGATION                                       
TOHN01-1192          51641G1HC IRRIGATION                                       
TOHN01-1192          51651G1HC IRRIGATION                                       
TOHN01-1192          51661G1HC IRRIGATION                                       
TOHN01-1192          51671G1HC IRRIGATION                                       
TOHN01-1192          51681G1HC IRRIGATION                                       
TOHN01-1192          51691G1HC IRRIGATION                                       
TOHN01-1192          51701G1HC IRRIGATION                                       
TOHN01-1192          51711G1HC IRRIGATION                                       
TOHN01-1192          51721G1HC IRRIGATION                                       
TOHN01-1192          52341G1DITCH DRAIN                                         
TOHN01-1192          52951G1OS3S ROAD EOL                                       
TOHN01-1200          51441G1SOL                                                 
TOHN01-1200          51521G1ROAD                                                
TOHN01-1200          51591G1TREES                                               
TOHN01-1200          51601G1TREES                                               
TOHN01-1200          51611G1TREES                                               
TOHN01-1200          51631G1HC IRRIGATION                                       
TOHN01-1200          51641G1HC IRRIGATION                                       
TOHN01-1200          51651G1HC IRRIGATION                                       
TOHN01-1200          51661G1HC IRRIGATION                                       
TOHN01-1200          51671G1HC IRRIGATION                                       
TOHN01-1200          51681G1HC IRRIGATION                                       
TOHN01-1200          51691G1HC IRRIGATION                                       
TOHN01-1200          51701G1HC IRRIGATION                                       
TOHN01-1200          51711G1HC IRRIGATION                                       
TOHN01-1200          51721G1HC IRRIGATION                                       
TOHN01-1200          51781G1OS12E PINES                                         
TOHN01-1200          51791G1OS12E PINES                                         
TOHN01-1200          52611G1HC AG PIPE                                          
TOHN01-1200          52951G1OS2N ROAD EOL                                       
TOHN01-1208          51441G1SOL                                                 
TOHN01-1208          51521G1OS5N ROAD                                           
TOHN01-1208          52041G1CULVERT                                             
TOHN01-1208          52181G1CULVERT                                             
TOHN01-1208          52341G1CULVERT                                             
TOHN01-1208          52951G1OS6S6E ROAD EO                                      
TOHN01-1216          51441G1SOL                                                 
TOHN01-1216          51531G1HC IRRIGATION                                       
TOHN01-1216          51541G1HC IRRIGATION                                       
TOHN01-1216          51551G1HC IRRIGATION                                       
TOHN01-1216          51561G1HC IRRIGATION                                       
TOHN01-1216          51571G1HC IRRIGATION                                       
TOHN01-1216          51581G1HC IRRIGATION                                       
TOHN01-1216          51591G1HC IRRIGATION                                       
TOHN01-1216          51601G1HC IRRIGATION                                       
TOHN01-1216          51611G1HC IRRIGATION                                       
TOHN01-1216          51621G1HC IRRIGATION                                       
TOHN01-1216          51631G1HC IRRIGATION                                       
TOHN01-1216          51641G1HC IRRIGATION                                       
TOHN01-1216          51651G1HC IRRIGATION                                       
TOHN01-1216          51661G1HC IRRIGATION                                       
TOHN01-1216          52291G1HC TREES                                            
TOHN01-1216          52301G1HC TREES                                            
TOHN01-1216          52311G1HC TREES                                            
TOHN01-1216          52341G1HC ROAD                                             
TOHN01-1216          52661G1OS17E SHED                                          
TOHN01-1216          52671G1OS14E DAIRY                                         
TOHN01-1216          52951G1OS3N ROAD EOL                                       
TOHN01-1224          51441G1SOL                                                 
TOHN01-1224          52081G1HC CROP                                             
TOHN01-1224          52091G1HC CROP                                             
TOHN01-1224          52341G1HC ROAD                                             
TOHN01-1224          52951G1EOL                                                 
TOHN01-1232          51441G1OS160W NO ENTR                                      
TOHN01-1232          51451G1OS160W NO ENTR                                      
TOHN01-1232          51461G1OS160W NO ENTR                                      
TOHN01-1232          51471G1OS160W NO ENTR                                      
TOHN01-1232          51481G1OS160W NO ENTR                                      
TOHN01-1232          51491G1OS160W NO ENTR                                      
TOHN01-1232          51501G1OS160W NO ENTR                                      
TOHN01-1232          51511G1OS160W NO ENTR                                      
TOHN01-1232          51521G1OS160W NO ENTR                                      
TOHN01-1232          51531G1OS160W NO ENTR                                      
TOHN01-1232          51541G1OS160W NO ENTR                                      
TOHN01-1232          51551G1OS160W NO ENTR                                      
TOHN01-1232          51561G1OS160W NO ENTR                                      
TOHN01-1232          51571G1OS160W NO ENTR                                      
TOHN01-1232          51581G1OS160W NO ENTR                                      
TOHN01-1232          51591G1OS160W NO ENTR                                      
TOHN01-1232          51601G1OS160W NO ENTR                                      
TOHN01-1232          51611G1OS160W NO ENTR                                      
TOHN01-1232          51621G1OS160W NO ENTR                                      
TOHN01-1232          51631G1OS160W NO ENTR                                      
TOHN01-1232          51641G1OS160W NO ENTR                                      
TOHN01-1232          51651G1OS160W NO ENTR                                      
TOHN01-1232          51661G1OS160W NO ENTR                                      
TOHN01-1232          51671G1OS160W NO ENTR                                      
TOHN01-1232          51681G1OS160W NO ENTR                                      
TOHN01-1232          51691G1OS160W NO ENTR                                      
TOHN01-1232          51701G1OS160W NO ENTR                                      
TOHN01-1232          51711G1OS160W NO ENTR                                      
TOHN01-1232          51721G1OS160W NO ENTR                                      
TOHN01-1232          51731G1OS160W NO ENTR                                      
TOHN01-1232          51741G1OS160W NO ENTR                                      
TOHN01-1232          51751G1OS160W NO ENTR                                      
TOHN01-1232          51761G1OS160W NO ENTR                                      
TOHN01-1232          51771G1OS160W NO ENTR                                      
TOHN01-1232          51781G1OS160W NO ENTR                                      
TOHN01-1232          51791G1OS160W NO ENTR                                      
TOHN01-1232          51801G1OS160W NO ENTR                                      
TOHN01-1232          51811G1OS160W NO ENTR                                      
TOHN01-1232          51821G1OS160W NO ENTR                                      
TOHN01-1232          51831G1OS160W NO ENTR                                      
TOHN01-1232          51841G1OS160W NO ENTR                                      
TOHN01-1232          51851G1OS160W NO ENTR                                      
TOHN01-1232          51861G1OS160W NO ENTR                                      
TOHN01-1232          51871G1OS160W NO ENTR                                      
TOHN01-1232          51881G1OS160W NO ENTR                                      
TOHN01-1232          51891G1OS160W PERMIT                                       
TOHN01-1232          51901G1OS160W PERMIT                                       
TOHN01-1232          51911G1OS160W PERMIT                                       
TOHN01-1232          51921G1OS160W PERMIT                                       
TOHN01-1232          51931G1OS80W PERMIT                                        
TOHN01-1232          52331G1OPEG 564349                                         
TOHN01-1232          52341G1HC ROAD                                             
TOHN01-1232          52551G1TREES                                               
TOHN01-1232          52561G1TREES                                               
TOHN01-1232          52571G1TREES                                               
TOHN01-1232          52581G1TREES                                               
TOHN01-1232          52591G1TREES                                               
TOHN01-1232          52611G1TREES                                               
TOHN01-1232          52951G1EOL                                                 
