H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5272          11281V1Void files 5776 5777 5778                           
TOHN01-5272          11281V1                     5778                           
TOHN01-5272          11341V1OS80N TROUGH         5781                           
TOHN01-5280          11341V1OS40S TANK           5782                           
TOHN01-5280          11321V1OS40S TANK           5783                           
TOHN01-5296          11281V1OS40S ACCESS         5790                           
TOHN01-5296          11301V1OS40S ACCESS         5791                           
TOHN01-5296          11321V1OS40S ACCESS         5792                           
TOHN01-5296          11341V1OS40S ACCESS         5793                           
TOHN01-5304          11281V1OS40N HOUSE          5794                           
TOHN01-5304          11301V1OS80N DAIRY          5795                           
TOHN01-5304          11321V1OS80N DAIRY          5796                           
TOHN01-5304          11341V1OS40N DAIRY          5797                           
TOHN01-5320          11261V1OS120S HOUSE         5803                           
TOHN01-5320          11241V1OS80S ACCESS         5804                           
TOHN01-5320          11221V1OS80S BORE           5805                           
TOHN01-5320          11201V1OS80S ACCESS         5806                           
TOHN01-5304          11201V1OS40N TANK           5810                           
TOHN01-5304          11221V1OS40N ACCESS         5811                           
TOHN01-5304          11241V1OS40N TANK           5812                           
TOHN01-5272          11261V1OS40S POWERPOL       5831                           
TOHN01-5264          11201V1OS120N HOUSE         5832                           
TOHN01-5256          11261V1OS40S ACCESS         5836                           
TOHN01-5256          11241V1OS40S ACCESS         5837                           
TOHN01-5256          11221V1OS40S ACCESS         5838                           
TOHN01-5256          11201V1OS40S ACCESSswath 87 5839                           
TOHN01-5256          11201V1                     5839                           
TOHN01-5256          11181V1OS40S ACCESS         5840                           
TOHN01-5256          11161V1OS40S ACCESS         5841                           
TOHN01-5256          11141V1OS40S ACCESS         5842                           
TOHN01-5256          11121V1OS40S ACCESS         5843                           
TOHN01-5248          11161V1OS40S80W IRRIG       5846                           
TOHN01-5248          11181V1OS240S IRRIGAT       5848                           
TOHN01-5248          11201V1OS200S IRRIGAT       5849                           
TOHN01-5248          11221V1OS240S80W IRRI       5850                           
TOHN01-5240          11221V1OS40N80W DAIRY       5851                           
TOHN01-5232          11181V1OS240N BORE          5853                           
TOHN01-5240          11241V1OS40N DAIRY          5855                           
TOHN01-5248          11241V1OS240S IRRIGAT       5856                           
TOHN01-5248          11261V1OS200S IRRIGAT       5857                           
TOHN01-5240          11261V1OS40N HOUSE          5858                           
TOHN01-5232          11121V1OS120N IRRIGA        5861                           
TOHN01-5232          11141V1OS120N IRRIGA        5862                           
TOHN01-5232          11161V1OS160N ACCESS        5863                           
TOHN01-5232          11201V1OS120S HOUSES        5864                           
TOHN01-5232          11221V1OS120S HOUSES        5865                           
TOHN01-5232          11261V1OS320S HOUSE         5866                           
TOHN01-5232          11241V1OS360S HOUSE         5867                           
TOHN01-5224          11261V1OS160S ACCESS        5868                           
TOHN01-5224          11241V1OS160S ACCESS        5869                           
TOHN01-5224          11221V1OS160S ACCESS        5870                           
TOHN01-5224          11201V1OS160S ACCESS        5871                           
TOHN01-5224          11181V1OS200S ACCESS        5872                           
TOHN01-5216          11201V1OS40N TANK           5873                           
TOHN01-5216          11261V1OS40N POWERPOL       5876                           
TOHN01-5208          11201V1OS40N HOUSE          5877                           
TOHN01-5208          11221V1OS40N ACESS          5878                           
TOHN01-5208          11241V1OS40N ACCESS         5879                           
TOHN01-5208          11261V1OS80N POWERPOL       5880                           
TOHN01-5192          11201V1OS160N PERMIT        5885                           
TOHN01-5192          11221V1OS160N PERMIT        5886                           
TOHN01-5192          11241V1OS160N PERMIT        5887                           
TOHN01-5192          11261V1OS200N PERMIT        5888                           
TOHN01-5184          11261V1OS400N PERMIT        5889                           
TOHN01-5184          11241V1OS400N PERMIT        5890                           
TOHN01-5184          11221V1OS400N PERMIT        5891                           
TOHN01-5184          11201V1OS400N PERMIT        5892                           
TOHN01-5168          11261V1OS120N DAIRY         5893                           
TOHN01-5176          11261V10S120S IRRIGAT       5894                           
TOHN01-5176          11241V10S120S IRRIGAT       5895                           
TOHN01-5176          11221V10S120S IRRIGAT       5896                           
TOHN01-5176          11201V10S120S IRRIGAT       5897                           
TOHN01-5152          11261V1OS120N PIPELIN       5905                           
TOHN01-5152          11241V1OS120N PIPELIN       5906                           
TOHN01-5152          11221V1OS120N PIPELIN       5907                           
TOHN01-5152          11201V1OS120N PIPELIN       5908                           
TOHN01-5160          11121V1SOL                  5912                           
TOHN01-5176          11181V10S120S IRRIGAT       5917                           
TOHN01-5176          11161V10S120S IRRIGAT       5918                           
TOHN01-5176          11141V10S120S IRRIGAT       5919                           
TOHN01-5176          11121V10S120S IRRIGATchecki 5920                           
TOHN01-5176          11121V1ng vibes             5920                           
TOHN01-5184          11181V1OS400N PERMIT        5921                           
TOHN01-5184          11161V1OS400N PERMIT        5922                           
TOHN01-5184          11141V1OS400N PERMIT        5923                           
TOHN01-5184          11121V1OS400N PERMIT        5924                           
TOHN01-5192          11121V1OS160N PERMIT        5925                           
TOHN01-5192          11141V1OS160N PERMIT        5926                           
TOHN01-5192          11161V1OS160N PERMIT        5927                           
TOHN01-5192          11181V1OS160N PERMIT        5928                           
TOHN01-5200          11161V1OS80S TANK           5930                           
TOHN01-5200          11141V1OS40S ACCESS         5931                           
TOHN01-5200          11121V1OS80S TANK           5932                           
TOHN01-5208          11121V1OS40S BORE           5933                           
TOHN01-5208          11161V1OS80N DAIRY          5935                           
TOHN01-5208          11181V1OS120N TANK          5936                           
TOHN01-5216          11141V1OS40S TANK           5939                           
TOHN01-5224          11121V1OS80S IRRIGATI       5941                           
TOHN01-5224          11141V1OS80S IRRIGA         5942                           
TOHN01-5224          11161V1OS80S IRRIGA         5943                           
TOHN01-5264          11121V1OS120N PIPELINE      5944                           
TOHN01-5264          11141V1OS240N PIPELINE      5945                           
TOHN01-5264          11161V1OS280N PIPELINE      5946                           
TOHN01-5264          11181V1OS240N PIPELINE      5947                           
TOHN01-5288          11121V1OS120S DAIRY         5955                           
TOHN01-5296          11141V1OS80S HOUSE          5958                           
TOHN01-5296          11121V1OS40S ACCESS         5959                           
TOHN01-5304          11181V1OS120N ACCESS        5962                           
TOHN01-5304          11161V1OS120N ACCESS        5963                           
TOHN01-5304          11141V1OS120N SEEDING       5964                           
TOHN01-5304          11121V1OS120N SEEDING       5965                           
TOHN01-5304          11101V1OS120N SEEDING       5966                           
TOHN01-5304          11081V1OS120N SEEDING       5967                           
TOHN01-5312          11161V1OS40N TANK           5969                           
TOHN01-5320          11081V1OS40S TANK           5974                           
TOHN01-5320          11161V1OS40N BORE           5978                           
TOHN01-5320          11181V1OS40N BORE           5979                           
TOHN01-5320          11061V1OS40S BORE           5980                           
TOHN01-5296          11081V1OS40S ACCESS         5988                           
TOHN01-5296          11101V1OS40S ACCESS         5990                           
TOHN01-5288          11041V1OS40S TANK           5991                           
TOHN01-5288          11061V1OS80S TROUGH         5992                           
TOHN01-5288          11081V1OS120S SHED          5993                           
TOHN01-5288          11101V1OS120S DAIRY         5994                           
TOHN01-5280          11081V1OS40S TROUGH         5996                           
TOHN01-5280          11061V1OS40S TROUGH         5997                           
TOHN01-5280          11041V1OS40S TROUGH         5998                           
TOHN01-5264          11101V1OS80S PIPELINE       6003                           
TOHN01-5264          11081V1OS80S PIPELINE       6004                           
TOHN01-5256          11041V1OS40S ACCESS         6007                           
TOHN01-5256          11061V1OS40S ACCESS         6008                           
TOHN01-5256          11081V1OS40S ACCESS         6009                           
TOHN01-5256          11101V1OS40S ACCESS         6010                           
TOHN01-5232          11101V1OS80N IRRIGA         6019                           
TOHN01-5232          11081V1OS80N IRRIGA         6020                           
TOHN01-5232          11061V1OS80N IRRIGA         6021                           
TOHN01-5232          11041V1OS80N IRRIGA         6022                           
TOHN01-5232          11021V1OS80N IRRIGA         6023                           
TOHN01-5232          11001V1OS80N IRRIGA         6024                           
TOHN01-5224          11041V1OS440S IRRIGA        6025                           
TOHN01-5224          11061V1OS400S IRRIGA        6026                           
TOHN01-5224          11101V1OS80S IRRIGATI       6029                           
TOHN01-5224          11081V1OS80S IRRIGATI       6030                           
TOHN01-5216          11061V1OS240S ACCESS        6031                           
TOHN01-5216          11041V1OS240S ACCESS        6032                           
TOHN01-5208          11101V1OS40S BORE           6036                           
TOHN01-5200          11101V1OS40S ACCESS         6037                           
TOHN01-5192          11101V1OS160N PERMIT        6038                           
TOHN01-5184          11101V1OS400N PERMIT        6039                           
TOHN01-5184          11081V1OS400N PERMIT        6040                           
TOHN01-5192          11081V1OS160N PERMIT        6041                           
TOHN01-5200          11081V1OS40S ACCESS         6042                           
TOHN01-1072          52301G1FENCE                                               
TOHN01-1072          52311G1FENCE                                               
TOHN01-1072          52321G1FENCE                                               
TOHN01-1072          52331G1FENCE                                               
TOHN01-1072          52341G1PINES                                               
TOHN01-1072          52351G1PINES                                               
TOHN01-1072          52361G1PINES                                               
TOHN01-1072          52371G1PINES                                               
TOHN01-1072          52381G1PINES                                               
TOHN01-1072          52391G1PINES                                               
TOHN01-1072          52401G1PINES                                               
TOHN01-1072          52411G1PINES                                               
TOHN01-1072          52421G1PINES                                               
TOHN01-1072          52621G1DITCH                                               
TOHN01-1080          51681G1SOL                                                 
TOHN01-1080          52321G1OS20W TREES                                         
TOHN01-1080          53161G1BOGGY                                               
TOHN01-1080          53431G1EOL                                                 
TOHN01-1088          51681G1SOL                                                 
TOHN01-1088          52951G1ROAD                                                
TOHN01-1088          53111G1TREES                                               
TOHN01-1088          53271G1EOL                                                 
TOHN01-1096          51681G1SOL                                                 
TOHN01-1096          52351G1OS80E HOUSE                                         
TOHN01-1096          52361G1OS80E HOUSE                                         
TOHN01-1096          52371G1OS80E HOUSE                                         
TOHN01-1096          52381G1OS80E HOUSE                                         
TOHN01-1096          53271G1EOL                                                 
TOHN01-1104          51681G1SOL                                                 
TOHN01-1104          51931G1OS23W HOUSE                                         
TOHN01-1104          51941G1OS23W HOUSE                                         
TOHN01-1104          51951G1OS23W HOUSE                                         
TOHN01-1104          51961G1OS23W HOUSE                                         
TOHN01-1104          52651G1TRACK                                               
TOHN01-1104          52951G1ROAD                                                
TOHN01-1104          53191G1EOL                                                 
TOHN01-1112          51601G1SOL                                                 
TOHN01-1112          52221G1BOGGY                                               
TOHN01-1112          52231G1BOGGY GROUND                                        
TOHN01-1112          52311G1BOGGY                                               
TOHN01-1112          52751G1TREES                                               
TOHN01-1112          52761G1TREES                                               
TOHN01-1112          52771G1TREES                                               
TOHN01-1112          52781G1TREES                                               
TOHN01-1112          52791G1TREES                                               
TOHN01-1112          52881G1OS35W DAIRY                                         
TOHN01-1112          52891G1OS80W DAIRY                                         
TOHN01-1112          52901G1OS80W DAIRY                                         
TOHN01-1112          52911G1OS80W HOUSE                                         
TOHN01-1112          52921G1OS80W HOUSE                                         
TOHN01-1112          52931G1OS80W HOUSE                                         
TOHN01-1112          53191G1EOL                                                 
TOHN01-1120          51521G1SOL                                                 
TOHN01-1120          52051G1OS80E HOUSE                                         
TOHN01-1120          52061G1OS80E HOUSE                                         
TOHN01-1120          52321G1OS35W BLDGS                                         
TOHN01-1120          52331G1OS35W BLDGS                                         
TOHN01-1120          52641G1OS35W HOUSE                                         
TOHN01-1120          53191G1EOL                                                 
TOHN01-1128          51441G1OS80E SOL                                           
TOHN01-1128          51451G1OS80E PLINES                                        
TOHN01-1128          51461G1OS80E PLINES                                        
TOHN01-1128          51471G1OS80E PLINES                                        
TOHN01-1128          51481G1OS80E PLINES                                        
TOHN01-1128          51491G1OS80E PLINES                                        
TOHN01-1128          51501G1OS80E PLINES                                        
TOHN01-1128          51511G1OS80E PLINES                                        
TOHN01-1128          51521G1OS80E PLINES                                        
TOHN01-1128          51531G1OS80E PLINES                                        
TOHN01-1128          51541G1OS80E PLINES                                        
TOHN01-1128          51551G1OS80E PLINES                                        
TOHN01-1128          51561G1OS80E PLINES                                        
TOHN01-1128          51571G1OS80E PLINES                                        
TOHN01-1128          51581G1OS80E PLINES                                        
TOHN01-1128          51591G1OS80E PLINES                                        
TOHN01-1128          51601G1OS80E PLINES                                        
TOHN01-1128          51611G1OS80E PLINES                                        
TOHN01-1128          51621G1OS80E PLINES                                        
TOHN01-1128          51631G1OS80E PLINES                                        
TOHN01-1128          51641G1OS80E PLINES                                        
TOHN01-1128          51801G1OS10W NO ENTRY                                      
TOHN01-1128          51811G1OS9W NO ENTRY                                       
TOHN01-1128          51931G1OS80W POWERLIN                                      
TOHN01-1128          51941G1OS80W POWERLIN                                      
TOHN01-1128          51951G1OS80W POWERLIN                                      
TOHN01-1128          51961G1OS80W POWERLIN                                      
TOHN01-1128          51971G1OS80W POWERLIN                                      
TOHN01-1128          51981G1OS80W POWERLIN                                      
TOHN01-1128          51991G1OS80W POWERLIN                                      
TOHN01-1128          52001G1OS80W POWERLIN                                      
TOHN01-1128          52011G1OS80W POWERLIN                                      
TOHN01-1128          52021G1OS80W POWERLIN                                      
TOHN01-1128          52031G1OS80W POWERLIN                                      
TOHN01-1128          52041G1OS80W POWERLIN                                      
TOHN01-1128          52051G1OS80W POWERLIN                                      
TOHN01-1128          52061G1OS80W POWERLIN                                      
TOHN01-1128          52071G1OS80W POWERLIN                                      
TOHN01-1128          52081G1OS80W POWERLIN                                      
TOHN01-1128          52091G1OS80W POWERLIN                                      
TOHN01-1128          52101G1OS80W POWERLIN                                      
TOHN01-1128          52111G1OS80W POWERLIN                                      
TOHN01-1128          52121G1OS80W POWERLIN                                      
TOHN01-1128          52131G1OS80W POWERLIN                                      
TOHN01-1128          52141G1OS80W POWERLIN                                      
TOHN01-1128          52151G1OS80W POWERLIN                                      
TOHN01-1128          52161G1OS80W POWERLIN                                      
TOHN01-1128          52171G1OS80W POWERLIN                                      
TOHN01-1128          52181G1OS80W POWERLIN                                      
TOHN01-1128          52191G1OS80W POWERLIN                                      
TOHN01-1128          52201G1OS80W POWERLIN                                      
TOHN01-1128          52211G1OS80W POWERLIN                                      
TOHN01-1128          52221G1OS80W POWERLIN                                      
TOHN01-1128          52231G1OS80W POWERLIN                                      
TOHN01-1128          52241G1OS80W POWERLIN                                      
TOHN01-1128          52251G1OS80W POWERLIN                                      
TOHN01-1128          52261G1OS80W POWERLIN                                      
TOHN01-1128          52271G1OS80W POWERLIN                                      
TOHN01-1128          52281G1OS80W POWERLIN                                      
TOHN01-1128          52291G1OS80W POWERLIN                                      
TOHN01-1128          52301G1OS80W POWERLIN                                      
TOHN01-1128          52311G1OS80W POWERLIN                                      
TOHN01-1128          52321G1OS80W POWERLIN                                      
TOHN01-1128          52331G1OS80W POWERLIN                                      
TOHN01-1128          52341G1OS91W BOUNDARY                                      
TOHN01-1128          52351G1OS91W BOUNDARY                                      
TOHN01-1128          52361G1OS96W TREES                                         
TOHN01-1128          52371G1OS96W4N TREES                                       
TOHN01-1128          52381G1OS80W POWERLIN                                      
TOHN01-1128          52391G1OS80W POWERLIN                                      
TOHN01-1128          52401G1OS80W POWERLIN                                      
TOHN01-1128          52411G1OS80W POWERLIN                                      
TOHN01-1128          52421G1OS80W POWERLIN                                      
TOHN01-1128          52431G1OS80W POWERLIN                                      
TOHN01-1128          52441G1OS80W POWERLIN                                      
TOHN01-1128          52451G1OS80W POWERLIN                                      
TOHN01-1128          52461G1OS80W POWERLIN                                      
TOHN01-1128          52471G1OS80W POWERLIN                                      
TOHN01-1128          52481G1OS80W POWERLIN                                      
TOHN01-1128          52491G1OS80W POWERLIN                                      
TOHN01-1128          52501G1OS80W POWERLIN                                      
TOHN01-1128          52511G1OS80W POWERLIN                                      
TOHN01-1128          52521G1OS80W POWERLIN                                      
TOHN01-1128          52531G1OS80W POWERLIN                                      
TOHN01-1128          52541G1OS80W POWERLIN                                      
TOHN01-1128          52551G1OS80W POWERLIN                                      
TOHN01-1128          52561G1OS80W POWERLIN                                      
TOHN01-1128          52571G1OS80W POWERLIN                                      
TOHN01-1128          52581G1OS80W POWERLIN                                      
TOHN01-1128          52591G1OS80W POWERLIN                                      
TOHN01-1128          52601G1OS80W POWERLIN                                      
TOHN01-1128          52611G1OS80W POWERLIN                                      
TOHN01-1128          52621G1OS80W POWERLIN                                      
TOHN01-1128          52631G1OS80W POWERLIN                                      
TOHN01-1128          52641G1OS80W POWERLIN                                      
TOHN01-1128          52651G1OS80W POWERLIN                                      
TOHN01-1128          52661G1OS80W POWERLIN                                      
TOHN01-1128          52671G1OS80W POWERLIN                                      
TOHN01-1128          52681G1OS80W POWERLIN                                      
TOHN01-1128          52691G1OS80W POWERLIN                                      
TOHN01-1128          52701G1OS80W POWERLIN                                      
TOHN01-1128          52711G1OS80W POWERLIN                                      
TOHN01-1128          52721G1OS80W POWERLIN                                      
TOHN01-1128          52731G1OS80W POWERLIN                                      
TOHN01-1128          52741G1OS80W POWERLIN                                      
TOHN01-1128          52751G1OS80W POWERLIN                                      
TOHN01-1128          52761G1OS80W POWERLIN                                      
TOHN01-1128          52771G1OS80W POWERLIN                                      
TOHN01-1128          52781G1OS80W POWERLIN                                      
TOHN01-1128          52791G1OS80W POWERLIN                                      
TOHN01-1128          52801G1OS80W POWERLIN                                      
TOHN01-1128          52811G1OS80W POWERLIN                                      
TOHN01-1128          52821G1OS80W POWERLIN                                      
TOHN01-1128          52831G1OS80W POWERLIN                                      
TOHN01-1128          52841G1OS80W POWERLIN                                      
TOHN01-1128          52851G1OS80W POWERLIN                                      
TOHN01-1128          52861G1OS80W POWERLIN                                      
TOHN01-1128          52871G1OS80W POWERLIN                                      
TOHN01-1128          52881G1OS80W POWERLIN                                      
TOHN01-1128          52891G1OS80W POWERLIN                                      
TOHN01-1128          52901G1OS80W POWERLIN                                      
TOHN01-1128          52911G1OS80W POWERLIN                                      
TOHN01-1128          52921G1OS80W POWERLIN                                      
TOHN01-1128          52931G1OS80W POWERLIN                                      
TOHN01-1128          52941G1OS80W POWERLIN                                      
TOHN01-1128          52951G1OS80W4N PLINE                                       
TOHN01-1128          52961G1OS80W POWERLIN                                      
TOHN01-1128          52971G1OS80W POWERLIN                                      
TOHN01-1128          52981G1OS80W POWERLIN                                      
TOHN01-1128          52991G1OS80W POWERLIN                                      
TOHN01-1128          53001G1OS80W POWERLIN                                      
TOHN01-1128          53011G1OS80W POWERLIN                                      
TOHN01-1128          53021G1OS80W POWERLIN                                      
TOHN01-1128          53031G1OS80W POWERLIN                                      
TOHN01-1128          53041G1OS80W POWERLIN                                      
TOHN01-1128          53051G1OS80W POWERLIN                                      
TOHN01-1128          53061G1OS80W POWERLIN                                      
TOHN01-1128          53071G1OS80W POWERLIN                                      
TOHN01-1128          53081G1OS80W POWERLIN                                      
TOHN01-1128          53091G1OS80W POWERLIN                                      
TOHN01-1128          53101G1OS80W POWERLIN                                      
TOHN01-1128          53111G1OS80W POWERLIN                                      
TOHN01-1128          53121G1OS80W POWERLIN                                      
TOHN01-1128          53131G1OS80W POWERLIN                                      
TOHN01-1128          53141G1OS80W POWERLIN                                      
TOHN01-1128          53151G1OS80W POWERLIN                                      
TOHN01-1128          53161G1OS80W POWERLIN                                      
TOHN01-1128          53171G1OS80W POWERLIN                                      
TOHN01-1128          53181G1OS80W POWERLIN                                      
TOHN01-1128          53191G1OS80W PL EOL                                        
TOHN01-1136          51441G1SOL                                                 
TOHN01-1136          52671G1OS80W HOUSE                                         
TOHN01-1136          52681G1OS80W HOUSE                                         
TOHN01-1136          52691G1OS80W HOUSE                                         
TOHN01-1136          53041G1RACE                                                
TOHN01-1136          53111G1EOL                                                 
TOHN01-1144          51441G1SOL                                                 
TOHN01-1144          51601G1OS33E DAIRY                                         
TOHN01-1144          51611G1OS34E DAIRY                                         
TOHN01-1144          51621G1OS31E DAIRY                                         
TOHN01-1144          51671G1BOGGY                                               
TOHN01-1144          51701G1BOGGY                                               
TOHN01-1144          51951G1OS5S HORSETRAC                                      
TOHN01-1144          51961G1OS12E TRACK                                         
TOHN01-1144          53031G1EOL                                                 
TOHN01-1152          51441G1SOL                                                 
TOHN01-1152          51511G1OS15E HOUSE                                         
TOHN01-1152          52891G1OS47E HOUSE                                         
TOHN01-1152          52901G1OS40E HOUSE                                         
TOHN01-1152          52951G1EOL ROAD                                            
TOHN01-1160          52951G1OS3N ROAD EOL                                       
