H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1048          52801G1           0       649703.9 5742850.5  44.4 79172747
ROHN01-1048          52811G1           0       649710.5 5742889.7  44.0 79172747
ROHN01-1048          52821G1           0       649717.2 5742929.6  43.9 79172747
ROHN01-1048          52831G1           0       649723.7 5742969.1  44.8 79172747
ROHN01-1048          52841G1           0       649731.1 5743008.2  44.3 79172747
ROHN01-1048          52851G1           0       649737.5 5743047.7  43.2 79172747
ROHN01-1048          52861G1           0       649744.5 5743087.2  43.3 79172747
ROHN01-1048          52871G1           0       649751.0 5743126.5  42.9 79172747
ROHN01-1048          52881G1           0       649757.2 5743165.8  44.6 79172747
ROHN01-1048          52891G1           0       649764.0 5743205.2  43.2 79172747
ROHN01-1048          52901G1           0       649770.8 5743244.7  45.1 79172747
ROHN01-1048          52911G1           0       649777.8 5743284.5  44.8 79172747
ROHN01-1048          52921G1           0       649785.0 5743323.7  45.8 79172747
ROHN01-1048          52931G1           0       649791.6 5743363.3  45.6 79172747
ROHN01-1048          52941G1           0       649798.5 5743402.8  45.4 79172747
ROHN01-1048          52951G1           0       649804.7 5743438.7  46.2 79172747
ROHN01-1048          52961G1           0       649811.5 5743481.2  47.4 79172747
ROHN01-1048          52971G1           0       649818.3 5743521.2  45.8 79172747
ROHN01-1048          52981G1           0       649825.4 5743560.0  45.6 79172747
ROHN01-1048          52991G1           0       649831.9 5743599.4  45.0 79172747
ROHN01-1048          53001G1           0       649838.3 5743639.1  44.6 79172747
ROHN01-1048          53011G1           0       649845.7 5743678.4  44.3 79172747
ROHN01-1048          53021G1           0       649852.3 5743717.8  44.5 79172747
ROHN01-1048          53031G1           0       649858.9 5743757.4  45.0 79172747
ROHN01-1048          53041G1           0       649865.3 5743796.5  44.2 79172747
ROHN01-1048          53051G1           0       649872.4 5743836.6  44.1 79172747
ROHN01-1048          53061G1           0       649879.1 5743875.8  45.7 79172747
ROHN01-1048          53071G1           0       649885.8 5743915.1  45.0 79172747
ROHN01-1048          53081G1           0       649892.5 5743954.2  44.5 79172747
ROHN01-1048          53091G1           0       649899.6 5743993.6  44.0 79172747
ROHN01-1048          53101G1           0       649906.1 5744033.4  44.2 79172747
ROHN01-1048          53111G1           0       649942.3 5744067.8  44.9 79172747
ROHN01-1048          53121G1           0       649919.5 5744112.1  44.5 79172747
ROHN01-1048          53131G1           0       649926.1 5744151.6  44.9 79172747
ROHN01-1048          53141G1           0       649933.2 5744190.8  44.1 79172747
ROHN01-1048          53151G1           0       649938.3 5744232.6  46.1 79172747
ROHN01-1048          53161G1           0       649945.9 5744270.6  45.2 79172747
ROHN01-1048          53171G1           0       649953.1 5744309.4  45.4 79172747
ROHN01-1048          53181G1           0       649960.3 5744348.7  46.0 79172747
ROHN01-1048          53191G1           0       649966.9 5744388.1  46.5 79172747
ROHN01-1048          53201G1           0       649973.7 5744427.5  45.5 79172747
ROHN01-1048          53211G1           0       649980.6 5744466.8  45.7 79172747
ROHN01-1048          53221G1           0       649987.0 5744506.3  46.4 79172747
ROHN01-1048          53231G1           0       649993.6 5744546.2  45.3 79172747
ROHN01-1048          53241G1           0       650000.4 5744585.6  46.2 79172747
ROHN01-1048          53251G1           0       650007.1 5744624.7  45.6 79172747
ROHN01-1048          53261G1           0       650013.8 5744664.1  46.3 79172747
ROHN01-1048          53271G1           0       650021.0 5744703.5  45.8 79172747
ROHN01-1048          53281G1           0       650027.6 5744743.2  46.3 79172747
ROHN01-1048          53291G1           0       650034.1 5744782.5  45.7 79172747
ROHN01-1048          53301G1           0       650040.6 5744821.8  46.4 79172747
ROHN01-1048          53311G1           0       650047.8 5744861.1  46.4 79172747
ROHN01-1048          53321G1           0       650054.5 5744900.4  46.7 79172747
ROHN01-1048          53331G1           0       650061.1 5744939.9  46.1 79172747
ROHN01-1048          53341G1           0       650068.0 5744979.8  45.9 79172747
ROHN01-1048          53351G1           0       650074.8 5745019.0  46.3 79172747
ROHN01-1048          53361G1           0       650082.0 5745058.5  47.0 79172747
ROHN01-1048          53371G1           0       650087.8 5745098.2  46.3 79172747
ROHN01-1048          53381G1           0       650095.4 5745137.5  46.5 79172747
ROHN01-1048          53391G1           0       650101.7 5745176.6  46.9 79172747
ROHN01-1048          53401G1           0       650108.6 5745216.2  47.5 79172747
ROHN01-1048          53411G1           0       650115.7 5745255.5  47.1 79172747
ROHN01-1048          53421G1           0       650122.0 5745294.8  47.4 79172747
ROHN01-1048          53431G1           0       650128.9 5745334.3  46.8 79172747
ROHN01-1056          52161G1           0       649587.2 5740273.1  37.1 79142326
ROHN01-1056          52171G1           0       649594.2 5740312.3  37.0 79142326
ROHN01-1056          52181G1           0       649600.6 5740352.3  37.1 79142326
ROHN01-1056          52191G1           0       649607.3 5740391.4  37.9 79142326
ROHN01-1056          52201G1           0       649614.0 5740430.5  37.7 79142326
ROHN01-1056          52211G1           0       649621.5 5740470.5  38.9 79142326
ROHN01-1056          52221G1           0       649627.7 5740509.4  38.1 79142326
ROHN01-1056          52231G1           0       649634.2 5740548.9  37.4 79142326
ROHN01-1056          52241G1           0       649641.2 5740588.9  39.1 79142835
ROHN01-1056          52251G1           0       649648.2 5740627.8  39.5 79142835
ROHN01-1056          52261G1           0       649654.7 5740667.8  39.6 79142835
ROHN01-1056          52271G1           0       649661.6 5740706.9  39.0 79142835
ROHN01-1056          52281G1           0       649668.2 5740746.2  38.5 79142835
ROHN01-1056          52291G1           0       649675.2 5740785.8  39.7 79142835
ROHN01-1056          52301G1           0       649681.9 5740825.5  41.3 79142835
ROHN01-1056          52311G1           0       649688.5 5740864.7  41.1 79142835
ROHN01-1056          52321G1           0       649695.2 5740903.9  40.0 79144425
ROHN01-1056          52331G1           0       649702.1 5740943.5  39.0 79144425
ROHN01-1056          52341G1           0       649709.4 5740983.1  38.5 79144425
ROHN01-1056          52351G1           0       649715.8 5741022.7  39.1 79144425
ROHN01-1056          52361G1           0       649722.1 5741062.2  40.1 79144425
ROHN01-1056          52371G1           0       649728.7 5741101.3  40.2 79144425
ROHN01-1056          52381G1           0       649735.5 5741140.5  39.2 79144425
ROHN01-1056          52391G1           0       649742.7 5741180.0  38.8 79144425
ROHN01-1056          52401G1           0       649749.1 5741219.6  39.4 79144956
ROHN01-1056          52411G1           0       649755.5 5741258.8  39.3 79144956
ROHN01-1056          52421G1           0       649762.4 5741298.5  40.2 79144956
ROHN01-1056          52431G1           0       649769.4 5741338.0  41.6 79144956
ROHN01-1056          52441G1           0       649775.9 5741377.3  41.7 79144956
ROHN01-1056          52451G1           0       649783.0 5741416.8  41.7 79144956
ROHN01-1056          52461G1           0       649789.9 5741456.1  40.7 79144956
ROHN01-1056          52471G1           0       649796.6 5741495.7  40.4 79144956
ROHN01-1056          52481G1           0       649803.0 5741535.1  40.1 79145552
ROHN01-1056          52491G1           0       649810.2 5741574.3  41.6 79145552
ROHN01-1056          52501G1           0       649826.4 5741612.0  41.5 79145552
ROHN01-1056          52511G1           0       649831.9 5741651.8  41.7 79145552
ROHN01-1056          52521G1           0       649837.8 5741691.1  42.7 79145552
ROHN01-1056          52531G1           0       649843.2 5741730.8  42.2 79145552
ROHN01-1056          52541G1           0       649843.3 5741771.8  44.5 79145552
ROHN01-1056          52551G1           0       649851.0 5741810.7  44.4 79145552
ROHN01-1056          52561G1           0       649857.4 5741850.5  44.0 79150252
ROHN01-1056          52571G1           0       649864.4 5741889.6  45.2 79150252
ROHN01-1056          52581G1           0       649871.1 5741929.0  43.5 79150252
ROHN01-1056          52591G1           0       649877.2 5741968.7  44.4 79150252
ROHN01-1056          52601G1           0       649884.3 5742007.9  44.4 79150252
ROHN01-1056          52611G1           0       649890.7 5742047.1  43.6 79150252
ROHN01-1056          52621G1           0       649897.9 5742087.1  45.0 79150252
ROHN01-1056          52631G1           0       649904.6 5742126.4  45.4 79150252
ROHN01-1056          52641G1           0       649910.7 5742165.4  45.5 79150919
ROHN01-1056          52651G1           0       649918.1 5742205.6  44.6 79150919
ROHN01-1056          52661G1           0       649924.6 5742244.5  44.5 79150919
ROHN01-1056          52671G1           0       649931.6 5742284.0  44.1 79150919
ROHN01-1056          52681G1           0       649938.2 5742323.7  44.7 79150919
ROHN01-1056          52691G1           0       649944.9 5742362.9  46.0 79150919
ROHN01-1056          52701G1           0       649951.7 5742402.3  46.7 79150919
ROHN01-1056          52711G1           0       649958.0 5742441.8  46.0 79150919
ROHN01-1056          52721G1           0       649965.3 5742481.2  46.2 79152448
ROHN01-1056          52731G1           0       649972.1 5742520.7  45.5 79152448
ROHN01-1056          52741G1           0       649978.5 5742559.8  45.2 79152448
ROHN01-1056          52751G1           0       649985.1 5742599.4  44.1 79152448
ROHN01-1056          52761G1           0       649992.2 5742638.8  45.2 79152448
ROHN01-1056          52771G1           0       649999.1 5742678.7  44.8 79152448
ROHN01-1056          52781G1           0       650047.7 5742710.7  46.3 79152448
ROHN01-1056          52791G1           0       650057.2 5742749.3  45.8 79152448
ROHN01-1056          52801G1           0       650019.6 5742796.8  45.9 79153334
ROHN01-1056          52811G1           0       650025.9 5742835.8  44.4 79153334
ROHN01-1056          52821G1           0       650032.9 5742875.5  45.2 79153334
ROHN01-1056          52831G1           0       650039.6 5742914.7  44.9 79153334
ROHN01-1056          52841G1           0       650046.4 5742954.7  46.0 79153334
ROHN01-1056          52851G1           0       650052.4 5742993.3  44.9 79153334
ROHN01-1056          52861G1           0       650059.4 5743032.9  44.0 79153334
ROHN01-1056          52871G1           0       650066.5 5743072.6  45.3 79153334
ROHN01-1056          52881G1           0       650072.8 5743112.2  45.8 79154758
ROHN01-1056          52891G1           0       650079.3 5743151.3  45.3 79154758
ROHN01-1056          52901G1           0       650086.4 5743190.5  44.9 79154758
ROHN01-1056          52911G1           0       650093.3 5743230.3  45.0 79154758
ROHN01-1056          52921G1           0       650100.3 5743269.8  44.4 79154758
ROHN01-1056          52931G1           0       650107.0 5743309.1  44.8 79154758
ROHN01-1056          52941G1           0       650113.5 5743349.1  46.6 79154758
ROHN01-1056          52951G1           0       650120.3 5743385.0  45.8 79154758
ROHN01-1056          52961G1           0       650127.6 5743427.4  44.7 79155537
ROHN01-1056          52971G1           0       650133.6 5743466.8  45.1 79155537
ROHN01-1056          52981G1           0       650140.2 5743506.6  46.5 79155537
ROHN01-1056          52991G1           0       650147.2 5743545.7  45.0 79155537
ROHN01-1056          53001G1           0       650154.2 5743585.3  45.9 79155537
ROHN01-1056          53011G1           0       650161.0 5743624.6  45.4 79155537
ROHN01-1056          53021G1           0       650167.8 5743664.1  46.4 79155537
ROHN01-1056          53031G1           0       650173.8 5743703.0  46.9 79155537
ROHN01-1056          53041G1           0       650181.3 5743742.7  45.9 79160512
ROHN01-1056          53051G1           0       650187.4 5743782.4  45.4 79160512
ROHN01-1056          53061G1           0       650194.6 5743821.5  45.9 79160512
ROHN01-1056          53071G1           0       650201.3 5743861.1  45.7 79160512
ROHN01-1056          53081G1           0       650208.4 5743900.9  45.9 79160512
ROHN01-1056          53091G1           0       650215.0 5743940.2  45.4 79160512
ROHN01-1056          53101G1           0       650221.8 5743979.7  45.5 79160512
ROHN01-1056          53111G1           0       650228.3 5744018.8  46.2 79160512
ROHN01-1056          53121G1           0       650235.2 5744057.8  46.7 79161128
ROHN01-1056          53131G1           0       650242.0 5744097.9  46.0 79161128
ROHN01-1056          53141G1           0       650248.8 5744137.1  47.5 79161128
ROHN01-1056          53151G1           0       650255.5 5744176.4  46.9 79161128
ROHN01-1056          53161G1           0       650262.5 5744216.2  47.5 79161128
ROHN01-1056          53171G1           0       650268.7 5744255.4  46.1 79161128
ROHN01-1056          53181G1           0       650275.7 5744294.5  46.5 79161128
ROHN01-1056          53191G1           0       650282.2 5744334.2  46.2 79161128
ROHN01-1056          53201G1           0       650289.3 5744374.0  46.1 79161843
ROHN01-1056          53211G1           0       650295.4 5744413.4  47.6 79161843
ROHN01-1056          53221G1           0       650302.1 5744452.2  46.6 79161843
ROHN01-1056          53231G1           0       650309.2 5744492.0  46.2 79161843
ROHN01-1056          53241G1           0       650316.2 5744531.5  46.6 79161843
ROHN01-1056          53251G1           0       650322.4 5744570.5  46.7 79161843
ROHN01-1056          53261G1           0       650329.6 5744610.0  47.1 79161843
ROHN01-1056          53271G1           0       650335.8 5744649.7  47.6 79161843
ROHN01-1056          53281G1           0       650343.1 5744689.4  46.9 79163105
ROHN01-1056          53291G1           0       650349.4 5744728.4  47.0 79163105
ROHN01-1056          53301G1           0       650356.2 5744768.2  46.8 79163105
ROHN01-1056          53311G1           0       650363.6 5744807.3  47.5 79163105
ROHN01-1056          53321G1           0       650369.5 5744846.7  46.8 79163105
ROHN01-1056          53331G1           0       650377.1 5744886.3  47.1 79163105
ROHN01-1056          53341G1           0       650383.2 5744925.2  47.0 79163105
ROHN01-1056          53351G1           0       650390.2 5744965.1  47.5 79163105
ROHN01-1056          53361G1           0       650397.1 5745004.2  47.9 79164622
ROHN01-1056          53371G1           0       650403.9 5745043.7  47.8 79164622
ROHN01-1056          53381G1           0       650410.9 5745083.6  47.6 79164622
ROHN01-1056          53391G1           0       650417.4 5745123.0  47.4 79164622
ROHN01-1056          53401G1           0       650424.2 5745162.2  47.6 79164622
ROHN01-1056          53411G1           0       650430.9 5745201.9  47.8 79164622
ROHN01-1056          53421G1           0       650437.5 5745241.0  49.1 79164622
ROHN01-1056          53431G1           0       650443.9 5745280.1  49.2 79164622
ROHN01-1064          51841G1           0       649687.0 5738957.7  36.0 79130644
ROHN01-1064          51851G1           0       649693.5 5738996.8  36.0 79130644
ROHN01-1064          51861G1           0       649700.0 5739036.2  34.1 79130644
ROHN01-1064          51871G1           0       649707.3 5739076.1  33.2 79130644
ROHN01-1064          51881G1           0       649713.9 5739115.2  34.0 79130644
ROHN01-1064          51891G1           0       649720.4 5739154.7  34.7 79130644
ROHN01-1064          51901G1           0       649727.4 5739194.2  34.1 79130644
ROHN01-1064          51911G1           0       649734.1 5739233.4  32.6 79130644
ROHN01-1064          51921G1           0       649740.6 5739272.9  33.6 79125431
ROHN01-1064          51931G1           0       649747.6 5739312.5  35.3 79125431
ROHN01-1064          51941G1           0       649754.0 5739351.6  35.5 79125431
ROHN01-1064          51951G1           0       649761.0 5739391.7  34.8 79125431
ROHN01-1064          51961G1           0       649768.0 5739430.6  32.7 79125431
ROHN01-1064          51971G1           0       649774.4 5739470.3  35.4 79125431
ROHN01-1064          51981G1           0       649781.4 5739509.4  36.1 79125431
ROHN01-1064          51991G1           0       649788.0 5739548.8  37.5 79125431
ROHN01-1064          52001G1           0       649795.0 5739588.9  37.0 79124733
ROHN01-1064          52011G1           0       649801.5 5739628.0  37.2 79124733
ROHN01-1064          52021G1           0       649808.4 5739667.6  37.0 79124733
ROHN01-1064          52031G1           0       649815.1 5739706.8  36.4 79124733
ROHN01-1064          52041G1           0       649822.0 5739746.3  36.4 79124733
ROHN01-1064          52051G1           0       649828.8 5739785.5  37.1 79124733
ROHN01-1064          52061G1           0       649835.3 5739825.2  38.1 79124733
ROHN01-1064          52071G1           0       649842.2 5739864.5  37.8 79124733
ROHN01-1064          52081G1           0       649848.5 5739904.1  39.5 79124020
ROHN01-1064          52091G1           0       649855.7 5739943.1  40.5 79124020
ROHN01-1064          52101G1           0       649862.3 5739982.8  40.2 79124020
ROHN01-1064          52111G1           0       649869.0 5740022.1  39.9 79124020
ROHN01-1064          52121G1           0       649875.9 5740061.9  38.3 79124020
ROHN01-1064          52131G1           0       649882.8 5740100.7  38.7 79124020
ROHN01-1064          52141G1           0       649889.7 5740140.9  39.1 79124020
ROHN01-1064          52151G1           0       649896.2 5740179.9  38.3 79124020
ROHN01-1064          52161G1           0       649902.6 5740219.6  38.7 79123248
ROHN01-1064          52171G1           0       649909.8 5740258.4  39.3 79123248
ROHN01-1064          52181G1           0       649916.1 5740298.5  39.8 79123248
ROHN01-1064          52191G1           0       649922.8 5740337.5  39.5 79123248
ROHN01-1064          52201G1           0       649929.8 5740377.4  38.6 79123248
ROHN01-1064          52211G1           0       649936.5 5740416.5  38.7 79123248
ROHN01-1064          52221G1           0       649943.1 5740455.8  39.5 79123248
ROHN01-1064          52231G1           0       649950.1 5740495.0  38.5 79123248
ROHN01-1064          52241G1           0       649956.4 5740535.2  38.9 79122513
ROHN01-1064          52251G1           0       649963.3 5740574.1  38.6 79122513
ROHN01-1064          52261G1           0       649970.2 5740613.4  39.8 79122513
ROHN01-1064          52271G1           0       649976.9 5740652.7  40.0 79122513
ROHN01-1064          52281G1           0       649983.5 5740692.5  41.2 79122513
ROHN01-1064          52291G1           0       649990.2 5740732.0  40.6 79122513
ROHN01-1064          52301G1           0       649997.2 5740771.6  40.0 79122513
ROHN01-1064          52311G1           0       650003.8 5740810.7  39.6 79122513
ROHN01-1064          52321G1           0       650010.8 5740850.2  41.5 79121707
ROHN01-1064          52331G1           0       650017.3 5740888.2  39.6 79121707
ROHN01-1064          52341G1           0       650024.1 5740928.7  41.9 79121707
ROHN01-1064          52351G1           0       650031.1 5740968.7  40.9 79121707
ROHN01-1064          52361G1           0       650037.7 5741007.8  41.3 79121707
ROHN01-1064          52371G1           0       650044.6 5741047.0  42.2 79121707
ROHN01-1064          52381G1           0       650051.4 5741086.6  41.0 79121707
ROHN01-1064          52391G1           0       650057.9 5741126.2  41.0 79121707
ROHN01-1064          52401G1           0       650064.9 5741165.4  40.9 79120927
ROHN01-1064          52411G1           0       650071.5 5741205.1  41.2 79120927
ROHN01-1064          52421G1           0       650078.2 5741243.9  41.4 79120927
ROHN01-1064          52431G1           0       650085.1 5741283.9  42.1 79120927
ROHN01-1064          52441G1           0       650091.8 5741323.5  41.8 79120927
ROHN01-1064          52451G1           0       650098.6 5741362.6  42.8 79120927
ROHN01-1064          52461G1           0       650105.2 5741401.8  44.4 79120927
ROHN01-1064          52471G1           0       650111.9 5741441.5  45.5 79120927
ROHN01-1064          52481G1           0       650118.6 5741480.7  45.4 79115555
ROHN01-1064          52491G1           0       650125.3 5741520.2  44.8 79115555
ROHN01-1064          52501G1           0       650131.9 5741559.6  43.7 79115555
ROHN01-1064          52511G1           0       650138.9 5741599.4  41.9 79115555
ROHN01-1064          52521G1           0       650145.6 5741638.3  43.3 79115555
ROHN01-1064          52531G1           0       650152.3 5741678.1  42.4 79115555
ROHN01-1064          52541G1           0       650159.3 5741717.5  42.8 79115555
ROHN01-1064          52551G1           0       650165.7 5741757.3  43.0 79115555
ROHN01-1064          52561G1           0       650172.8 5741796.6  43.7 79114912
ROHN01-1064          52571G1           0       650179.5 5741835.7  42.5 79114912
ROHN01-1064          52581G1           0       650186.1 5741875.3  43.6 79114912
ROHN01-1064          52591G1           0       650193.0 5741914.5  44.8 79114912
ROHN01-1064          52601G1           0       650199.2 5741953.8  44.9 79114912
ROHN01-1064          52611G1           0       650206.4 5741993.5  45.7 79114912
ROHN01-1064          52621G1           0       650213.1 5742032.9  46.0 79114912
ROHN01-1064          52631G1           0       650219.9 5742072.3  47.1 79114912
ROHN01-1064          52641G1           0       650226.6 5742111.8  48.1 79113526
ROHN01-1064          52651G1           0       650233.4 5742151.2  46.4 79113526
ROHN01-1064          52661G1           0       650240.1 5742190.4  44.8 79113526
ROHN01-1064          52671G1           0       650246.8 5742230.0  45.1 79113526
ROHN01-1064          52681G1           0       650253.3 5742269.5  46.5 79113526
ROHN01-1064          52691G1           0       650260.2 5742308.9  44.8 79113526
ROHN01-1064          52701G1           0       650267.4 5742348.4  46.6 79113526
ROHN01-1064          52711G1           0       650273.7 5742387.9  47.4 79113526
ROHN01-1064          52721G1           0       650280.5 5742426.9  45.8 79113022
ROHN01-1064          52731G1           0       650287.5 5742466.6  45.6 79113022
ROHN01-1064          52741G1           0       650294.1 5742505.8  46.4 79113022
ROHN01-1064          52751G1           0       650301.1 5742545.7  46.3 79113022
ROHN01-1064          52761G1           0       650307.6 5742584.8  45.7 79113022
ROHN01-1064          52771G1           0       650314.6 5742624.5  45.0 79113022
ROHN01-1064          52781G1           0       650321.1 5742663.7  45.1 79113022
ROHN01-1064          52791G1           0       650327.5 5742703.2  45.0 79113022
ROHN01-1064          52801G1           0       650334.4 5742742.2  46.2 79112412
ROHN01-1064          52811G1           0       650341.2 5742781.8  46.9 79112412
ROHN01-1064          52821G1           0       650348.1 5742821.3  45.5 79112412
ROHN01-1064          52831G1           0       650354.6 5742860.9  45.6 79112412
ROHN01-1064          52841G1           0       650361.7 5742900.3  45.7 79112412
ROHN01-1064          52851G1           0       650368.1 5742939.3  46.7 79112412
ROHN01-1064          52861G1           0       650375.2 5742978.9  46.2 79112412
ROHN01-1064          52871G1           0       650381.6 5743018.4  46.8 79112412
ROHN01-1064          52881G1           0       650388.9 5743058.2  46.0 79112412
ROHN01-1064          52891G1           0       650395.5 5743097.5  46.5 79112412
ROHN01-1064          52901G1           0       650402.0 5743136.9  45.3 79112412
ROHN01-1064          52911G1           0       650408.6 5743176.3  46.2 79112412
ROHN01-1064          52921G1           0       650415.8 5743215.5  45.5 79112412
ROHN01-1064          52931G1           0       650422.1 5743255.1  46.1 79112412
ROHN01-1064          52941G1           0       650429.1 5743294.5  45.7 79112412
ROHN01-1064          52951G1           0       650435.0 5743329.4  46.4 79112412
ROHN01-1064          52961G1           0       650442.6 5743373.2  47.2 79112412
ROHN01-1064          52971G1           0       650449.2 5743413.0  46.2 79112412
ROHN01-1064          52981G1           0       650455.7 5743452.3  46.0 79112412
ROHN01-1064          52991G1           0       650463.0 5743491.5  46.3 79112412
ROHN01-1064          53001G1           0       650469.4 5743530.9  46.3 79112412
ROHN01-1064          53011G1           0       650476.1 5743570.6  46.8 79112412
ROHN01-1064          53021G1           0       650483.0 5743610.2  46.7 79112412
ROHN01-1064          53031G1           0       650489.9 5743649.1  46.7 79112412
ROHN01-1064          53041G1           0       650496.5 5743689.2  46.4 79112412
ROHN01-1064          53051G1           0       650503.2 5743728.3  47.6 79112412
ROHN01-1064          53061G1           0       650510.2 5743767.7  46.8 79112412
ROHN01-1064          53071G1           0       650516.8 5743807.2  46.5 79112412
ROHN01-1064          53081G1           0       650523.8 5743846.7  46.4 79112412
ROHN01-1064          53091G1           0       650529.9 5743886.2  46.7 79112412
ROHN01-1064          53101G1           0       650536.9 5743925.4  46.8 79112412
ROHN01-1064          53111G1           0       650543.8 5743964.6  46.8 79112412
ROHN01-1064          53121G1           0       650550.4 5744004.4  47.1 79112412
ROHN01-1064          53131G1           0       650557.2 5744043.6  47.3 79112412
ROHN01-1064          53141G1           0       650563.9 5744083.2  46.8 79112412
ROHN01-1064          53151G1           0       650570.7 5744122.9  47.0 79112412
ROHN01-1064          53161G1           0       650576.8 5744161.8  47.2 79112412
ROHN01-1064          53171G1           0       650584.1 5744201.3  47.6 79112412
ROHN01-1064          53181G1           0       650590.8 5744240.7  47.4 79112412
ROHN01-1064          53191G1           0       650598.1 5744280.3  47.3 79112412
ROHN01-1064          53201G1           0       650604.4 5744319.4  47.6 79112412
ROHN01-1064          53211G1           0       650611.3 5744359.0  47.4 79112412
ROHN01-1064          53221G1           0       650618.0 5744398.4  47.7 79112412
ROHN01-1064          53231G1           0       650624.7 5744437.9  47.5 79112412
ROHN01-1064          53241G1           0       650631.6 5744477.0  48.3 79112412
ROHN01-1064          53251G1           0       650638.3 5744516.9  48.8 79112412
ROHN01-1064          53261G1           0       650645.2 5744556.2  48.1 79112412
ROHN01-1064          53271G1           0       650651.9 5744595.2  47.9 79112412
ROHN01-1064          53281G1           0       650658.5 5744634.9  48.0 79112412
ROHN01-1064          53291G1           0       650665.1 5744674.5  47.5 79112412
ROHN01-1064          53301G1           0       650671.7 5744714.0  48.1 79112412
ROHN01-1064          53311G1           0       650678.7 5744753.7  47.9 79112412
ROHN01-1064          53321G1           0       650685.5 5744792.9  48.1 79112412
ROHN01-1064          53331G1           0       650691.8 5744832.1  47.7 79112412
ROHN01-1064          53341G1           0       650698.9 5744871.7  48.3 79112412
ROHN01-1064          53351G1           0       650705.6 5744911.1  48.0 79112412
ROHN01-1064          53361G1           0       650712.3 5744950.5  48.7 79112412
ROHN01-1064          53371G1           0       650719.5 5744989.9  47.9 79112412
ROHN01-1064          53381G1           0       650725.6 5745029.8  47.7 79112412
ROHN01-1064          53391G1           0       650732.7 5745068.9  47.9 79112412
ROHN01-1064          53401G1           0       650739.1 5745108.3  48.2 79112412
ROHN01-1064          53411G1           0       650746.2 5745147.9  48.7 79112412
ROHN01-1064          53421G1           0       650753.1 5745186.7  49.0 79112412
ROHN01-1064          53431G1           0       650759.8 5745226.7  48.9 79112412
ROHN01-1072          51761G1           0       649948.3 5738588.3  34.1 79081250
ROHN01-1072          51771G1           0       649955.2 5738627.5  34.4 79081250
ROHN01-1072          51781G1           0       649961.8 5738666.9  34.5 79081250
ROHN01-1072          51791G1           0       649968.5 5738706.5  36.6 79081250
ROHN01-1072          51801G1           0       649975.3 5738745.8  36.4 79081250
ROHN01-1072          51811G1           0       649982.3 5738785.3  35.3 79081250
ROHN01-1072          51821G1           0       649988.8 5738824.8  35.0 79081250
ROHN01-1072          51831G1           0       649995.5 5738864.3  35.3 79081250
ROHN01-1072          51841G1           0       650002.3 5738903.7  36.6 78174703
ROHN01-1072          51851G1           0       650009.1 5738943.1  37.1 78174703
ROHN01-1072          51861G1           0       650015.8 5738982.5  36.2 78174703
ROHN01-1072          51871G1           0       650022.4 5739021.8  35.2 78174703
ROHN01-1072          51881G1           0       650029.3 5739061.3  36.3 78174703
ROHN01-1072          51891G1           0       650036.0 5739100.7  35.0 78174703
ROHN01-1072          51901G1           0       650042.7 5739140.1  34.6 78174703
ROHN01-1072          51911G1           0       650049.6 5739179.8  36.0 78174703
ROHN01-1072          51921G1           0       650056.1 5739219.0  34.9 78174703
ROHN01-1072          51931G1           0       650062.9 5739258.5  36.1 78174703
ROHN01-1072          51941G1           0       650069.8 5739297.8  36.6 78174703
ROHN01-1072          51951G1           0       650076.6 5739337.4  37.9 78174703
ROHN01-1072          51961G1           0       650083.2 5739376.8  39.1 78174703
ROHN01-1072          51971G1           0       650090.0 5739416.2  38.9 78174703
ROHN01-1072          51981G1           0       650096.8 5739455.9  37.8 78174703
ROHN01-1072          51991G1           0       650103.4 5739495.1  37.9 78174703
ROHN01-1072          52001G1           0       650110.2 5739534.5  36.0 78174703
ROHN01-1072          52011G1           0       650117.0 5739573.9  36.4 78174703
ROHN01-1072          52021G1           0       650123.6 5739613.3  36.9 78174703
ROHN01-1072          52031G1           0       650130.5 5739652.5  36.5 78174703
ROHN01-1072          52041G1           0       650137.2 5739692.2  37.6 78174703
ROHN01-1072          52051G1           0       650143.9 5739731.7  38.5 78174703
ROHN01-1072          52061G1           0       650150.8 5739771.0  39.0 78174703
ROHN01-1072          52071G1           0       650157.6 5739810.4  39.3 78174703
ROHN01-1072          52081G1           0       650164.2 5739849.9  40.3 78174703
ROHN01-1072          52091G1           0       650170.9 5739889.4  38.7 78174703
ROHN01-1072          52101G1           0       650177.7 5739928.8  39.0 78174703
ROHN01-1072          52111G1           0       650184.4 5739968.2  39.3 78174703
ROHN01-1072          52121G1           0       650191.3 5740007.7  40.1 78174703
ROHN01-1072          52131G1           0       650198.0 5740047.2  40.2 78174703
ROHN01-1072          52141G1           0       650204.5 5740086.7  40.3 78174703
ROHN01-1072          52151G1           0       650211.6 5740125.8  41.7 78174703
ROHN01-1072          52161G1           0       650218.3 5740165.3  41.8 78174703
ROHN01-1072          52171G1           0       650225.0 5740204.8  41.5 78174703
ROHN01-1072          52181G1           0       650231.7 5740244.1  42.3 78174703
ROHN01-1072          52191G1           0       650238.4 5740283.5  42.0 78174703
ROHN01-1072          52201G1           0       650245.2 5740322.9  40.7 78174703
ROHN01-1072          52211G1           0       650252.0 5740362.4  41.3 78174703
ROHN01-1072          52221G1           0       650258.7 5740401.9  40.8 78174703
ROHN01-1072          52231G1           0       650265.5 5740441.5  42.0 78174703
ROHN01-1072          52241G1           0       650272.1 5740480.6  42.1 78174703
ROHN01-1072          52251G1           0       650278.9 5740520.2  40.5 78174703
ROHN01-1072          52261G1           0       650285.6 5740559.8  40.9 78174703
ROHN01-1072          52271G1           0       650292.3 5740598.9  41.8 78174703
ROHN01-1072          52281G1           0       650299.0 5740638.5  43.8 78174703
ROHN01-1072          52291G1           0       650305.9 5740677.9  44.4 78174703
ROHN01-1072          52301G1           0       650312.2 5740717.4  43.7 78174703
ROHN01-1072          52311G1           0       650318.6 5740756.8  42.8 78174703
ROHN01-1072          52321G1           0       650324.9 5740796.4  42.8 78174703
ROHN01-1072          52331G1           0       650332.6 5740835.0  41.5 78174703
ROHN01-1072          52341G1           0       650347.4 5740873.8  42.6 78174703
ROHN01-1072          52351G1           0       650354.1 5740913.1  43.7 78174703
ROHN01-1072          52361G1           0       650360.7 5740952.3  43.1 78174703
ROHN01-1072          52371G1           0       650367.6 5740992.0  42.6 78174703
ROHN01-1072          52381G1           0       650374.3 5741031.3  42.1 78174703
ROHN01-1072          52391G1           0       650381.1 5741070.9  42.1 78174703
ROHN01-1072          52401G1           0       650387.8 5741110.3  43.3 78174703
ROHN01-1072          52411G1           0       650394.6 5741149.8  44.0 78174703
ROHN01-1072          52421G1           0       650401.2 5741189.2  45.1 78174703
ROHN01-1072          52431G1           0       650400.2 5741229.9  46.6 78174703
ROHN01-1072          52441G1           0       650407.0 5741269.4  45.7 78174703
ROHN01-1072          52451G1           0       650413.8 5741308.7  44.7 78174703
ROHN01-1072          52461G1           0       650420.8 5741348.1  43.4 78174703
ROHN01-1072          52471G1           0       650427.3 5741387.7  43.8 78174703
ROHN01-1072          52481G1           0       650434.0 5741427.1  43.6 78174703
ROHN01-1072          52491G1           0       650440.8 5741466.5  43.5 78174703
ROHN01-1072          52501G1           0       650447.6 5741505.8  43.8 78174703
ROHN01-1072          52511G1           0       650454.2 5741545.2  44.1 78174703
ROHN01-1072          52521G1           0       650461.1 5741584.8  44.9 78174703
ROHN01-1072          52531G1           0       650467.8 5741624.1  44.9 78174703
ROHN01-1072          52541G1           0       650474.5 5741663.5  44.4 78174703
ROHN01-1072          52551G1           0       650481.5 5741702.8  44.5 78174703
ROHN01-1072          52561G1           0       650488.0 5741742.5  45.2 78174703
ROHN01-1072          52571G1           0       650494.8 5741781.8  44.0 78174703
ROHN01-1072          52581G1           0       650501.4 5741821.3  44.3 78174703
ROHN01-1072          52591G1           0       650508.3 5741860.6  45.6 78174703
ROHN01-1072          52601G1           0       650515.0 5741900.1  44.4 78174703
ROHN01-1072          52611G1           0       650521.8 5741939.5  45.1 78174703
ROHN01-1072          52621G1           0       650528.5 5741978.9  44.6 78174703
ROHN01-1072          52631G1           0       650535.2 5742018.4  45.3 78174703
ROHN01-1072          52641G1           0       650542.1 5742057.8  45.4 78174703
ROHN01-1072          52651G1           0       650548.7 5742097.2  45.5 78174703
ROHN01-1072          52661G1           0       650555.4 5742136.6  46.3 78174703
ROHN01-1072          52671G1           0       650562.4 5742176.2  45.9 78174703
ROHN01-1072          52681G1           0       650569.2 5742215.5  46.8 78174703
ROHN01-1072          52691G1           0       650575.8 5742254.9  47.2 78174703
ROHN01-1072          52701G1           0       650582.4 5742294.3  45.8 78174703
ROHN01-1072          52711G1           0       650589.1 5742333.9  46.9 78174703
ROHN01-1072          52721G1           0       650595.9 5742373.3  46.2 78174703
ROHN01-1072          52731G1           0       650602.7 5742412.7  47.8 78174703
ROHN01-1072          52741G1           0       650609.6 5742452.2  47.6 78174703
ROHN01-1072          52751G1           0       650616.2 5742491.5  46.4 78174703
ROHN01-1072          52761G1           0       650623.1 5742530.9  46.9 78174703
ROHN01-1072          52771G1           0       650629.8 5742570.4  47.2 78174703
ROHN01-1072          52781G1           0       650636.7 5742609.8  48.0 78174703
ROHN01-1072          52791G1           0       650643.2 5742649.3  45.7 78174703
ROHN01-1072          52801G1           0       650650.0 5742688.5  45.8 79094015
ROHN01-1072          52811G1           0       650656.8 5742728.0  46.3 79094015
ROHN01-1072          52821G1           0       650663.5 5742767.5  46.8 79094015
ROHN01-1072          52831G1           0       650671.0 5742806.8  47.4 79094015
ROHN01-1072          52841G1           0       650676.8 5742846.3  46.6 79094015
ROHN01-1072          52851G1           0       650683.8 5742885.8  47.5 79094015
ROHN01-1072          52861G1           0       650690.5 5742925.0  46.7 79094015
ROHN01-1072          52871G1           0       650697.2 5742964.6  47.2 79094015
ROHN01-1072          52881G1           0       650703.8 5743004.0  47.3 79094833
ROHN01-1072          52891G1           0       650710.8 5743043.4  47.1 79094833
ROHN01-1072          52901G1           0       650717.6 5743082.9  46.8 79094833
ROHN01-1072          52911G1           0       650724.4 5743122.2  47.0 79094833
ROHN01-1072          52921G1           0       650731.2 5743161.6  47.6 79094833
ROHN01-1072          52931G1           0       650735.7 5743201.2  48.1 79094833
ROHN01-1072          52941G1           0       650752.1 5743239.1  48.6 79094833
ROHN01-1072          52951G1           0       650758.9 5743283.6  47.0 79094833
ROHN01-1072          52961G1           0       650764.9 5743318.5  48.5 79095856
ROHN01-1072          52971G1           0       650771.4 5743357.5  47.4 79095856
ROHN01-1072          52981G1           0       650771.4 5743398.5  48.2 79095856
ROHN01-1072          52991G1           0       650778.1 5743437.7  47.8 79095856
ROHN01-1072          53001G1           0       650784.9 5743477.2  47.6 79095856
ROHN01-1072          53011G1           0       650791.7 5743516.7  47.6 79095856
ROHN01-1072          53021G1           0       650798.3 5743556.0  47.8 79095856
ROHN01-1072          53031G1           0       650805.3 5743595.6  48.6 79095856
ROHN01-1072          53041G1           0       650811.8 5743634.9  48.4 79100604
ROHN01-1072          53051G1           0       650818.6 5743674.4  47.5 79100604
ROHN01-1072          53061G1           0       650825.3 5743713.7  47.9 79100604
ROHN01-1072          53071G1           0       650832.3 5743753.3  47.8 79100604
ROHN01-1072          53081G1           0       650838.9 5743792.5  47.7 79100604
ROHN01-1072          53091G1           0       650845.6 5743831.9  47.5 79100604
ROHN01-1072          53101G1           0       650852.5 5743871.4  47.9 79100604
ROHN01-1072          53111G1           0       650859.1 5743910.8  47.5 79100604
ROHN01-1072          53121G1           0       650866.0 5743950.2  47.7 79101225
ROHN01-1072          53131G1           0       650872.6 5743989.7  48.1 79101225
ROHN01-1072          53141G1           0       650879.2 5744029.2  48.2 79101225
ROHN01-1072          53151G1           0       650886.1 5744068.4  47.9 79101225
ROHN01-1072          53161G1           0       650892.8 5744108.0  47.8 79101225
ROHN01-1072          53171G1           0       650899.5 5744147.3  47.8 79101225
ROHN01-1072          53181G1           0       650906.4 5744186.9  47.7 79101225
ROHN01-1072          53191G1           0       650913.1 5744226.3  48.1 79101225
ROHN01-1072          53201G1           0       650919.8 5744265.6  48.7 79101837
ROHN01-1072          53211G1           0       650926.6 5744305.1  48.1 79101837
ROHN01-1072          53221G1           0       650933.2 5744344.6  48.5 79101837
ROHN01-1072          53231G1           0       650940.1 5744384.0  48.5 79101837
ROHN01-1072          53241G1           0       650946.7 5744423.4  48.6 79101837
ROHN01-1072          53251G1           0       650953.4 5744462.9  48.4 79101837
ROHN01-1072          53261G1           0       650960.3 5744502.3  49.0 79101837
ROHN01-1072          53271G1           0       650967.1 5744541.8  49.4 79101837
ROHN01-1072          53281G1           0       650973.9 5744581.2  49.1 79103656
ROHN01-1072          53291G1           0       650980.5 5744620.5  48.7 79103656
ROHN01-1072          53301G1           0       650987.4 5744659.9  48.8 79103656
ROHN01-1072          53311G1           0       650994.1 5744699.4  48.8 79103656
ROHN01-1072          53321G1           0       651000.8 5744738.8  49.3 79103656
ROHN01-1072          53331G1           0       651007.7 5744778.2  49.8 79103656
ROHN01-1072          53341G1           0       651014.1 5744817.9  50.6 79103656
ROHN01-1072          53351G1           0       651020.4 5744855.8  49.8 79103656
ROHN01-1072          53361G1           0       651027.7 5744896.6  48.3 79105146
ROHN01-1072          53371G1           0       651034.4 5744936.1  48.9 79105146
ROHN01-1072          53381G1           0       651041.0 5744975.5  48.5 79105146
ROHN01-1072          53391G1           0       651048.0 5745014.3  48.5 79105146
ROHN01-1072          53401G1           0       651054.9 5745054.0  49.4 79105146
ROHN01-1072          53411G1           0       651061.5 5745093.8  49.1 79105146
ROHN01-1072          53421G1           0       651068.3 5745133.1  48.6 79105146
ROHN01-1072          53431G1           0       651074.8 5745172.4  49.0 79105146
ROHN01-1080          51681G1           0       650209.7 5738218.5  38.6 78180253
ROHN01-1080          51691G1           0       650216.8 5738258.0  35.9 78180253
ROHN01-1080          51701G1           0       650223.5 5738297.8  35.6 78180253
ROHN01-1080          51711G1           0       650230.0 5738337.2  37.5 78180253
ROHN01-1080          51721G1           0       650236.5 5738376.6  36.2 78180253
ROHN01-1080          51731G1           0       650244.0 5738416.2  35.5 78180253
ROHN01-1080          51741G1           0       650250.6 5738455.7  35.7 78180253
ROHN01-1080          51751G1           0       650257.0 5738495.1  37.4 78180253
ROHN01-1080          51761G1           0       650263.8 5738534.5  37.5 78180032
ROHN01-1080          51771G1           0       650270.9 5738573.7  35.0 78180032
ROHN01-1080          51781G1           0       650277.2 5738613.2  35.0 78180032
ROHN01-1080          51791G1           0       650284.3 5738652.6  36.1 78180032
ROHN01-1080          51801G1           0       650291.0 5738691.5  36.4 78180032
ROHN01-1080          51811G1           0       650297.8 5738731.8  37.2 78180032
ROHN01-1080          51821G1           0       650304.3 5738771.0  38.7 78180032
ROHN01-1080          51831G1           0       650311.0 5738810.5  39.6 78180032
ROHN01-1080          51841G1           0       650317.9 5738849.8  38.1 78174242
ROHN01-1080          51851G1           0       650324.6 5738889.3  37.8 78174242
ROHN01-1080          51861G1           0       650331.1 5738928.8  38.9 78174242
ROHN01-1080          51871G1           0       650337.9 5738968.2  37.8 78174242
ROHN01-1080          51881G1           0       650344.8 5739007.3  37.1 78174242
ROHN01-1080          51891G1           0       650351.8 5739046.7  39.2 78174242
ROHN01-1080          51901G1           0       650358.4 5739085.8  38.1 78174242
ROHN01-1080          51911G1           0       650364.8 5739125.8  39.2 78174242
ROHN01-1080          51921G1           0       650371.9 5739164.8  39.3 78173706
ROHN01-1080          51931G1           0       650378.0 5739205.2  40.5 78173706
ROHN01-1080          51941G1           0       650385.4 5739244.1  41.8 78173706
ROHN01-1080          51951G1           0       650392.1 5739283.5  39.9 78173706
ROHN01-1080          51961G1           0       650398.4 5739322.6  38.0 78173706
ROHN01-1080          51971G1           0       650405.1 5739362.5  39.5 78173706
ROHN01-1080          51981G1           0       650412.2 5739401.7  38.9 78173706
ROHN01-1080          51991G1           0       650418.7 5739441.2  40.0 78173706
ROHN01-1080          52001G1           0       650425.6 5739480.5  39.7 78173127
ROHN01-1080          52011G1           0       650432.7 5739520.0  37.9 78173127
ROHN01-1080          52021G1           0       650439.0 5739559.6  39.7 78173127
ROHN01-1080          52031G1           0       650445.7 5739598.8  41.0 78173127
ROHN01-1080          52041G1           0       650452.8 5739638.3  39.8 78173127
ROHN01-1080          52051G1           0       650459.8 5739677.5  39.5 78173127
ROHN01-1080          52061G1           0       650466.6 5739717.0  39.8 78173127
ROHN01-1080          52071G1           0       650472.8 5739756.6  39.1 78173127
ROHN01-1080          52081G1           0       650479.5 5739796.1  40.1 78172523
ROHN01-1080          52091G1           0       650486.7 5739835.1  40.8 78172523
ROHN01-1080          52101G1           0       650493.1 5739874.7  40.7 78172523
ROHN01-1080          52111G1           0       650500.0 5739913.9  40.7 78172523
ROHN01-1080          52121G1           0       650506.4 5739953.8  41.2 78172523
ROHN01-1080          52131G1           0       650513.2 5739992.5  41.8 78172523
ROHN01-1080          52141G1           0       650520.3 5740032.5  41.2 78172523
ROHN01-1080          52151G1           0       650526.5 5740071.5  42.4 78172523
ROHN01-1080          52161G1           0       650533.9 5740110.9  43.1 78171722
ROHN01-1080          52171G1           0       650540.5 5740150.6  43.8 78171722
ROHN01-1080          52181G1           0       650547.2 5740190.1  43.6 78171722
ROHN01-1080          52191G1           0       650553.6 5740229.3  43.2 78171722
ROHN01-1080          52201G1           0       650560.8 5740269.1  44.1 78171722
ROHN01-1080          52211G1           0       650567.0 5740308.1  43.0 78171722
ROHN01-1080          52221G1           0       650574.2 5740347.7  42.2 78171722
ROHN01-1080          52231G1           0       650581.2 5740386.5  43.6 78171722
ROHN01-1080          52241G1           0       650587.3 5740426.5  45.1 78170939
ROHN01-1080          52251G1           0       650594.3 5740466.3  44.8 78170939
ROHN01-1080          52261G1           0       650600.9 5740506.0  43.6 78170939
ROHN01-1080          52271G1           0       650607.4 5740545.2  43.2 78170939
ROHN01-1080          52281G1           0       650614.5 5740584.2  42.9 78170939
ROHN01-1080          52291G1           0       650621.4 5740623.9  43.0 78170939
ROHN01-1080          52301G1           0       650628.2 5740662.7  44.0 78170939
ROHN01-1080          52311G1           0       650635.1 5740702.9  45.5 78170939
ROHN01-1080          52321G1           0       650621.9 5740745.2  44.1 78170345
ROHN01-1080          52331G1           0       650648.4 5740782.0  45.8 78170345
ROHN01-1080          52341G1           0       650655.1 5740821.5  45.8 78170345
ROHN01-1080          52351G1           0       650661.9 5740860.7  44.8 78170345
ROHN01-1080          52361G1           0       650668.4 5740900.1  44.6 78170345
ROHN01-1080          52371G1           0       650675.4 5740939.3  44.4 78170345
ROHN01-1080          52381G1           0       650682.0 5740978.8  44.0 78170345
ROHN01-1080          52391G1           0       650688.7 5741018.3  44.6 78170345
ROHN01-1080          52401G1           0       650695.5 5741057.8  45.8 78164741
ROHN01-1080          52411G1           0       650702.6 5741096.5  45.4 78164741
ROHN01-1080          52421G1           0       650709.4 5741136.7  45.7 78164741
ROHN01-1080          52431G1           0       650715.9 5741175.6  45.2 78164741
ROHN01-1080          52441G1           0       650722.0 5741215.5  44.6 78164741
ROHN01-1080          52451G1           0       650729.1 5741254.8  44.3 78164741
ROHN01-1080          52461G1           0       650736.1 5741293.7  45.6 78164741
ROHN01-1080          52471G1           0       650742.6 5741333.6  46.8 78164741
ROHN01-1080          52481G1           0       650749.6 5741373.3  48.2 78162603
ROHN01-1080          52491G1           0       650756.3 5741412.5  47.2 78162603
ROHN01-1080          52501G1           0       650763.2 5741452.1  45.6 78162603
ROHN01-1080          52511G1           0       650769.9 5741491.3  45.1 78162603
ROHN01-1080          52521G1           0       650776.6 5741530.9  45.1 78162603
ROHN01-1080          52531G1           0       650783.2 5741570.0  44.6 78162603
ROHN01-1080          52541G1           0       650790.1 5741609.7  45.3 78162603
ROHN01-1080          52551G1           0       650797.1 5741649.1  45.2 78162603
ROHN01-1080          52561G1           0       650803.5 5741688.6  45.6 78154058
ROHN01-1080          52571G1           0       650810.3 5741728.1  46.3 78154058
ROHN01-1080          52581G1           0       650817.1 5741766.6  45.9 78154058
ROHN01-1080          52591G1           0       650823.6 5741806.8  45.1 78154058
ROHN01-1080          52601G1           0       650830.6 5741846.2  45.4 78154058
ROHN01-1080          52611G1           0       650837.2 5741885.5  45.2 78154058
ROHN01-1080          52621G1           0       650844.0 5741925.3  45.6 78154058
ROHN01-1080          52631G1           0       650850.8 5741964.5  46.6 78154058
ROHN01-1080          52641G1           0       650857.6 5742003.8  46.7 78154058
ROHN01-1080          52651G1           0       650864.6 5742042.7  45.9 78154058
ROHN01-1080          52661G1           0       650871.2 5742083.0  47.0 78154058
ROHN01-1080          52671G1           0       650877.7 5742122.4  46.2 78154058
ROHN01-1080          52681G1           0       650884.4 5742161.7  46.4 78154058
ROHN01-1080          52691G1           0       650891.4 5742200.6  47.3 78154058
ROHN01-1080          52701G1           0       650897.7 5742240.5  47.3 78154058
ROHN01-1080          52711G1           0       650904.4 5742279.8  46.9 78154058
ROHN01-1080          52721G1           0       650911.2 5742319.3  47.7 78154058
ROHN01-1080          52731G1           0       650918.4 5742358.7  47.3 78154058
ROHN01-1080          52741G1           0       650925.3 5742398.3  47.4 78154058
ROHN01-1080          52751G1           0       650931.6 5742437.4  46.7 78154058
ROHN01-1080          52761G1           0       650938.1 5742476.9  48.5 78154058
ROHN01-1080          52771G1           0       650945.3 5742516.3  48.2 78154058
ROHN01-1080          52781G1           0       650952.1 5742555.8  48.1 78154058
ROHN01-1080          52791G1           0       650958.7 5742594.8  47.8 78154058
ROHN01-1080          52801G1           0       650965.6 5742634.8  48.3 78154058
ROHN01-1080          52811G1           0       650972.3 5742674.1  48.0 78154058
ROHN01-1080          52821G1           0       650979.2 5742713.2  48.0 78154058
ROHN01-1080          52831G1           0       650985.8 5742753.2  48.6 78154058
ROHN01-1080          52841G1           0       650992.5 5742792.5  49.0 78154058
ROHN01-1080          52851G1           0       650999.4 5742831.7  49.0 78154058
ROHN01-1080          52861G1           0       651006.1 5742871.2  48.5 78154058
ROHN01-1080          52871G1           0       651013.2 5742910.5  48.6 78154058
ROHN01-1080          52881G1           0       651019.4 5742949.7  49.2 78154058
ROHN01-1080          52891G1           0       651025.9 5742989.4  48.3 78154058
ROHN01-1080          52901G1           0       651033.0 5743029.1  48.3 78154058
ROHN01-1080          52911G1           0       651039.6 5743068.2  49.1 78154058
ROHN01-1080          52921G1           0       651046.7 5743107.8  49.6 78154058
ROHN01-1080          52931G1           0       651053.3 5743147.4  49.2 78154058
ROHN01-1080          52941G1           0       651059.7 5743186.3  49.2 78154058
ROHN01-1080          52951G1           0       651066.6 5743226.1  49.2 78154058
ROHN01-1080          52961G1           0       651073.3 5743265.2  48.5 78154058
ROHN01-1080          52971G1           0       651080.2 5743304.8  48.9 78154058
ROHN01-1080          52981G1           0       651087.0 5743344.4  48.7 78154058
ROHN01-1080          52991G1           0       651093.6 5743383.9  49.1 78154058
ROHN01-1080          53001G1           0       651100.2 5743423.6  49.7 78154058
ROHN01-1080          53011G1           0       651106.8 5743462.6  48.7 78154058
ROHN01-1080          53021G1           0       651114.0 5743502.1  49.6 78154058
ROHN01-1080          53031G1           0       651120.5 5743541.5  48.4 78154058
ROHN01-1080          53041G1           0       651127.3 5743580.9  50.1 78154058
ROHN01-1080          53051G1           0       651134.3 5743620.5  48.7 78154058
ROHN01-1080          53061G1           0       651141.0 5743659.7  49.4 78154058
ROHN01-1080          53071G1           0       651147.7 5743699.2  48.7 78154058
ROHN01-1080          53081G1           0       651154.2 5743738.4  48.5 78154058
ROHN01-1080          53091G1           0       651160.9 5743778.0  49.1 78154058
ROHN01-1080          53101G1           0       651167.9 5743817.6  49.0 78154058
ROHN01-1080          53111G1           0       651174.4 5743857.0  48.6 78154058
ROHN01-1080          53121G1           0       651181.6 5743896.7  49.0 78154058
ROHN01-1080          53131G1           0       651187.9 5743935.5  48.9 78154058
ROHN01-1080          53141G1           0       651195.0 5743975.1  48.8 78154058
ROHN01-1080          53151G1           0       651201.8 5744014.6  49.0 78154058
ROHN01-1080          53161G1           0       651208.3 5744054.0  50.8 78154058
ROHN01-1080          53171G1           0       651215.0 5744093.5  50.0 78154058
ROHN01-1080          53181G1           0       651221.7 5744133.1  49.1 78154058
ROHN01-1080          53191G1           0       651228.6 5744172.4  49.3 78154058
ROHN01-1080          53201G1           0       651235.6 5744211.4  49.3 78154058
ROHN01-1080          53211G1           0       651242.0 5744251.0  50.5 78154058
ROHN01-1080          53221G1           0       651248.6 5744290.2  49.3 78154058
ROHN01-1080          53231G1           0       651255.8 5744330.2  49.2 78154058
ROHN01-1080          53241G1           0       651262.3 5744369.8  49.4 78154058
ROHN01-1080          53251G1           0       651269.0 5744408.9  50.0 78154058
ROHN01-1080          53261G1           0       651275.9 5744448.1  49.3 78154058
ROHN01-1080          53271G1           0       651282.5 5744487.5  49.4 78154058
ROHN01-1080          53281G1           0       651289.1 5744527.0  50.1 78154058
ROHN01-1080          53291G1           0       651296.1 5744566.6  50.0 78154058
ROHN01-1080          53301G1           0       651302.8 5744605.9  50.0 78154058
ROHN01-1080          53311G1           0       651309.6 5744645.4  49.5 78154058
ROHN01-1080          53321G1           0       651316.1 5744684.9  49.5 78154058
ROHN01-1080          53331G1           0       651322.9 5744724.3  49.0 78154058
ROHN01-1080          53341G1           0       651330.0 5744763.4  50.3 78154058
ROHN01-1080          53351G1           0       651336.4 5744803.2  49.0 78154058
ROHN01-1080          53361G1           0       651343.3 5744842.5  50.2 78154058
ROHN01-1080          53371G1           0       651349.6 5744881.9  49.9 78154058
ROHN01-1080          53381G1           0       651356.8 5744921.5  49.9 78154058
ROHN01-1080          53391G1           0       651363.5 5744960.8  50.7 78154058
ROHN01-1080          53401G1           0       651369.9 5744999.9  50.0 78154058
ROHN01-1080          53411G1           0       651376.4 5745039.8  49.9 78154058
ROHN01-1080          53421G1           0       651383.2 5745078.8  49.9 78154058
ROHN01-1080          53431G1           0       651390.4 5745118.6  51.6 78154058
ROHN01-1088          51681G1           0       650525.0 5738164.6  36.1 78131023
ROHN01-1088          51691G1           0       650532.2 5738204.1  36.3 78131023
ROHN01-1088          51701G1           0       650538.8 5738243.8  36.9 78131023
ROHN01-1088          51711G1           0       650545.8 5738282.9  38.1 78131023
ROHN01-1088          51721G1           0       650552.2 5738322.6  37.3 78131023
ROHN01-1088          51731G1           0       650559.0 5738361.7  38.8 78131023
ROHN01-1088          51741G1           0       650565.7 5738401.4  40.2 78131023
ROHN01-1088          51751G1           0       650572.3 5738440.5  38.9 78131023
ROHN01-1088          51761G1           0       650579.0 5738480.3  37.3 78114819
ROHN01-1088          51771G1           0       650585.9 5738519.3  38.3 78114819
ROHN01-1088          51781G1           0       650592.5 5738559.2  39.5 78114819
ROHN01-1088          51791G1           0       650599.8 5738598.4  39.8 78114819
ROHN01-1088          51801G1           0       650606.1 5738638.3  39.4 78114819
ROHN01-1088          51811G1           0       650613.1 5738677.6  39.1 78114819
ROHN01-1088          51821G1           0       650619.8 5738716.6  38.9 78114819
ROHN01-1088          51831G1           0       650626.7 5738756.2  39.4 78114819
ROHN01-1088          51841G1           0       650633.2 5738795.5  38.2 78110618
ROHN01-1088          51851G1           0       650640.0 5738835.3  39.0 78110618
ROHN01-1088          51861G1           0       650646.8 5738874.3  38.4 78110618
ROHN01-1088          51871G1           0       650653.5 5738913.7  39.6 78110618
ROHN01-1088          51881G1           0       650660.2 5738953.1  40.4 78110618
ROHN01-1088          51891G1           0       650667.1 5738992.6  40.1 78110618
ROHN01-1088          51901G1           0       650673.7 5739032.1  37.7 78110618
ROHN01-1088          51911G1           0       650680.3 5739071.8  40.0 78110618
ROHN01-1088          51921G1           0       650687.3 5739111.3  40.7 78105330
ROHN01-1088          51931G1           0       650693.9 5739150.9  40.3 78105330
ROHN01-1088          51941G1           0       650700.7 5739190.0  40.8 78105330
ROHN01-1088          51951G1           0       650707.3 5739229.4  40.7 78105330
ROHN01-1088          51961G1           0       650714.1 5739268.8  40.7 78105330
ROHN01-1088          51971G1           0       650720.7 5739308.1  41.3 78105330
ROHN01-1088          51981G1           0       650727.7 5739347.7  41.5 78105330
ROHN01-1088          51991G1           0       650734.4 5739387.1  41.6 78105330
ROHN01-1088          52001G1           0       650740.8 5739426.7  40.9 78104745
ROHN01-1088          52011G1           0       650747.6 5739465.9  40.1 78104745
ROHN01-1088          52021G1           0       650754.9 5739505.3  40.4 78104745
ROHN01-1088          52031G1           0       650761.4 5739545.1  40.7 78104745
ROHN01-1088          52041G1           0       650768.0 5739584.2  42.4 78104745
ROHN01-1088          52051G1           0       650774.7 5739623.8  42.3 78104745
ROHN01-1088          52061G1           0       650781.5 5739663.0  41.9 78104745
ROHN01-1088          52071G1           0       650788.6 5739702.6  42.4 78104745
ROHN01-1088          52081G1           0       650795.3 5739741.8  43.0 78104110
ROHN01-1088          52091G1           0       650802.1 5739781.3  42.4 78104110
ROHN01-1088          52101G1           0       650808.9 5739820.5  43.2 78104110
ROHN01-1088          52111G1           0       650815.3 5739860.2  43.2 78104110
ROHN01-1088          52121G1           0       650822.2 5739899.5  42.6 78104110
ROHN01-1088          52131G1           0       650828.9 5739939.3  42.8 78104110
ROHN01-1088          52141G1           0       650835.5 5739978.5  43.0 78104110
ROHN01-1088          52151G1           0       650842.1 5740018.0  43.1 78104110
ROHN01-1088          52161G1           0       650849.0 5740057.4  43.3 78104110
ROHN01-1088          52171G1           0       650855.9 5740096.6  43.8 78104110
ROHN01-1088          52181G1           0       650862.4 5740136.2  44.0 78104110
ROHN01-1088          52191G1           0       650869.2 5740175.7  45.2 78104110
ROHN01-1088          52201G1           0       650876.1 5740215.0  44.9 78104110
ROHN01-1088          52211G1           0       650882.5 5740254.3  46.2 78104110
ROHN01-1088          52221G1           0       650889.5 5740293.8  45.9 78104110
ROHN01-1088          52231G1           0       650896.4 5740333.2  46.4 78104110
ROHN01-1088          52241G1           0       650902.9 5740372.5  45.7 78104110
ROHN01-1088          52251G1           0       650909.8 5740412.3  45.0 78104110
ROHN01-1088          52261G1           0       650916.6 5740451.5  44.3 78104110
ROHN01-1088          52271G1           0       650923.3 5740491.0  44.5 78104110
ROHN01-1088          52281G1           0       650929.9 5740530.6  44.2 78104110
ROHN01-1088          52291G1           0       650936.9 5740570.0  44.6 78104110
ROHN01-1088          52301G1           0       650943.6 5740609.3  44.5 78104110
ROHN01-1088          52311G1           0       650950.4 5740648.7  45.3 78104110
ROHN01-1088          52321G1           0       650957.1 5740688.3  45.8 78101550
ROHN01-1088          52331G1           0       650963.7 5740727.6  46.4 78101550
ROHN01-1088          52341G1           0       650970.6 5740766.9  46.3 78101550
ROHN01-1088          52351G1           0       650977.0 5740806.6  46.6 78101550
ROHN01-1088          52361G1           0       650984.0 5740845.8  45.0 78101550
ROHN01-1088          52371G1           0       650990.8 5740885.3  45.8 78101550
ROHN01-1088          52381G1           0       650997.8 5740925.0  45.6 78101550
ROHN01-1088          52391G1           0       651004.1 5740964.0  44.9 78101550
ROHN01-1088          52401G1           0       651010.9 5741003.6  47.0 78100121
ROHN01-1088          52411G1           0       651017.5 5741043.1  46.5 78100121
ROHN01-1088          52421G1           0       651024.4 5741082.5  47.1 78100121
ROHN01-1088          52431G1           0       651031.2 5741121.9  46.5 78100121
ROHN01-1088          52441G1           0       651037.9 5741161.2  45.1 78100121
ROHN01-1088          52451G1           0       651044.7 5741200.7  45.6 78100121
ROHN01-1088          52461G1           0       651051.3 5741240.1  46.0 78100121
ROHN01-1088          52471G1           0       651058.3 5741279.4  45.4 78100121
ROHN01-1088          52481G1           0       651065.0 5741319.0  45.6 78100121
ROHN01-1088          52491G1           0       651071.8 5741358.6  45.7 78100121
ROHN01-1088          52501G1           0       651078.3 5741397.8  46.2 78100121
ROHN01-1088          52511G1           0       651085.1 5741437.1  45.6 78100121
ROHN01-1088          52521G1           0       651092.1 5741476.8  45.9 78100121
ROHN01-1088          52531G1           0       651098.8 5741516.0  46.5 78100121
ROHN01-1088          52541G1           0       651105.4 5741555.5  46.9 78100121
ROHN01-1088          52551G1           0       651112.2 5741595.0  46.4 78100121
ROHN01-1088          52561G1           0       651118.9 5741634.5  46.7 78100121
ROHN01-1088          52571G1           0       651125.7 5741674.0  46.9 78100121
ROHN01-1088          52581G1           0       651132.3 5741713.4  46.6 78100121
ROHN01-1088          52591G1           0       651138.9 5741752.7  46.9 78100121
ROHN01-1088          52601G1           0       651146.1 5741792.3  46.9 78100121
ROHN01-1088          52611G1           0       651152.7 5741831.5  46.9 78100121
ROHN01-1088          52621G1           0       651159.5 5741871.2  47.6 78100121
ROHN01-1088          52631G1           0       651166.0 5741910.4  47.6 78100121
ROHN01-1088          52641G1           0       651172.9 5741949.9  47.5 78100121
ROHN01-1088          52651G1           0       651179.8 5741989.2  47.2 78100121
ROHN01-1088          52661G1           0       651186.3 5742028.6  48.8 78100121
ROHN01-1088          52671G1           0       651193.3 5742067.9  47.8 78100121
ROHN01-1088          52681G1           0       651199.9 5742107.5  47.7 78100121
ROHN01-1088          52691G1           0       651206.8 5742146.9  47.5 78100121
ROHN01-1088          52701G1           0       651213.4 5742186.5  47.9 78100121
ROHN01-1088          52711G1           0       651220.0 5742225.9  48.3 78100121
ROHN01-1088          52721G1           0       651226.6 5742265.1  49.0 78100121
ROHN01-1088          52731G1           0       651233.5 5742304.9  48.8 78100121
ROHN01-1088          52741G1           0       651240.4 5742344.3  48.6 78100121
ROHN01-1088          52751G1           0       651246.9 5742383.5  48.6 78100121
ROHN01-1088          52761G1           0       651254.1 5742423.0  48.6 78100121
ROHN01-1088          52771G1           0       651260.9 5742462.5  48.9 78100121
ROHN01-1088          52781G1           0       651267.3 5742501.8  49.2 78100121
ROHN01-1088          52791G1           0       651273.9 5742541.1  48.6 78100121
ROHN01-1088          52801G1           0       651280.8 5742580.6  49.2 78100121
ROHN01-1088          52811G1           0       651287.6 5742620.2  49.0 78100121
ROHN01-1088          52821G1           0       651294.3 5742660.0  49.7 78100121
ROHN01-1088          52831G1           0       651301.1 5742699.1  50.4 78100121
ROHN01-1088          52841G1           0       651307.8 5742738.2  49.3 78100121
ROHN01-1088          52851G1           0       651314.3 5742778.0  49.1 78100121
ROHN01-1088          52861G1           0       651321.3 5742817.3  50.0 78100121
ROHN01-1088          52871G1           0       651328.0 5742856.7  50.0 78100121
ROHN01-1088          52881G1           0       651334.7 5742896.1  49.6 78100121
ROHN01-1088          52891G1           0       651341.3 5742935.5  49.7 78100121
ROHN01-1088          52901G1           0       651348.3 5742974.7  50.3 78100121
ROHN01-1088          52911G1           0       651354.9 5743014.5  49.9 78100121
ROHN01-1088          52921G1           0       651361.5 5743053.5  50.3 78100121
ROHN01-1088          52931G1           0       651368.4 5743093.2  50.3 78100121
ROHN01-1088          52941G1           0       651374.9 5743132.6  49.9 78100121
ROHN01-1088          52951G1           0       651382.0 5743174.1  50.2 78100121
ROHN01-1088          52961G1           0       651388.7 5743211.6  51.0 78100121
ROHN01-1088          52971G1           0       651395.5 5743251.1  50.4 78100121
ROHN01-1088          52981G1           0       651402.0 5743290.4  49.9 78100121
ROHN01-1088          52991G1           0       651408.9 5743329.7  50.3 78100121
ROHN01-1088          53001G1           0       651415.6 5743369.1  50.4 78100121
ROHN01-1088          53011G1           0       651422.5 5743408.5  50.0 78100121
ROHN01-1088          53021G1           0       651429.2 5743448.1  50.0 78100121
ROHN01-1088          53031G1           0       651435.8 5743487.5  50.7 78100121
ROHN01-1088          53041G1           0       651442.7 5743526.9  49.8 78100121
ROHN01-1088          53051G1           0       651449.4 5743566.5  49.9 78100121
ROHN01-1088          53061G1           0       651455.9 5743606.0  50.2 78100121
ROHN01-1088          53071G1           0       651463.3 5743645.2  50.8 78100121
ROHN01-1088          53081G1           0       651469.5 5743684.7  49.8 78100121
ROHN01-1088          53091G1           0       651476.6 5743724.1  50.8 78100121
ROHN01-1088          53101G1           0       651483.2 5743763.5  51.0 78100121
ROHN01-1088          53111G1           0       651489.9 5743802.9  50.5 78100121
ROHN01-1088          53121G1           0       651496.8 5743842.4  50.6 78100121
ROHN01-1088          53131G1           0       651503.4 5743881.6  50.1 78100121
ROHN01-1088          53141G1           0       651510.4 5743921.3  50.3 78100121
ROHN01-1088          53151G1           0       651517.0 5743960.8  49.8 78100121
ROHN01-1088          53161G1           0       651523.6 5744000.1  50.2 78100121
ROHN01-1088          53171G1           0       651530.2 5744039.4  50.1 78100121
ROHN01-1088          53181G1           0       651537.2 5744079.2  50.0 78100121
ROHN01-1088          53191G1           0       651543.8 5744118.6  50.0 78100121
ROHN01-1088          53201G1           0       651550.5 5744157.7  50.2 78100121
ROHN01-1088          53211G1           0       651557.5 5744197.3  50.9 78100121
ROHN01-1088          53221G1           0       651564.2 5744236.7  50.5 78100121
ROHN01-1088          53231G1           0       651571.1 5744276.1  50.3 78100121
ROHN01-1088          53241G1           0       651577.7 5744315.5  50.8 78100121
ROHN01-1088          53251G1           0       651584.4 5744354.9  50.3 78100121
ROHN01-1088          53261G1           0       651591.2 5744394.3  50.5 78100121
ROHN01-1088          53271G1           0       651597.7 5744433.8  50.6 78100121
ROHN01-1096          51681G1           0       650841.0 5738110.9  39.6 78115053
ROHN01-1096          51691G1           0       650847.4 5738150.2  38.0 78115053
ROHN01-1096          51701G1           0       650854.2 5738190.0  39.0 78115053
ROHN01-1096          51711G1           0       650861.1 5738229.2  40.1 78115053
ROHN01-1096          51721G1           0       650867.8 5738268.5  41.8 78115053
ROHN01-1096          51731G1           0       650874.2 5738308.2  42.8 78115053
ROHN01-1096          51741G1           0       650880.9 5738347.4  39.7 78115053
ROHN01-1096          51751G1           0       650887.7 5738387.1  40.5 78115053
ROHN01-1096          51761G1           0       650894.6 5738426.1  40.1 78114341
ROHN01-1096          51771G1           0       650901.5 5738465.8  39.5 78114341
ROHN01-1096          51781G1           0       650907.9 5738505.3  40.9 78114341
ROHN01-1096          51791G1           0       650914.7 5738544.5  41.6 78114341
ROHN01-1096          51801G1           0       650921.6 5738584.1  42.0 78114341
ROHN01-1096          51811G1           0       650928.4 5738623.3  41.7 78114341
ROHN01-1096          51821G1           0       650935.3 5738663.0  41.5 78114341
ROHN01-1096          51831G1           0       650942.2 5738702.4  40.2 78114341
ROHN01-1096          51841G1           0       650948.8 5738741.9  40.5 78110618
ROHN01-1096          51851G1           0       650955.5 5738781.3  40.7 78110618
ROHN01-1096          51861G1           0       650961.8 5738820.7  42.0 78110618
ROHN01-1096          51871G1           0       650968.6 5738860.2  41.9 78110618
ROHN01-1096          51881G1           0       650975.5 5738899.5  40.5 78110618
ROHN01-1096          51891G1           0       650982.2 5738938.9  42.4 78110618
ROHN01-1096          51901G1           0       650988.9 5738978.6  43.2 78110618
ROHN01-1096          51911G1           0       650995.7 5739017.9  41.8 78110618
ROHN01-1096          51921G1           0       651002.3 5739057.1  43.0 78105330
ROHN01-1096          51931G1           0       651009.5 5739096.5  42.8 78105330
ROHN01-1096          51941G1           0       651015.9 5739135.9  40.6 78105330
ROHN01-1096          51951G1           0       651023.0 5739175.2  41.6 78105330
ROHN01-1096          51961G1           0       651029.1 5739214.3  42.2 78105330
ROHN01-1096          51971G1           0       651036.5 5739254.4  42.6 78105330
ROHN01-1096          51981G1           0       651042.9 5739293.5  41.7 78105330
ROHN01-1096          51991G1           0       651049.6 5739333.1  42.3 78105330
ROHN01-1096          52001G1           0       651056.5 5739372.8  42.1 78104745
ROHN01-1096          52011G1           0       651063.2 5739412.0  41.6 78104745
ROHN01-1096          52021G1           0       651070.0 5739451.4  42.8 78104745
ROHN01-1096          52031G1           0       651076.9 5739490.8  43.1 78104745
ROHN01-1096          52041G1           0       651083.5 5739530.2  43.3 78104745
ROHN01-1096          52051G1           0       651090.0 5739569.8  42.3 78104745
ROHN01-1096          52061G1           0       651097.2 5739609.2  43.0 78104745
ROHN01-1096          52071G1           0       651103.6 5739648.3  43.2 78104745
ROHN01-1096          52081G1           0       651110.6 5739688.2  43.8 78103741
ROHN01-1096          52091G1           0       651117.6 5739727.5  44.7 78103741
ROHN01-1096          52101G1           0       651123.9 5739767.1  44.2 78103741
ROHN01-1096          52111G1           0       651130.7 5739806.2  44.1 78103741
ROHN01-1096          52121G1           0       651137.8 5739845.7  43.9 78103741
ROHN01-1096          52131G1           0       651144.3 5739885.2  45.3 78103741
ROHN01-1096          52141G1           0       651150.8 5739924.3  44.8 78103741
ROHN01-1096          52151G1           0       651157.8 5739963.8  45.1 78103741
ROHN01-1096          52161G1           0       651164.6 5740003.4  45.0 78102541
ROHN01-1096          52171G1           0       651171.2 5740042.7  44.6 78102541
ROHN01-1096          52181G1           0       651178.0 5740082.5  44.6 78102541
ROHN01-1096          52191G1           0       651184.7 5740121.6  45.4 78102541
ROHN01-1096          52201G1           0       651191.7 5740161.2  45.3 78102541
ROHN01-1096          52211G1           0       651198.3 5740200.6  46.2 78102541
ROHN01-1096          52221G1           0       651204.8 5740240.0  44.7 78102541
ROHN01-1096          52231G1           0       651211.5 5740279.3  44.1 78102541
ROHN01-1096          52241G1           0       651218.1 5740319.0  45.4 78101905
ROHN01-1096          52251G1           0       651225.0 5740357.9  46.8 78101905
ROHN01-1096          52261G1           0       651232.1 5740397.4  47.0 78101905
ROHN01-1096          52271G1           0       651238.7 5740437.0  45.0 78101905
ROHN01-1096          52281G1           0       651245.7 5740476.7  46.3 78101905
ROHN01-1096          52291G1           0       651252.0 5740516.1  46.9 78101905
ROHN01-1096          52301G1           0       651259.1 5740555.2  46.4 78101905
ROHN01-1096          52311G1           0       651265.6 5740594.6  46.6 78101905
ROHN01-1096          52321G1           0       651272.5 5740634.0  45.5 78101059
ROHN01-1096          52331G1           0       651279.2 5740673.8  46.6 78101059
ROHN01-1096          52341G1           0       651286.1 5740713.2  47.1 78101059
ROHN01-1096          52351G1           0       651371.5 5740738.7  47.5 78101059
ROHN01-1096          52361G1           0       651378.3 5740778.6  46.7 78101059
ROHN01-1096          52371G1           0       651384.9 5740818.0  46.7 78101059
ROHN01-1096          52381G1           0       651391.6 5740857.3  47.0 78101059
ROHN01-1096          52391G1           0       651319.7 5740910.2  46.6 78101059
ROHN01-1096          52401G1           0       651326.5 5740949.8  46.5 78100121
ROHN01-1096          52411G1           0       651333.3 5740989.3  47.0 78100121
ROHN01-1096          52421G1           0       651340.2 5741028.7  46.8 78100121
ROHN01-1096          52431G1           0       651346.7 5741067.9  46.6 78100121
ROHN01-1096          52441G1           0       651353.2 5741107.4  46.9 78100121
ROHN01-1096          52451G1           0       651360.2 5741146.6  47.0 78100121
ROHN01-1096          52461G1           0       651367.1 5741186.5  46.6 78100121
ROHN01-1096          52471G1           0       651373.6 5741225.5  46.6 78100121
ROHN01-1096          52481G1           0       651380.6 5741265.3  47.1 78095315
ROHN01-1096          52491G1           0       651387.3 5741304.4  47.6 78095315
ROHN01-1096          52501G1           0       651393.7 5741343.8  47.3 78095315
ROHN01-1096          52511G1           0       651400.6 5741383.1  47.7 78095315
ROHN01-1096          52521G1           0       651407.1 5741422.6  47.9 78095315
ROHN01-1096          52531G1           0       651414.1 5741462.1  47.5 78095315
ROHN01-1096          52541G1           0       651420.9 5741501.7  47.7 78095315
ROHN01-1096          52551G1           0       651427.6 5741541.3  48.1 78095315
ROHN01-1096          52561G1           0       651434.7 5741580.5  48.1 78094430
ROHN01-1096          52571G1           0       651441.2 5741620.1  47.7 78094430
ROHN01-1096          52581G1           0       651447.7 5741659.0  48.0 78094430
ROHN01-1096          52591G1           0       651454.4 5741698.7  49.1 78094430
ROHN01-1096          52601G1           0       651461.1 5741738.0  48.3 78094430
ROHN01-1096          52611G1           0       651468.0 5741777.7  48.1 78094430
ROHN01-1096          52621G1           0       651475.0 5741817.3  48.2 78094430
ROHN01-1096          52631G1           0       651481.4 5741856.1  48.3 78094430
ROHN01-1096          52641G1           0       651488.1 5741896.4  48.5 78092954
ROHN01-1096          52651G1           0       651494.5 5741935.1  49.2 78092954
ROHN01-1096          52661G1           0       651501.6 5741974.9  49.6 78092954
ROHN01-1096          52671G1           0       651508.6 5742014.2  48.8 78092954
ROHN01-1096          52681G1           0       651515.7 5742053.9  49.4 78092954
ROHN01-1096          52691G1           0       651522.1 5742093.4  48.9 78092954
ROHN01-1096          52701G1           0       651528.8 5742132.3  48.9 78092954
ROHN01-1096          52711G1           0       651535.3 5742172.0  49.7 78092954
ROHN01-1096          52721G1           0       651542.6 5742211.5  49.5 78092954
ROHN01-1096          52731G1           0       651549.0 5742251.0  49.3 78092954
ROHN01-1096          52741G1           0       651555.7 5742290.1  49.4 78092954
ROHN01-1096          52751G1           0       651562.4 5742329.3  50.4 78092954
ROHN01-1096          52761G1           0       651568.7 5742369.2  50.6 78092954
ROHN01-1096          52771G1           0       651575.8 5742408.3  50.3 78092954
ROHN01-1096          52781G1           0       651582.4 5742447.8  50.3 78092954
ROHN01-1096          52791G1           0       651589.4 5742487.2  49.8 78092954
ROHN01-1096          52801G1           0       651595.9 5742527.2  50.0 78092954
ROHN01-1096          52811G1           0       651603.2 5742565.9  49.9 78092954
ROHN01-1096          52821G1           0       651609.3 5742606.5  50.3 78092954
ROHN01-1096          52831G1           0       651616.6 5742644.9  49.7 78092954
ROHN01-1096          52841G1           0       651623.4 5742683.9  50.0 78092954
ROHN01-1096          52851G1           0       651630.1 5742723.8  50.2 78092954
ROHN01-1096          52861G1           0       651636.7 5742763.6  50.8 78092954
ROHN01-1096          52871G1           0       651643.4 5742802.7  50.9 78092954
ROHN01-1096          52881G1           0       651650.2 5742842.5  51.0 78092954
ROHN01-1096          52891G1           0       651657.4 5742881.5  51.0 78092954
ROHN01-1096          52901G1           0       651663.9 5742921.2  51.4 78092954
ROHN01-1096          52911G1           0       651670.6 5742960.0  50.8 78092954
ROHN01-1096          52921G1           0       651677.4 5742999.6  50.6 78092954
ROHN01-1096          52931G1           0       651683.6 5743039.2  51.0 78092954
ROHN01-1096          52941G1           0       651691.4 5743079.0  51.5 78092954
ROHN01-1096          52951G1           0       651698.0 5743119.6  51.2 78092954
ROHN01-1096          52961G1           0       651703.8 5743157.1  50.7 78092954
ROHN01-1096          52971G1           0       651711.2 5743196.6  50.8 78092954
ROHN01-1096          52981G1           0       651717.7 5743236.3  51.0 78092954
ROHN01-1096          52991G1           0       651724.7 5743275.9  51.0 78092954
ROHN01-1096          53001G1           0       651732.6 5743315.5  51.4 78092954
ROHN01-1096          53011G1           0       651737.7 5743354.3  51.1 78092954
ROHN01-1096          53021G1           0       651745.4 5743394.6  51.7 78092954
ROHN01-1096          53031G1           0       651755.6 5743432.8  50.7 78092954
ROHN01-1096          53041G1           0       651755.0 5743473.5  52.0 78092954
ROHN01-1096          53051G1           0       651764.7 5743512.2  52.0 78092954
ROHN01-1096          53061G1           0       651769.9 5743552.0  52.9 78092954
ROHN01-1096          53071G1           0       651778.8 5743591.8  53.1 78092954
ROHN01-1096          53081G1           0       651785.1 5743630.2  51.5 78092954
ROHN01-1096          53091G1           0       651791.5 5743669.8  51.1 78092954
ROHN01-1096          53101G1           0       651798.8 5743709.2  51.3 78092954
ROHN01-1096          53111G1           0       651805.3 5743748.8  51.4 78092954
ROHN01-1096          53121G1           0       651812.0 5743788.6  51.8 78092954
ROHN01-1096          53131G1           0       651818.7 5743827.6  51.1 78092954
ROHN01-1096          53141G1           0       651825.6 5743867.5  51.3 78092954
ROHN01-1096          53151G1           0       651832.5 5743906.6  50.3 78092954
ROHN01-1096          53161G1           0       651839.2 5743946.3  50.6 78092954
ROHN01-1096          53171G1           0       651846.4 5743985.8  52.0 78092954
ROHN01-1096          53181G1           0       651852.4 5744025.2  51.9 78092954
ROHN01-1096          53191G1           0       651859.2 5744064.2  51.9 78092954
ROHN01-1096          53201G1           0       651866.3 5744104.0  52.0 78092954
ROHN01-1096          53211G1           0       651873.3 5744143.3  51.3 78092954
ROHN01-1096          53221G1           0       651879.3 5744182.6  51.7 78092954
ROHN01-1096          53231G1           0       651886.1 5744221.9  51.1 78092954
ROHN01-1096          53241G1           0       651893.0 5744261.3  50.8 78092954
ROHN01-1096          53251G1           0       651899.5 5744300.7  51.7 78092954
ROHN01-1096          53261G1           0       651906.4 5744340.4  51.3 78092954
ROHN01-1096          53271G1           0       651913.1 5744380.0  52.2 78092954
ROHN01-1104          51681G1           0       651156.1 5738056.9  40.4 77145805
ROHN01-1104          51691G1           0       651162.7 5738096.3  41.8 77145805
ROHN01-1104          51701G1           0       651169.7 5738135.8  40.7 77145805
ROHN01-1104          51711G1           0       651176.2 5738175.2  40.2 77145805
ROHN01-1104          51721G1           0       651183.0 5738214.8  41.0 77145805
ROHN01-1104          51731G1           0       651189.9 5738254.2  42.1 77145805
ROHN01-1104          51741G1           0       651196.8 5738293.6  42.8 77145805
ROHN01-1104          51751G1           0       651203.2 5738332.9  41.7 77145805
ROHN01-1104          51761G1           0       651209.9 5738372.5  43.1 77145805
ROHN01-1104          51771G1           0       651216.7 5738411.9  41.2 77145805
ROHN01-1104          51781G1           0       651223.6 5738451.1  43.1 77145805
ROHN01-1104          51791G1           0       651230.5 5738490.4  41.8 77145805
ROHN01-1104          51801G1           0       651237.1 5738530.0  43.3 77145805
ROHN01-1104          51811G1           0       651243.8 5738569.4  42.3 77145805
ROHN01-1104          51821G1           0       651250.3 5738609.0  42.1 77145805
ROHN01-1104          51831G1           0       651257.2 5738648.3  42.7 77145805
ROHN01-1104          51841G1           0       651263.9 5738687.8  43.8 77145805
ROHN01-1104          51851G1           0       651270.8 5738727.2  42.2 77145805
ROHN01-1104          51861G1           0       651277.5 5738766.5  42.6 77145805
ROHN01-1104          51871G1           0       651284.2 5738806.2  42.9 77145805
ROHN01-1104          51881G1           0       651291.1 5738845.6  43.3 77145805
ROHN01-1104          51891G1           0       651297.7 5738885.0  43.7 77145805
ROHN01-1104          51901G1           0       651304.3 5738924.3  43.4 77145805
ROHN01-1104          51911G1           0       651311.2 5738963.8  44.0 77145805
ROHN01-1104          51921G1           0       651317.9 5739003.4  43.5 77145805
ROHN01-1104          51931G1           0       651302.1 5739046.6  44.0 77145805
ROHN01-1104          51941G1           0       651308.3 5739086.0  43.1 77145805
ROHN01-1104          51951G1           0       651315.5 5739125.5  44.4 77145805
ROHN01-1104          51961G1           0       651322.0 5739165.0  43.3 77145805
ROHN01-1104          51971G1           0       651351.6 5739200.4  44.4 77145805
ROHN01-1104          51981G1           0       651358.3 5739239.8  44.2 77145805
ROHN01-1104          51991G1           0       651364.8 5739279.2  45.4 77145805
ROHN01-1104          52001G1           0       651371.4 5739318.5  44.9 77145805
ROHN01-1104          52011G1           0       651378.8 5739358.0  45.1 77145805
ROHN01-1104          52021G1           0       651385.5 5739397.4  45.4 77145805
ROHN01-1104          52031G1           0       651391.8 5739436.8  44.5 77145805
ROHN01-1104          52041G1           0       651399.1 5739476.3  44.8 77145805
ROHN01-1104          52051G1           0       651405.8 5739515.5  46.1 77145805
ROHN01-1104          52061G1           0       651412.4 5739555.2  44.8 77145805
ROHN01-1104          52071G1           0       651419.1 5739594.7  45.6 77145805
ROHN01-1104          52081G1           0       651425.9 5739634.1  46.0 77133807
ROHN01-1104          52091G1           0       651432.7 5739673.6  45.4 77133807
ROHN01-1104          52101G1           0       651439.3 5739712.8  45.9 77133807
ROHN01-1104          52111G1           0       651446.4 5739752.5  45.3 77133807
ROHN01-1104          52121G1           0       651452.8 5739791.7  45.3 77133807
ROHN01-1104          52131G1           0       651459.2 5739831.0  45.3 77133807
ROHN01-1104          52141G1           0       651466.8 5739870.8  46.2 77133807
ROHN01-1104          52151G1           0       651473.1 5739908.0  46.9 77133807
ROHN01-1104          52161G1           0       651479.7 5739949.5  46.4 77133555
ROHN01-1104          52171G1           0       651486.6 5739988.8  45.6 77133555
ROHN01-1104          52181G1           0       651493.3 5740028.3  47.0 77133555
ROHN01-1104          52191G1           0       651500.1 5740067.7  47.5 77133555
ROHN01-1104          52201G1           0       651506.9 5740107.0  46.3 77133555
ROHN01-1104          52211G1           0       651513.0 5740146.9  47.0 77133555
ROHN01-1104          52221G1           0       651520.5 5740186.0  47.6 77133555
ROHN01-1104          52231G1           0       651526.9 5740225.4  47.3 77133555
ROHN01-1104          52241G1           0       651533.8 5740264.9  46.4 77133555
ROHN01-1104          52251G1           0       651540.7 5740304.4  47.2 77133555
ROHN01-1104          52261G1           0       651547.1 5740343.5  48.7 77133555
ROHN01-1104          52271G1           0       651554.1 5740382.9  47.3 77133555
ROHN01-1104          52281G1           0       651560.8 5740422.7  48.1 77133555
ROHN01-1104          52291G1           0       651567.6 5740462.2  48.7 77133555
ROHN01-1104          52301G1           0       651574.3 5740501.3  47.3 77133555
ROHN01-1104          52311G1           0       651580.7 5740541.0  46.9 77133555
ROHN01-1104          52321G1           0       651587.8 5740580.2  47.2 77133555
ROHN01-1104          52331G1           0       651594.7 5740620.0  47.5 77133555
ROHN01-1104          52341G1           0       651601.3 5740659.1  48.1 77133555
ROHN01-1104          52351G1           0       651608.7 5740698.5  48.4 77133555
ROHN01-1104          52361G1           0       651615.2 5740737.8  47.5 77133555
ROHN01-1104          52371G1           0       651621.9 5740777.3  48.3 77133555
ROHN01-1104          52381G1           0       651635.1 5740815.5  48.1 77133555
ROHN01-1104          52391G1           0       651642.3 5740855.1  48.7 77133555
ROHN01-1104          52401G1           0       651649.0 5740894.3  48.2 77133555
ROHN01-1104          52411G1           0       651648.5 5740935.1  48.2 77133555
ROHN01-1104          52421G1           0       651655.4 5740974.4  48.1 77133555
ROHN01-1104          52431G1           0       651662.3 5741014.0  48.1 77133555
ROHN01-1104          52441G1           0       651676.2 5741052.1  48.2 77133555
ROHN01-1104          52451G1           0       651682.4 5741091.8  48.8 77133555
ROHN01-1104          52461G1           0       651689.4 5741131.2  49.2 77133555
ROHN01-1104          52471G1           0       651696.2 5741170.4  48.5 77133555
ROHN01-1104          52481G1           0       651703.4 5741209.8  49.0 77133555
ROHN01-1104          52491G1           0       651709.9 5741249.2  49.4 77133555
ROHN01-1104          52501G1           0       651717.0 5741289.0  48.7 77133555
ROHN01-1104          52511G1           0       651716.2 5741329.2  49.2 77133555
ROHN01-1104          52521G1           0       651722.7 5741369.0  49.3 77133555
ROHN01-1104          52531G1           0       651729.5 5741408.2  49.9 77133555
ROHN01-1104          52541G1           0       651736.3 5741447.5  49.4 77133555
ROHN01-1104          52551G1           0       651743.1 5741486.9  49.7 77133555
ROHN01-1104          52561G1           0       651749.7 5741526.5  49.3 77133555
ROHN01-1104          52571G1           0       651756.6 5741565.9  49.5 77133555
ROHN01-1104          52581G1           0       651763.2 5741605.2  49.7 77133555
ROHN01-1104          52591G1           0       651769.9 5741644.7  49.6 77133555
ROHN01-1104          52601G1           0       651776.8 5741684.4  49.5 77133555
ROHN01-1104          52611G1           0       651783.4 5741723.7  49.6 77133555
ROHN01-1104          52621G1           0       651790.0 5741763.1  50.4 77133555
ROHN01-1104          52631G1           0       651797.0 5741802.4  49.9 77133555
ROHN01-1104          52641G1           0       651803.5 5741841.9  49.9 77133555
ROHN01-1104          52651G1           0       651810.1 5741879.3  49.8 77133555
ROHN01-1104          52661G1           0       651817.0 5741920.6  50.4 77133555
ROHN01-1104          52671G1           0       651823.8 5741960.2  50.1 77133555
ROHN01-1104          52681G1           0       651830.6 5741999.6  50.2 77133555
ROHN01-1104          52691G1           0       651837.2 5742039.1  50.3 77133555
ROHN01-1104          52701G1           0       651843.9 5742078.5  50.3 77133555
ROHN01-1104          52711G1           0       651851.1 5742117.7  50.6 77133555
ROHN01-1104          52721G1           0       651857.8 5742157.4  50.7 77133555
ROHN01-1104          52731G1           0       651864.4 5742196.7  50.9 77133555
ROHN01-1104          52741G1           0       651871.1 5742236.3  50.7 77133555
ROHN01-1104          52751G1           0       651877.8 5742275.6  51.3 77133555
ROHN01-1104          52761G1           0       651884.6 5742315.0  51.4 77133555
ROHN01-1104          52771G1           0       651891.3 5742354.4  50.8 77133555
ROHN01-1104          52781G1           0       651898.2 5742394.0  50.9 77133555
ROHN01-1104          52791G1           0       651904.9 5742433.3  51.1 77133555
ROHN01-1104          52801G1           0       651911.6 5742472.9  51.0 77133555
ROHN01-1104          52811G1           0       651918.8 5742512.2  50.9 77133555
ROHN01-1104          52821G1           0       651925.0 5742551.4  51.3 77133555
ROHN01-1104          52831G1           0       651932.0 5742590.9  51.5 77133555
ROHN01-1104          52841G1           0       651938.2 5742630.6  51.7 77133555
ROHN01-1104          52851G1           0       651945.0 5742669.8  51.8 77133555
ROHN01-1104          52861G1           0       651952.0 5742709.5  51.2 77133555
ROHN01-1104          52871G1           0       651958.6 5742748.8  51.3 77133555
ROHN01-1104          52881G1           0       651965.6 5742788.2  51.6 77133555
ROHN01-1104          52891G1           0       651972.0 5742827.8  51.7 77133555
ROHN01-1104          52901G1           0       651977.8 5742867.5  51.7 77133555
ROHN01-1104          52911G1           0       651983.4 5742906.6  51.7 77133555
ROHN01-1104          52921G1           0       651992.3 5742945.7  51.3 77133555
ROHN01-1104          52931G1           0       651999.3 5742985.3  52.0 77133555
ROHN01-1104          52941G1           0       652006.6 5743024.3  51.7 77133555
ROHN01-1104          52951G1           0       652012.8 5743066.2  52.2 77133555
ROHN01-1104          52961G1           0       652019.7 5743103.3  52.8 77133555
ROHN01-1104          52971G1           0       652026.4 5743143.1  51.8 77133555
ROHN01-1104          52981G1           0       652033.0 5743182.4  52.6 77133555
ROHN01-1104          52991G1           0       652039.8 5743222.0  52.7 77133555
ROHN01-1104          53001G1           0       652046.1 5743261.4  51.7 77133555
ROHN01-1104          53011G1           0       652053.2 5743300.9  51.7 77133555
ROHN01-1104          53021G1           0       652060.1 5743340.5  52.4 77133555
ROHN01-1104          53031G1           0       652066.8 5743379.6  51.8 77133555
ROHN01-1104          53041G1           0       652073.6 5743419.0  52.0 77133555
ROHN01-1104          53051G1           0       652080.1 5743458.4  52.2 77133555
ROHN01-1104          53061G1           0       652087.2 5743498.2  51.7 77133555
ROHN01-1104          53071G1           0       652093.9 5743537.2  53.0 77133555
ROHN01-1104          53081G1           0       652100.6 5743576.7  52.3 77133555
ROHN01-1104          53091G1           0       652107.3 5743616.2  52.3 77133555
ROHN01-1104          53101G1           0       652114.0 5743655.6  51.7 77133555
ROHN01-1104          53111G1           0       652120.9 5743694.8  51.6 77133555
ROHN01-1104          53121G1           0       652127.5 5743734.1  51.8 78081158
ROHN01-1104          53131G1           0       652134.3 5743773.6  52.1 78081158
ROHN01-1104          53141G1           0       652141.1 5743813.3  52.4 78081158
ROHN01-1104          53151G1           0       652147.8 5743852.7  51.9 78081158
ROHN01-1104          53161G1           0       652154.5 5743892.2  52.0 78081158
ROHN01-1104          53171G1           0       652161.3 5743931.5  52.2 78081158
ROHN01-1104          53181G1           0       652167.9 5743970.9  52.4 78081158
ROHN01-1104          53191G1           0       652174.4 5744010.5  53.0 78081158
ROHN01-1112          51601G1           0       651417.4 5737687.5  40.9 77081203
ROHN01-1112          51611G1           0       651424.6 5737726.9  40.2 77081203
ROHN01-1112          51621G1           0       651431.1 5737766.4  40.3 77081203
ROHN01-1112          51631G1           0       651437.7 5737805.9  40.1 77081203
ROHN01-1112          51641G1           0       651444.5 5737845.2  41.2 77081203
ROHN01-1112          51651G1           0       651451.2 5737884.6  41.8 77081203
ROHN01-1112          51661G1           0       651458.0 5737924.4  42.3 77081203
ROHN01-1112          51671G1           0       651464.7 5737963.5  42.3 77081203
ROHN01-1112          51681G1           0       651471.3 5738002.8  43.4 77081203
ROHN01-1112          51691G1           0       651477.9 5738042.2  43.8 77081203
ROHN01-1112          51701G1           0       651484.9 5738081.8  43.0 77081203
ROHN01-1112          51711G1           0       651491.4 5738121.3  42.5 77081203
ROHN01-1112          51721G1           0       651498.2 5738160.7  43.2 77081203
ROHN01-1112          51731G1           0       651505.4 5738200.1  43.9 77081203
ROHN01-1112          51741G1           0       651511.9 5738239.7  42.7 77081203
ROHN01-1112          51751G1           0       651518.6 5738279.2  43.2 77081203
ROHN01-1112          51761G1           0       651525.2 5738318.3  43.6 77081203
ROHN01-1112          51771G1           0       651532.2 5738357.8  43.2 77081203
ROHN01-1112          51781G1           0       651538.6 5738397.5  43.5 77081203
ROHN01-1112          51791G1           0       651545.5 5738436.6  44.4 77081203
ROHN01-1112          51801G1           0       651552.1 5738475.7  44.5 77081203
ROHN01-1112          51811G1           0       651559.0 5738515.4  45.8 77081203
ROHN01-1112          51821G1           0       651565.8 5738555.0  46.4 77081203
ROHN01-1112          51831G1           0       651573.0 5738594.4  45.6 77081203
ROHN01-1112          51841G1           0       651579.3 5738633.8  44.7 77081203
ROHN01-1112          51851G1           0       651586.0 5738673.4  45.1 77081203
ROHN01-1112          51861G1           0       651592.7 5738712.4  44.8 77081203
ROHN01-1112          51871G1           0       651599.7 5738752.2  44.7 77081203
ROHN01-1112          51881G1           0       651606.4 5738791.2  44.7 77081203
ROHN01-1112          51891G1           0       651613.2 5738830.9  45.2 77081203
ROHN01-1112          51901G1           0       651619.7 5738870.3  44.5 77081203
ROHN01-1112          51911G1           0       651626.5 5738909.8  44.9 77081203
ROHN01-1112          51921G1           0       651633.5 5738949.4  45.0 77082117
ROHN01-1112          51931G1           0       651639.5 5738986.9  45.5 77082117
ROHN01-1112          51941G1           0       651646.9 5739028.0  45.4 77082117
ROHN01-1112          51951G1           0       651653.8 5739067.1  46.4 77082117
ROHN01-1112          51961G1           0       651660.7 5739106.8  45.7 77082117
ROHN01-1112          51971G1           0       651667.5 5739146.3  46.7 77082117
ROHN01-1112          51981G1           0       651673.9 5739186.0  46.8 77082117
ROHN01-1112          51991G1           0       651680.6 5739225.0  46.8 77082117
ROHN01-1112          52001G1           0       651687.1 5739264.1  47.0 77091059
ROHN01-1112          52011G1           0       651694.3 5739304.2  46.0 77091059
ROHN01-1112          52021G1           0       651701.3 5739343.4  47.0 77091059
ROHN01-1112          52031G1           0       651707.7 5739383.1  45.9 77091059
ROHN01-1112          52041G1           0       651714.1 5739422.2  46.9 77091059
ROHN01-1112          52051G1           0       651721.4 5739462.2  47.0 77091059
ROHN01-1112          52061G1           0       651727.4 5739500.8  47.0 77091059
ROHN01-1112          52071G1           0       651734.4 5739540.9  47.5 77091059
ROHN01-1112          52081G1           0       651741.2 5739580.5  46.8 77091059
ROHN01-1112          52091G1           0       651748.2 5739619.2  47.9 77091059
ROHN01-1112          52101G1           0       651754.8 5739658.7  47.4 77091059
ROHN01-1112          52111G1           0       651761.7 5739698.5  47.9 77091059
ROHN01-1112          52121G1           0       651768.2 5739737.6  47.9 77091059
ROHN01-1112          52131G1           0       651774.6 5739776.7  47.4 77091059
ROHN01-1112          52141G1           0       651781.5 5739816.6  47.8 77091059
ROHN01-1112          52151G1           0       651788.6 5739855.7  47.5 77091059
ROHN01-1112          52161G1           0       651795.4 5739895.8  47.7 77091059
ROHN01-1112          52171G1           0       651802.0 5739934.7  48.5 77091059
ROHN01-1112          52181G1           0       651808.8 5739974.4  49.8 77091059
ROHN01-1112          52191G1           0       651815.4 5740013.8  48.9 77091059
ROHN01-1112          52201G1           0       651822.1 5740053.2  48.8 77091059
ROHN01-1112          52211G1           0       651829.1 5740092.4  48.5 77091059
ROHN01-1112          52221G1           0       651843.2 5740130.2  47.6 77091059
ROHN01-1112          52231G1           0       651842.5 5740171.4  47.9 77091059
ROHN01-1112          52241G1           0       651849.5 5740211.0  47.8 77091059
ROHN01-1112          52251G1           0       651855.9 5740250.2  48.1 77091059
ROHN01-1112          52261G1           0       651862.6 5740289.9  49.1 77091059
ROHN01-1112          52271G1           0       651869.6 5740329.2  49.0 77091059
ROHN01-1112          52281G1           0       651875.9 5740368.6  49.0 77091059
ROHN01-1112          52291G1           0       651883.1 5740408.2  48.1 77091059
ROHN01-1112          52301G1           0       651889.8 5740446.2  49.1 77091059
ROHN01-1112          52311G1           0       651896.3 5740485.2  48.3 77091059
ROHN01-1112          52321G1           0       651903.1 5740526.4  48.9 77101431
ROHN01-1112          52331G1           0       651909.4 5740565.3  48.9 77101431
ROHN01-1112          52341G1           0       651916.7 5740605.1  48.7 77101431
ROHN01-1112          52351G1           0       651923.5 5740644.7  49.1 77101431
ROHN01-1112          52361G1           0       651930.0 5740684.0  49.4 77101431
ROHN01-1112          52371G1           0       651936.7 5740723.3  49.3 77101431
ROHN01-1112          52381G1           0       651943.2 5740762.7  49.6 77101431
ROHN01-1112          52391G1           0       651950.5 5740802.4  48.7 77101431
ROHN01-1112          52401G1           0       651957.2 5740841.5  49.0 77125810
ROHN01-1112          52411G1           0       651963.9 5740881.4  49.1 77125810
ROHN01-1112          52421G1           0       651970.5 5740921.1  49.7 77125810
ROHN01-1112          52431G1           0       651977.5 5740960.1  50.2 77125810
ROHN01-1112          52441G1           0       651984.2 5740999.3  49.7 77125810
ROHN01-1112          52451G1           0       651990.9 5741038.9  49.7 77125810
ROHN01-1112          52461G1           0       651997.5 5741078.5  49.9 77125810
ROHN01-1112          52471G1           0       652004.2 5741117.7  49.9 77125810
ROHN01-1112          52481G1           0       652010.8 5741157.2  49.9 77124332
ROHN01-1112          52491G1           0       652017.8 5741196.8  50.4 77124332
ROHN01-1112          52501G1           0       652024.2 5741236.1  51.1 77124332
ROHN01-1112          52511G1           0       652031.6 5741275.3  50.5 77124332
ROHN01-1112          52521G1           0       652038.3 5741314.6  50.3 77124332
ROHN01-1112          52531G1           0       652045.0 5741354.3  50.4 77124332
ROHN01-1112          52541G1           0       652051.8 5741394.0  50.9 77124332
ROHN01-1112          52551G1           0       652058.7 5741433.0  50.2 77124332
ROHN01-1112          52561G1           0       652065.1 5741472.5  50.5 77123751
ROHN01-1112          52571G1           0       652072.0 5741511.8  51.8 77123751
ROHN01-1112          52581G1           0       652078.4 5741551.4  52.0 77123751
ROHN01-1112          52591G1           0       652085.5 5741590.8  51.1 77123751
ROHN01-1112          52601G1           0       652092.1 5741630.4  51.2 77123751
ROHN01-1112          52611G1           0       652098.6 5741670.2  51.2 77123751
ROHN01-1112          52621G1           0       652105.4 5741709.3  51.1 77123751
ROHN01-1112          52631G1           0       652112.1 5741748.2  51.7 77123751
ROHN01-1112          52641G1           0       652118.9 5741788.1  51.9 77123751
ROHN01-1112          52651G1           0       652126.0 5741827.2  51.8 77123751
ROHN01-1112          52661G1           0       652132.8 5741867.0  52.2 77123751
ROHN01-1112          52671G1           0       652139.2 5741906.2  52.7 77123751
ROHN01-1112          52681G1           0       652146.2 5741945.7  52.4 77123751
ROHN01-1112          52691G1           0       652152.7 5741985.0  51.1 77123751
ROHN01-1112          52701G1           0       652159.4 5742024.5  51.7 77123751
ROHN01-1112          52711G1           0       652166.4 5742064.1  52.1 77123751
ROHN01-1112          52721G1           0       652172.8 5742103.3  51.7 77123751
ROHN01-1112          52731G1           0       652179.8 5742142.7  51.7 77123751
ROHN01-1112          52741G1           0       652186.4 5742181.1  51.7 77123751
ROHN01-1112          52751G1           0       652193.3 5742221.6  52.7 77123751
ROHN01-1112          52761G1           0       652200.1 5742261.1  53.7 77123751
ROHN01-1112          52771G1           0       652206.8 5742300.5  53.7 77123751
ROHN01-1112          52781G1           0       652213.6 5742339.9  53.7 77123751
ROHN01-1112          52791G1           0       652220.3 5742379.3  53.0 77123751
ROHN01-1112          52801G1           0       652227.1 5742418.8  52.8 77123751
ROHN01-1112          52811G1           0       652233.8 5742458.2  52.3 77123751
ROHN01-1112          52821G1           0       652240.5 5742497.6  52.5 77123751
ROHN01-1112          52831G1           0       652247.6 5742537.2  53.1 77123751
ROHN01-1112          52841G1           0       652254.7 5742576.1  53.1 77123751
ROHN01-1112          52851G1           0       652260.6 5742615.7  52.9 77123751
ROHN01-1112          52861G1           0       652267.5 5742655.3  52.7 77123751
ROHN01-1112          52871G1           0       652273.9 5742694.7  52.4 77123751
ROHN01-1112          52881G1           0       652246.5 5742740.2  53.2 77123751
ROHN01-1112          52891G1           0       652208.9 5742787.4  52.0 77123751
ROHN01-1112          52901G1           0       652215.9 5742826.7  52.4 77123751
ROHN01-1112          52911G1           0       652222.4 5742866.1  52.3 77123751
ROHN01-1112          52921G1           0       652229.4 5742905.6  52.8 77123751
ROHN01-1112          52931G1           0       652235.9 5742944.9  52.8 77123751
ROHN01-1112          52941G1           0       652321.0 5742970.4  53.4 77123751
ROHN01-1112          52951G1           0       652328.7 5743012.0  53.4 77123751
ROHN01-1112          52961G1           0       652335.0 5743049.3  52.9 77123751
ROHN01-1112          52971G1           0       652341.8 5743088.8  53.7 77123751
ROHN01-1112          52981G1           0       652348.6 5743128.4  53.4 77123751
ROHN01-1112          52991G1           0       652355.1 5743168.3  52.9 77123751
ROHN01-1112          53001G1           0       652361.5 5743207.1  53.5 77123751
ROHN01-1112          53011G1           0       652368.6 5743246.5  53.7 77123751
ROHN01-1112          53021G1           0       652375.3 5743286.2  52.8 77123751
ROHN01-1112          53031G1           0       652382.3 5743325.7  53.3 77123751
ROHN01-1112          53041G1           0       652389.1 5743365.0  53.4 77123751
ROHN01-1112          53051G1           0       652395.8 5743404.2  53.6 77123751
ROHN01-1112          53061G1           0       652402.2 5743444.2  53.2 77123751
ROHN01-1112          53071G1           0       652409.2 5743482.8  53.7 77123751
ROHN01-1112          53081G1           0       652415.6 5743523.0  54.3 77123751
ROHN01-1112          53091G1           0       652422.7 5743562.2  55.7 77123751
ROHN01-1112          53101G1           0       652429.4 5743601.6  54.2 77123751
ROHN01-1112          53111G1           0       652436.1 5743640.9  52.9 77123751
ROHN01-1112          53121G1           0       652443.0 5743680.8  52.9 77123751
ROHN01-1112          53131G1           0       652449.8 5743720.0  53.6 77123751
ROHN01-1112          53141G1           0       652456.8 5743759.1  53.4 77123751
ROHN01-1112          53151G1           0       652463.3 5743798.8  53.2 77123751
ROHN01-1112          53161G1           0       652469.9 5743838.3  53.8 77123751
ROHN01-1112          53171G1           0       652476.5 5743877.6  53.2 77123751
ROHN01-1112          53181G1           0       652483.6 5743917.1  54.1 77123751
ROHN01-1112          53191G1           0       652489.9 5743956.4  54.2 77123751
ROHN01-1120          51521G1           0       651678.6 5737317.8  45.0 77073825
ROHN01-1120          51531G1           0       651685.7 5737357.3  43.5 77073825
ROHN01-1120          51541G1           0       651692.7 5737397.0  42.3 77073825
ROHN01-1120          51551G1           0       651699.1 5737436.5  42.8 77073825
ROHN01-1120          51561G1           0       651705.9 5737475.8  41.7 77073825
ROHN01-1120          51571G1           0       651712.6 5737515.0  42.4 77073825
ROHN01-1120          51581G1           0       651719.2 5737555.0  41.9 77073825
ROHN01-1120          51591G1           0       651726.2 5737594.2  42.4 77073825
ROHN01-1120          51601G1           0       651733.2 5737633.7  42.4 77073825
ROHN01-1120          51611G1           0       651739.8 5737674.0  43.0 77073825
ROHN01-1120          51621G1           0       651746.1 5737712.0  43.5 77073825
ROHN01-1120          51631G1           0       651752.9 5737752.2  44.3 77073825
ROHN01-1120          51641G1           0       651759.7 5737791.3  44.5 77073825
ROHN01-1120          51651G1           0       651767.9 5737830.6  44.5 77073825
ROHN01-1120          51661G1           0       651776.1 5737869.9  44.4 77073825
ROHN01-1120          51671G1           0       651779.8 5737909.7  42.7 77073825
ROHN01-1120          51681G1           0       651786.8 5737949.1  43.8 77073825
ROHN01-1120          51691G1           0       651793.5 5737988.4  44.1 77073825
ROHN01-1120          51701G1           0       651800.3 5738028.0  45.1 77073825
ROHN01-1120          51711G1           0       651807.2 5738067.3  44.5 77073825
ROHN01-1120          51721G1           0       651813.9 5738107.0  45.2 77073825
ROHN01-1120          51731G1           0       651820.5 5738146.1  44.9 77073825
ROHN01-1120          51741G1           0       651827.4 5738185.7  45.7 77073825
ROHN01-1120          51751G1           0       651833.9 5738225.0  44.9 77073825
ROHN01-1120          51761G1           0       651840.8 5738264.7  45.1 77073825
ROHN01-1120          51771G1           0       651847.8 5738304.0  45.8 77073825
ROHN01-1120          51781G1           0       651854.5 5738343.6  45.8 77073825
ROHN01-1120          51791G1           0       651861.4 5738382.9  47.0 77073825
ROHN01-1120          51801G1           0       651867.8 5738422.0  47.1 77073825
ROHN01-1120          51811G1           0       651874.8 5738461.5  46.3 77073825
ROHN01-1120          51821G1           0       651881.4 5738502.0  47.0 77073825
ROHN01-1120          51831G1           0       651887.6 5738540.5  47.4 77073825
ROHN01-1120          51841G1           0       651894.8 5738580.6  47.8 77073825
ROHN01-1120          51851G1           0       651902.1 5738620.2  47.5 77073825
ROHN01-1120          51861G1           0       651908.4 5738659.2  46.6 77073825
ROHN01-1120          51871G1           0       651915.1 5738698.0  47.4 77073825
ROHN01-1120          51881G1           0       651922.2 5738737.2  46.4 77073825
ROHN01-1120          51891G1           0       651928.6 5738777.0  47.6 77073825
ROHN01-1120          51901G1           0       651934.9 5738816.7  46.8 77073825
ROHN01-1120          51911G1           0       651942.2 5738855.9  47.1 77073825
ROHN01-1120          51921G1           0       651948.6 5738895.0  47.4 77073825
ROHN01-1120          51931G1           0       651955.7 5738934.7  46.9 77073825
ROHN01-1120          51941G1           0       651962.4 5738974.3  48.5 77073825
ROHN01-1120          51951G1           0       651969.1 5739013.4  47.7 77073825
ROHN01-1120          51961G1           0       651976.2 5739053.1  46.8 77073825
ROHN01-1120          51971G1           0       651982.7 5739092.1  48.2 77073825
ROHN01-1120          51981G1           0       651989.3 5739131.9  49.0 77073825
ROHN01-1120          51991G1           0       651995.7 5739171.0  48.1 77073825
ROHN01-1120          52001G1           0       652003.0 5739210.3  48.7 77084504
ROHN01-1120          52011G1           0       652009.3 5739249.8  48.3 77084504
ROHN01-1120          52021G1           0       652016.0 5739289.4  47.9 77084504
ROHN01-1120          52031G1           0       652022.9 5739328.8  48.3 77084504
ROHN01-1120          52041G1           0       652029.5 5739368.2  49.2 77084504
ROHN01-1120          52051G1           0       652115.7 5739393.7  48.8 77084504
ROHN01-1120          52061G1           0       652122.0 5739433.8  48.7 77084504
ROHN01-1120          52071G1           0       652049.9 5739486.5  48.8 77084504
ROHN01-1120          52081G1           0       652056.4 5739525.9  47.9 77084504
ROHN01-1120          52091G1           0       652063.3 5739565.6  48.0 77084504
ROHN01-1120          52101G1           0       652070.4 5739604.9  48.4 77084504
ROHN01-1120          52111G1           0       652077.3 5739644.4  48.3 77084504
ROHN01-1120          52121G1           0       652083.6 5739683.8  48.3 77084504
ROHN01-1120          52131G1           0       652090.6 5739724.1  48.4 77084504
ROHN01-1120          52141G1           0       652096.7 5739762.6  48.5 77084504
ROHN01-1120          52151G1           0       652104.2 5739802.1  49.3 77084504
ROHN01-1120          52161G1           0       652110.5 5739841.3  48.8 77085528
ROHN01-1120          52171G1           0       652117.6 5739880.4  48.3 77085528
ROHN01-1120          52181G1           0       652123.8 5739920.6  48.5 77085528
ROHN01-1120          52191G1           0       652131.1 5739959.9  48.5 77085528
ROHN01-1120          52201G1           0       652137.7 5739999.4  49.5 77085528
ROHN01-1120          52211G1           0       652144.3 5740038.9  50.3 77085528
ROHN01-1120          52221G1           0       652150.9 5740078.4  49.6 77085528
ROHN01-1120          52231G1           0       652157.5 5740117.9  50.6 77085528
ROHN01-1120          52241G1           0       652164.2 5740157.3  49.7 77090115
ROHN01-1120          52251G1           0       652169.9 5740196.5  49.3 77090115
ROHN01-1120          52261G1           0       652177.2 5740236.1  49.1 77090115
ROHN01-1120          52271G1           0       652184.0 5740275.7  49.3 77090115
ROHN01-1120          52281G1           0       652192.0 5740314.8  50.1 77090115
ROHN01-1120          52291G1           0       652198.4 5740354.1  50.6 77090115
ROHN01-1120          52301G1           0       652205.0 5740393.5  49.7 77090115
ROHN01-1120          52311G1           0       652211.7 5740432.6  50.2 77090115
ROHN01-1120          52321G1           0       652184.2 5740477.9  50.0 77101431
ROHN01-1120          52331G1           0       652190.5 5740517.2  49.7 77101431
ROHN01-1120          52341G1           0       652231.6 5740550.0  50.3 77101431
ROHN01-1120          52351G1           0       652238.8 5740590.5  50.3 77101431
ROHN01-1120          52361G1           0       652245.6 5740629.9  50.5 77101431
ROHN01-1120          52371G1           0       652252.3 5740669.4  50.2 77101431
ROHN01-1120          52381G1           0       652259.2 5740709.1  50.9 77101431
ROHN01-1120          52391G1           0       652266.0 5740748.3  50.6 77101431
ROHN01-1120          52401G1           0       652272.5 5740787.6  51.3 77103458
ROHN01-1120          52411G1           0       652279.2 5740827.0  51.0 77103458
ROHN01-1120          52421G1           0       652286.0 5740866.9  50.9 77103458
ROHN01-1120          52431G1           0       652292.5 5740904.2  51.5 77103458
ROHN01-1120          52441G1           0       652299.7 5740945.6  51.5 77103458
ROHN01-1120          52451G1           0       652306.2 5740984.5  50.6 77103458
ROHN01-1120          52461G1           0       652313.3 5741023.9  51.5 77103458
ROHN01-1120          52471G1           0       652319.9 5741063.5  51.1 77103458
ROHN01-1120          52481G1           0       652326.5 5741103.2  51.9 77103916
ROHN01-1120          52491G1           0       652333.4 5741142.5  51.5 77103916
ROHN01-1120          52501G1           0       652340.2 5741182.2  51.3 77103916
ROHN01-1120          52511G1           0       652346.8 5741221.6  51.6 77103916
ROHN01-1120          52521G1           0       652353.7 5741261.1  51.8 77103916
ROHN01-1120          52531G1           0       652360.4 5741300.2  51.5 77103916
ROHN01-1120          52541G1           0       652366.5 5741339.4  52.4 77103916
ROHN01-1120          52551G1           0       652373.9 5741381.0  52.4 77103916
ROHN01-1120          52561G1           0       652380.7 5741418.5  52.7 77105336
ROHN01-1120          52571G1           0       652387.0 5741458.2  52.4 77105336
ROHN01-1120          52581G1           0       652394.1 5741497.4  52.7 77105336
ROHN01-1120          52591G1           0       652401.4 5741536.3  52.2 77105336
ROHN01-1120          52601G1           0       652408.1 5741576.4  52.3 77105336
ROHN01-1120          52611G1           0       652414.3 5741615.9  52.3 77105336
ROHN01-1120          52621G1           0       652421.1 5741655.5  52.3 77105336
ROHN01-1120          52631G1           0       652428.1 5741694.2  52.7 77105336
ROHN01-1120          52641G1           0       652400.0 5741739.6  52.6 77105907
ROHN01-1120          52651G1           0       652441.4 5741774.1  53.0 77105907
ROHN01-1120          52661G1           0       652448.0 5741812.8  52.6 77105907
ROHN01-1120          52671G1           0       652455.1 5741852.5  52.6 77105907
ROHN01-1120          52681G1           0       652461.7 5741891.8  53.5 77105907
ROHN01-1120          52691G1           0       652468.0 5741930.4  53.2 77105907
ROHN01-1120          52701G1           0       652474.9 5741970.4  53.2 77105907
ROHN01-1120          52711G1           0       652482.1 5742010.0  53.1 77105907
ROHN01-1120          52721G1           0       652488.5 5742049.3  53.0 77110539
ROHN01-1120          52731G1           0       652495.1 5742089.1  53.5 77110539
ROHN01-1120          52741G1           0       652501.7 5742128.0  53.2 77110539
ROHN01-1120          52751G1           0       652508.6 5742167.5  52.7 77110539
ROHN01-1120          52761G1           0       652515.5 5742207.0  52.7 77110539
ROHN01-1120          52771G1           0       652522.0 5742246.4  53.0 77110539
ROHN01-1120          52781G1           0       652529.4 5742286.9  53.5 77110539
ROHN01-1120          52791G1           0       652536.2 5742325.5  53.2 77110539
ROHN01-1120          52801G1           0       652542.3 5742364.6  53.7 77111525
ROHN01-1120          52811G1           0       652549.4 5742404.2  52.9 77111525
ROHN01-1120          52821G1           0       652556.3 5742443.4  53.9 77111525
ROHN01-1120          52831G1           0       652563.2 5742483.0  53.4 77111525
ROHN01-1120          52841G1           0       652569.4 5742522.7  53.0 77111525
ROHN01-1120          52851G1           0       652576.2 5742562.2  53.1 77111525
ROHN01-1120          52861G1           0       652582.9 5742601.4  53.2 77111525
ROHN01-1120          52871G1           0       652589.8 5742640.9  53.1 77111525
ROHN01-1120          52881G1           0       652596.3 5742680.3  53.0 77112903
ROHN01-1120          52891G1           0       652603.3 5742719.8  53.2 77112903
ROHN01-1120          52901G1           0       652610.0 5742759.3  53.3 77112903
ROHN01-1120          52911G1           0       652616.8 5742798.2  53.3 77112903
ROHN01-1120          52921G1           0       652623.0 5742837.7  53.9 77112903
ROHN01-1120          52931G1           0       652630.2 5742877.1  53.9 77112903
ROHN01-1120          52941G1           0       652636.8 5742916.5  53.5 77112903
ROHN01-1120          52951G1           0       652643.1 5742958.4  54.0 77112903
ROHN01-1120          52961G1           0       652650.5 5742995.9  53.6 77114549
ROHN01-1120          52971G1           0       652657.1 5743035.0  53.6 77114549
ROHN01-1120          52981G1           0       652663.9 5743074.5  53.8 77114549
ROHN01-1120          52991G1           0       652670.4 5743113.5  53.7 77114549
ROHN01-1120          53001G1           0       652677.3 5743153.0  53.8 77114549
ROHN01-1120          53011G1           0       652684.3 5743192.7  54.1 77114549
ROHN01-1120          53021G1           0       652690.6 5743232.1  53.9 77114549
ROHN01-1120          53031G1           0       652697.9 5743271.3  54.6 77114549
ROHN01-1120          53041G1           0       652704.2 5743311.3  55.0 77115418
ROHN01-1120          53051G1           0       652711.2 5743350.7  55.4 77115418
ROHN01-1120          53061G1           0       652717.7 5743389.8  55.0 77115418
ROHN01-1120          53071G1           0       652724.7 5743429.4  54.4 77115418
ROHN01-1120          53081G1           0       652731.2 5743469.0  54.5 77115418
ROHN01-1120          53091G1           0       652738.0 5743508.3  54.5 77115418
ROHN01-1120          53101G1           0       652744.9 5743547.3  55.0 77115418
ROHN01-1120          53111G1           0       652751.8 5743587.0  54.3 77115418
ROHN01-1120          53121G1           0       652758.5 5743626.6  55.0 77120035
ROHN01-1120          53131G1           0       652764.7 5743665.9  54.4 77120035
ROHN01-1120          53141G1           0       652771.8 5743705.2  53.9 77120035
ROHN01-1120          53151G1           0       652778.8 5743744.9  54.3 77120035
ROHN01-1120          53161G1           0       652785.2 5743784.3  54.0 77120035
ROHN01-1120          53171G1           0       652792.6 5743823.3  53.9 77120035
ROHN01-1120          53181G1           0       652798.9 5743863.1  54.9 77120035
ROHN01-1120          53191G1           0       652805.9 5743902.8  55.7 77120035
ROHN01-1128          51441G1           0       652019.2 5736935.8  42.7 76173711
ROHN01-1128          51451G1           0       652026.1 5736974.5  45.5 76173711
ROHN01-1128          51461G1           0       652032.8 5737014.0  45.9 76173711
ROHN01-1128          51471G1           0       652039.6 5737053.4  43.7 76173711
ROHN01-1128          51481G1           0       652046.7 5737093.1  43.5 76173711
ROHN01-1128          51491G1           0       652052.8 5737132.4  42.9 76173711
ROHN01-1128          51501G1           0       652060.0 5737171.6  43.1 76173711
ROHN01-1128          51511G1           0       652066.3 5737211.3  42.8 76173711
ROHN01-1128          51521G1           0       652072.7 5737251.0  44.8 76172333
ROHN01-1128          51531G1           0       652079.7 5737290.4  45.3 76172333
ROHN01-1128          51541G1           0       652086.7 5737329.2  45.6 76172333
ROHN01-1128          51551G1           0       652093.5 5737369.2  46.7 76172333
ROHN01-1128          51561G1           0       652100.2 5737408.3  47.2 76172333
ROHN01-1128          51571G1           0       652107.0 5737447.9  46.3 76172333
ROHN01-1128          51581G1           0       652113.8 5737487.4  45.3 76172333
ROHN01-1128          51591G1           0       652120.2 5737526.4  45.7 76172333
ROHN01-1128          51601G1           0       652127.0 5737566.0  48.1 76171740
ROHN01-1128          51611G1           0       652134.1 5737605.8  47.2 76171740
ROHN01-1128          51621G1           0       652140.7 5737645.1  47.1 76171740
ROHN01-1128          51631G1           0       652147.3 5737684.3  46.7 76171740
ROHN01-1128          51641G1           0       652154.2 5737723.8  47.5 76171740
ROHN01-1128          51651G1           0       652082.0 5737776.9  45.6 76171740
ROHN01-1128          51661G1           0       652088.6 5737816.2  45.0 76171740
ROHN01-1128          51671G1           0       652095.3 5737855.5  45.8 76171740
ROHN01-1128          51681G1           0       652102.3 5737894.5  46.2 76170922
ROHN01-1128          51691G1           0       652109.1 5737934.7  45.1 76170922
ROHN01-1128          51701G1           0       652115.7 5737973.9  46.6 76170922
ROHN01-1128          51711G1           0       652122.6 5738013.1  46.1 76170922
ROHN01-1128          51721G1           0       652129.5 5738052.6  45.2 76170922
ROHN01-1128          51731G1           0       652136.2 5738092.2  46.9 76170922
ROHN01-1128          51741G1           0       652142.6 5738131.5  46.5 76170922
ROHN01-1128          51751G1           0       652149.5 5738171.2  47.3 76170922
ROHN01-1128          51761G1           0       652156.2 5738210.5  47.7 76141006
ROHN01-1128          51771G1           0       652162.8 5738249.8  47.8 76141006
ROHN01-1128          51781G1           0       652169.6 5738289.1  47.1 76141006
ROHN01-1128          51791G1           0       652176.4 5738328.7  47.4 76141006
ROHN01-1128          51801G1           0       652173.7 5738369.5  48.3 76141006
ROHN01-1128          51811G1           0       652181.1 5738411.0  47.8 76141006
ROHN01-1128          51821G1           0       652196.8 5738446.9  47.7 76141006
ROHN01-1128          51831G1           0       652203.5 5738486.3  47.5 76141006
ROHN01-1128          51841G1           0       652210.2 5738525.7  47.4 76141006
ROHN01-1128          51851G1           0       652216.9 5738565.5  48.8 76141006
ROHN01-1128          51861G1           0       652223.7 5738604.7  48.4 76141006
ROHN01-1128          51871G1           0       652230.5 5738644.1  47.9 76141006
ROHN01-1128          51881G1           0       652237.2 5738683.5  47.2 76141006
ROHN01-1128          51891G1           0       652244.1 5738723.2  47.4 76141006
ROHN01-1128          51901G1           0       652250.7 5738762.2  47.7 76141006
ROHN01-1128          51911G1           0       652257.2 5738801.7  48.6 76141006
ROHN01-1128          51921G1           0       652264.0 5738841.3  48.8 76141006
ROHN01-1128          51931G1           0       652192.1 5738894.2  48.0 76141006
ROHN01-1128          51941G1           0       652198.8 5738933.6  48.2 76141006
ROHN01-1128          51951G1           0       652205.6 5738972.9  48.5 76141006
ROHN01-1128          51961G1           0       652212.3 5739012.5  48.7 76141006
ROHN01-1128          51971G1           0       652219.2 5739051.9  49.7 76141006
ROHN01-1128          51981G1           0       652225.8 5739091.3  50.0 76141006
ROHN01-1128          51991G1           0       652232.4 5739130.9  49.8 76141006
ROHN01-1128          52001G1           0       652239.3 5739170.1  49.0 76141006
ROHN01-1128          52011G1           0       652246.0 5739209.6  49.2 76141006
ROHN01-1128          52021G1           0       652252.8 5739249.1  48.6 76141006
ROHN01-1128          52031G1           0       652259.5 5739288.4  49.1 76141006
ROHN01-1128          52041G1           0       652266.1 5739327.8  48.7 76141006
ROHN01-1128          52051G1           0       652273.1 5739367.4  48.7 76141006
ROHN01-1128          52061G1           0       652279.8 5739406.8  48.8 76141006
ROHN01-1128          52071G1           0       652286.7 5739446.2  49.2 76141006
ROHN01-1128          52081G1           0       652293.3 5739485.5  49.8 76141006
ROHN01-1128          52091G1           0       652299.9 5739525.0  48.7 76141006
ROHN01-1128          52101G1           0       652306.7 5739564.4  49.6 76141006
ROHN01-1128          52111G1           0       652313.5 5739603.8  49.0 76141006
ROHN01-1128          52121G1           0       652320.1 5739643.3  49.4 76141006
ROHN01-1128          52131G1           0       652327.0 5739682.7  49.1 76141006
ROHN01-1128          52141G1           0       652333.8 5739722.2  49.5 76141006
ROHN01-1128          52151G1           0       652340.4 5739761.7  49.5 76141006
ROHN01-1128          52161G1           0       652347.2 5739801.0  49.7 76141006
ROHN01-1128          52171G1           0       652354.1 5739840.5  49.7 76141006
ROHN01-1128          52181G1           0       652360.8 5739879.8  50.1 76141006
ROHN01-1128          52191G1           0       652367.4 5739919.3  50.4 76141006
ROHN01-1128          52201G1           0       652374.2 5739958.7  49.9 76141006
ROHN01-1128          52211G1           0       652381.2 5739998.2  50.2 76141006
ROHN01-1128          52221G1           0       652387.8 5740037.6  50.7 76141006
ROHN01-1128          52231G1           0       652394.5 5740076.9  49.8 76141006
ROHN01-1128          52241G1           0       652401.1 5740116.3  50.2 76141006
ROHN01-1128          52251G1           0       652407.9 5740155.8  50.5 76141006
ROHN01-1128          52261G1           0       652414.7 5740195.4  50.5 76141006
ROHN01-1128          52271G1           0       652421.5 5740234.6  50.6 76141006
ROHN01-1128          52281G1           0       652428.2 5740274.2  51.1 76141006
ROHN01-1128          52291G1           0       652434.9 5740313.7  51.5 76141006
ROHN01-1128          52301G1           0       652441.5 5740352.9  51.0 76141006
ROHN01-1128          52311G1           0       652443.2 5740393.3  51.3 76141006
ROHN01-1128          52321G1           0       652450.0 5740432.1  52.0 76141006
ROHN01-1128          52331G1           0       652457.0 5740471.0  52.1 76141006
ROHN01-1128          52341G1           0       652458.0 5740512.5  51.7 76141006
ROHN01-1128          52351G1           0       652464.7 5740551.9  51.5 76141006
ROHN01-1128          52361G1           0       652466.6 5740592.3  51.7 76141006
ROHN01-1128          52371G1           0       652473.5 5740635.7  51.1 76141006
ROHN01-1128          52381G1           0       652495.8 5740669.0  51.0 76141006
ROHN01-1128          52391G1           0       652502.5 5740707.8  52.0 76141006
ROHN01-1128          52401G1           0       652509.2 5740747.2  52.1 76141006
ROHN01-1128          52411G1           0       652515.9 5740786.8  51.9 76141006
ROHN01-1128          52421G1           0       652522.6 5740826.2  52.3 76141006
ROHN01-1128          52431G1           0       652529.5 5740865.5  52.5 76141006
ROHN01-1128          52441G1           0       652536.1 5740905.0  52.9 76141006
ROHN01-1128          52451G1           0       652542.9 5740944.4  52.3 76141006
ROHN01-1128          52461G1           0       652549.7 5740983.7  53.1 76141006
ROHN01-1128          52471G1           0       652556.4 5741023.2  52.7 76141006
ROHN01-1128          52481G1           0       652563.1 5741062.8  53.2 76141006
ROHN01-1128          52491G1           0       652569.9 5741102.0  53.2 76141006
ROHN01-1128          52501G1           0       652576.6 5741141.4  52.7 76141006
ROHN01-1128          52511G1           0       652583.3 5741180.9  53.4 76141006
ROHN01-1128          52521G1           0       652590.1 5741220.4  53.3 76141006
ROHN01-1128          52531G1           0       652596.9 5741259.8  52.4 76141006
ROHN01-1128          52541G1           0       652603.6 5741299.3  53.1 76141006
ROHN01-1128          52551G1           0       652610.4 5741338.6  52.6 76141006
ROHN01-1128          52561G1           0       652617.0 5741378.1  53.4 76141006
ROHN01-1128          52571G1           0       652623.8 5741417.5  53.4 76141006
ROHN01-1128          52581G1           0       652630.6 5741456.8  52.8 76141006
ROHN01-1128          52591G1           0       652637.3 5741496.2  53.2 76141006
ROHN01-1128          52601G1           0       652644.1 5741535.8  52.8 76141006
ROHN01-1128          52611G1           0       652650.9 5741575.3  53.3 76141006
ROHN01-1128          52621G1           0       652657.6 5741614.7  52.9 76141006
ROHN01-1128          52631G1           0       652664.3 5741654.2  53.2 76141006
ROHN01-1128          52641G1           0       652671.0 5741693.5  53.1 76141006
ROHN01-1128          52651G1           0       652677.8 5741732.9  53.3 76141006
ROHN01-1128          52661G1           0       652684.5 5741772.3  53.7 76141006
ROHN01-1128          52671G1           0       652691.4 5741811.7  53.8 76141006
ROHN01-1128          52681G1           0       652698.2 5741851.2  53.5 76141006
ROHN01-1128          52691G1           0       652704.6 5741890.7  53.5 76141006
ROHN01-1128          52701G1           0       652711.5 5741930.1  53.6 76141006
ROHN01-1128          52711G1           0       652718.3 5741969.5  53.6 76141006
ROHN01-1128          52721G1           0       652725.1 5742009.0  53.7 76141123
ROHN01-1128          52731G1           0       652731.7 5742048.3  53.9 76141123
ROHN01-1128          52741G1           0       652738.4 5742087.7  54.4 76141123
ROHN01-1128          52751G1           0       652745.3 5742127.3  54.1 76141123
ROHN01-1128          52761G1           0       652752.1 5742166.6  54.6 76141123
ROHN01-1128          52771G1           0       652758.7 5742205.9  54.5 76141123
ROHN01-1128          52781G1           0       652765.6 5742245.5  54.0 76141123
ROHN01-1128          52791G1           0       652772.2 5742284.9  54.4 76141123
ROHN01-1128          52801G1           0       652779.1 5742324.4  53.8 76152120
ROHN01-1128          52811G1           0       652785.8 5742363.9  54.1 76152120
ROHN01-1128          52821G1           0       652792.4 5742403.2  54.1 76152120
ROHN01-1128          52831G1           0       652799.3 5742442.5  54.1 76152120
ROHN01-1128          52841G1           0       652806.1 5742482.0  54.6 76152120
ROHN01-1128          52851G1           0       652812.8 5742521.5  54.6 76152120
ROHN01-1128          52861G1           0       652819.4 5742561.0  53.9 76152120
ROHN01-1128          52871G1           0       652826.3 5742600.1  54.0 76152120
ROHN01-1128          52881G1           0       652833.0 5742639.8  54.4 76152120
ROHN01-1128          52891G1           0       652839.7 5742679.1  54.2 76152120
ROHN01-1128          52901G1           0       652846.5 5742718.6  54.7 76152120
ROHN01-1128          52911G1           0       652853.2 5742758.1  54.3 76152120
ROHN01-1128          52921G1           0       652860.2 5742797.2  54.7 76152120
ROHN01-1128          52931G1           0       652866.6 5742837.0  54.5 76152120
ROHN01-1128          52941G1           0       652873.5 5742876.3  54.3 76152120
ROHN01-1128          52951G1           0       652880.8 5742919.8  54.7 76152120
ROHN01-1128          52961G1           0       652886.9 5742955.2  54.4 76152120
ROHN01-1128          52971G1           0       652893.7 5742994.6  54.7 76152120
ROHN01-1128          52981G1           0       652900.5 5743034.1  54.7 76152120
ROHN01-1128          52991G1           0       652907.2 5743073.4  54.6 76152120
ROHN01-1128          53001G1           0       652913.9 5743112.8  55.1 76152120
ROHN01-1128          53011G1           0       652920.6 5743152.3  54.8 76152120
ROHN01-1128          53021G1           0       652927.4 5743191.8  55.3 76152120
ROHN01-1128          53031G1           0       652934.2 5743231.1  55.5 76152120
ROHN01-1128          53041G1           0       652940.8 5743270.5  55.5 76152120
ROHN01-1128          53051G1           0       652947.8 5743309.8  54.7 76152120
ROHN01-1128          53061G1           0       652954.4 5743349.5  54.9 76152120
ROHN01-1128          53071G1           0       652961.2 5743388.8  55.1 76152120
ROHN01-1128          53081G1           0       652967.9 5743428.3  55.7 76152120
ROHN01-1128          53091G1           0       652974.7 5743467.7  55.5 76152120
ROHN01-1128          53101G1           0       652981.5 5743507.1  55.6 76152120
ROHN01-1128          53111G1           0       652988.2 5743546.5  55.6 76152120
ROHN01-1128          53121G1           0       652994.8 5743585.9  56.1 76152120
ROHN01-1128          53131G1           0       653001.5 5743625.4  55.5 76152120
ROHN01-1128          53141G1           0       653008.3 5743664.8  56.0 76152120
ROHN01-1128          53151G1           0       653015.1 5743704.2  55.8 76152120
ROHN01-1128          53161G1           0       653021.9 5743743.7  56.4 76152120
ROHN01-1128          53171G1           0       653028.7 5743783.2  56.1 76152120
ROHN01-1128          53181G1           0       653035.3 5743822.6  55.8 76152120
ROHN01-1128          53191G1           0       653042.1 5743862.0  56.1 76152120
ROHN01-1136          51441G1           0       652255.5 5736894.6  53.3 76123123
ROHN01-1136          51451G1           0       652262.4 5736934.1  52.0 76123123
ROHN01-1136          51461G1           0       652268.9 5736971.6  48.7 76123123
ROHN01-1136          51471G1           0       652276.0 5737013.1  48.1 76123123
ROHN01-1136          51481G1           0       652282.7 5737052.6  46.9 76123123
ROHN01-1136          51491G1           0       652289.4 5737091.8  45.6 76123123
ROHN01-1136          51501G1           0       652296.2 5737131.8  44.2 76123123
ROHN01-1136          51511G1           0       652303.2 5737170.7  45.8 76123123
ROHN01-1136          51521G1           0       652310.2 5737212.5  45.2 76123123
ROHN01-1136          51531G1           0       652316.4 5737249.8  47.2 76123123
ROHN01-1136          51541G1           0       652323.5 5737289.4  45.5 76123123
ROHN01-1136          51551G1           0       652330.0 5737328.9  43.9 76123123
ROHN01-1136          51561G1           0       652336.9 5737367.8  45.7 76123123
ROHN01-1136          51571G1           0       652343.4 5737407.2  46.6 76123123
ROHN01-1136          51581G1           0       652350.2 5737446.9  47.3 76123123
ROHN01-1136          51591G1           0       652357.2 5737486.2  47.4 76123123
ROHN01-1136          51601G1           0       652363.7 5737525.4  47.6 76123123
ROHN01-1136          51611G1           0       652370.4 5737565.1  49.0 76123123
ROHN01-1136          51621G1           0       652377.4 5737604.3  50.2 76123123
ROHN01-1136          51631G1           0       652383.9 5737643.8  47.6 76123123
ROHN01-1136          51641G1           0       652390.7 5737683.2  46.5 76123123
ROHN01-1136          51651G1           0       652397.6 5737723.0  46.9 76123123
ROHN01-1136          51661G1           0       652404.3 5737762.2  47.2 76123123
ROHN01-1136          51671G1           0       652411.2 5737801.6  47.2 76123123
ROHN01-1136          51681G1           0       652418.0 5737841.3  48.9 76123123
ROHN01-1136          51691G1           0       652424.4 5737880.6  47.5 76123123
ROHN01-1136          51701G1           0       652431.1 5737920.2  46.9 76123123
ROHN01-1136          51711G1           0       652437.9 5737959.4  47.6 76123123
ROHN01-1136          51721G1           0       652444.4 5737998.8  47.1 76123123
ROHN01-1136          51731G1           0       652451.5 5738038.3  47.5 76123123
ROHN01-1136          51741G1           0       652458.2 5738077.7  48.2 76123123
ROHN01-1136          51751G1           0       652464.9 5738117.2  48.2 76123123
ROHN01-1136          51761G1           0       652471.8 5738156.6  47.7 76123123
ROHN01-1136          51771G1           0       652478.6 5738195.7  48.1 76123123
ROHN01-1136          51781G1           0       652485.3 5738235.0  49.0 76123123
ROHN01-1136          51791G1           0       652491.4 5738274.5  49.7 76123123
ROHN01-1136          51801G1           0       652498.7 5738314.3  50.2 76123123
ROHN01-1136          51811G1           0       652505.2 5738353.6  49.9 76123123
ROHN01-1136          51821G1           0       652512.0 5738393.0  49.2 76123123
ROHN01-1136          51831G1           0       652519.2 5738432.2  48.5 76123123
ROHN01-1136          51841G1           0       652525.9 5738472.3  48.6 76123123
ROHN01-1136          51851G1           0       652532.5 5738511.5  50.0 76123123
ROHN01-1136          51861G1           0       652539.0 5738550.6  49.2 76123123
ROHN01-1136          51871G1           0       652545.9 5738590.0  49.2 76123123
ROHN01-1136          51881G1           0       652552.7 5738629.8  50.3 76123123
ROHN01-1136          51891G1           0       652559.2 5738669.2  50.9 76123123
ROHN01-1136          51901G1           0       652566.4 5738708.6  50.4 76123123
ROHN01-1136          51911G1           0       652572.7 5738748.2  49.6 76123123
ROHN01-1136          51921G1           0       652579.8 5738787.3  49.8 76124756
ROHN01-1136          51931G1           0       652586.4 5738826.7  49.2 76124756
ROHN01-1136          51941G1           0       652593.2 5738866.0  49.1 76124756
ROHN01-1136          51951G1           0       652600.0 5738905.8  49.9 76124756
ROHN01-1136          51961G1           0       652606.6 5738944.8  49.5 76124756
ROHN01-1136          51971G1           0       652613.6 5738984.5  49.6 76124756
ROHN01-1136          51981G1           0       652622.8 5739023.0  49.7 76124756
ROHN01-1136          51991G1           0       652625.5 5739063.2  49.7 76124756
ROHN01-1136          52001G1           0       652632.2 5739101.1  49.9 76125523
ROHN01-1136          52011G1           0       652639.0 5739142.3  50.4 76125523
ROHN01-1136          52021G1           0       652646.0 5739181.7  49.9 76125523
ROHN01-1136          52031G1           0       652652.5 5739220.6  50.4 76125523
ROHN01-1136          52041G1           0       652659.3 5739260.5  50.0 76125523
ROHN01-1136          52051G1           0       652666.2 5739300.4  50.6 76125523
ROHN01-1136          52061G1           0       652673.8 5739339.5  50.0 76125523
ROHN01-1136          52071G1           0       652679.3 5739379.0  50.1 76125523
ROHN01-1136          52081G1           0       652686.2 5739418.9  50.5 76130951
ROHN01-1136          52091G1           0       652694.3 5739457.7  50.8 76130951
ROHN01-1136          52101G1           0       652701.0 5739497.2  51.2 76130951
ROHN01-1136          52111G1           0       652707.8 5739536.4  50.8 76130951
ROHN01-1136          52121G1           0       652714.4 5739575.8  51.1 76130951
ROHN01-1136          52131G1           0       652721.2 5739615.0  51.0 76130951
ROHN01-1136          52141G1           0       652727.8 5739654.8  50.9 76130951
ROHN01-1136          52151G1           0       652734.6 5739694.3  51.0 76130951
ROHN01-1136          52161G1           0       652741.4 5739733.5  50.9 76132144
ROHN01-1136          52171G1           0       652748.4 5739773.2  50.8 76132144
ROHN01-1136          52181G1           0       652754.6 5739812.5  51.0 76132144
ROHN01-1136          52191G1           0       652761.8 5739851.8  51.4 76132144
ROHN01-1136          52201G1           0       652768.5 5739891.0  51.7 76132144
ROHN01-1136          52211G1           0       652775.3 5739930.7  51.7 76132144
ROHN01-1136          52221G1           0       652782.2 5739970.1  51.8 76132144
ROHN01-1136          52231G1           0       652788.9 5740009.8  52.0 76132144
ROHN01-1136          52241G1           0       652795.4 5740048.9  51.2 76132701
ROHN01-1136          52251G1           0       652802.1 5740088.2  51.4 76132701
ROHN01-1136          52261G1           0       652809.1 5740127.9  51.6 76132701
ROHN01-1136          52271G1           0       652815.9 5740167.4  51.9 76132701
ROHN01-1136          52281G1           0       652822.8 5740206.7  52.2 76132701
ROHN01-1136          52291G1           0       652829.2 5740246.1  52.2 76132701
ROHN01-1136          52301G1           0       652836.0 5740285.5  53.2 76132701
ROHN01-1136          52311G1           0       652849.8 5740323.8  53.3 76132701
ROHN01-1136          52321G1           0       652849.5 5740364.4  54.2 76133218
ROHN01-1136          52331G1           0       652856.1 5740403.7  53.0 76133218
ROHN01-1136          52341G1           0       652862.6 5740443.4  54.3 76133218
ROHN01-1136          52351G1           0       652870.0 5740482.6  53.7 76133218
ROHN01-1136          52361G1           0       652876.4 5740522.0  54.0 76133218
ROHN01-1136          52371G1           0       652883.2 5740561.6  53.4 76133218
ROHN01-1136          52381G1           0       652890.0 5740600.9  53.3 76133218
ROHN01-1136          52391G1           0       652896.7 5740640.1  53.0 76133218
