H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5320          10781V1OS200S IRRIG         6319                           
TOHN01-5320          10761V1OS240S80E BORE       6320                           
TOHN01-5320          10741V1OS200S IRRIG         6321                           
TOHN01-5320          10721V1OS200S IRRIG         6322                           
TOHN01-5312          10721V1OS80S BORE           6323                           
TOHN01-5312          10741V1OS80S BORE           6324                           
TOHN01-5312          10761V1OS80S BORE           6325                           
TOHN01-5312          10781V1OS80S BORE           6326                           
TOHN01-5304          10781V1OS160S TANK          6327                           
TOHN01-5304          10761V1OS120S ACCESS        6328                           
TOHN01-5304          10741V1OS40S ACCESS         6329                           
TOHN01-5304          10721V1OS40S ACCESS         6330                           
TOHN01-5296          10721V1OS240N HOUSE         6331                           
TOHN01-5288          10761V1OS40N SHED           6336                           
TOHN01-5288          10741V1OS40N BORE           6337                           
TOHN01-5288          10721V1OS40N BORE           6338                           
TOHN01-5280          10721V1DAM DRY              6339                           
TOHN01-5280          10781V1OS40S TROUGH         6342                           
TOHN01-5264          10741V1DRAIN                6348                           
TOHN01-5264          10761V1Above VP vibs stacke 6349                           
TOHN01-5264          10761V1d                    6349                           
TOHN01-5256          10781V10S40S VIB            6351                           
TOHN01-5256          10761V10S40S VIB            6352                           
TOHN01-5256          10741V10S40S VIB            6353                           
TOHN01-5256          10721V10S40S VIB            6354                           
TOHN01-5232          10781V1OS120N PLOUGHE       6359                           
TOHN01-5240          10781V1OS80S ACCESS         6360                           
TOHN01-5240          10761V1OS80S ACCESS         6361                           
TOHN01-5232          10721V1OS120N PLOUGHE       6364                           
TOHN01-5232          10741V1OS120N PLOUGHE       6365                           
TOHN01-5232          10761V1OS120N PLOUGHE       6366                           
TOHN01-5224          10721V1OS6E PLOUGHED        6367                           
TOHN01-5224          10761V1OS80N SHED           6369                           
TOHN01-5216          10741V1OS120S PLOUGHAbove V 6373                           
TOHN01-5216          10741V1P, offset changed to 6373                           
TOHN01-5216          10741V1 40 South, 80 East   6373                           
TOHN01-5216          10721V1OS120S PLOUGHAbove V 6374                           
TOHN01-5216          10721V1P, offset changed to 6374                           
TOHN01-5216          10721V1 80 South, 160 East  6374                           
TOHN01-5208          10721V1Above VP, offset cha 6375                           
TOHN01-5208          10721V1nged to 80 North, 16 6375                           
TOHN01-5208          10721V10 East               6375                           
TOHN01-5208          10741V1Above VP, offset cha 6376                           
TOHN01-5208          10741V1nged to 80 North, 16 6376                           
TOHN01-5208          10741V10 East               6376                           
TOHN01-5192          10781V1OS80N IRRIGA         6383                           
TOHN01-5192          10761V2OS40N ACCESSAbove sh 6384                           
TOHN01-5192          10761V2ot 2 vibs, 3 sweeps  6384                           
TOHN01-5184          10741V1OS40N BORE           6388                           
TOHN01-5184          10781V1OS200S IRRIGAT       6389                           
TOHN01-5176          10761V1OS40N TANKVoid file  6391                           
TOHN01-5176          10761V16390                 6391                           
TOHN01-5184          10761V1OS200S BORE          6392                           
TOHN01-5176          10721V1SOL                  6395                           
TOHN01-5184          10681V1OS40N BORE           6397                           
TOHN01-5184          10661V1OS40N BORE           6398                           
TOHN01-5184          10641V1OS40N BORE SOL       6399                           
TOHN01-5192          10641V1SOL                  6400                           
TOHN01-5192          10661V1Above VP vibs stacke 6401                           
TOHN01-5192          10661V1d                    6401                           
TOHN01-5208          10701V1Above VP, offset cha 6405                           
TOHN01-5208          10701V1nged to 200 South    6405                           
TOHN01-5208          10701V1                     6405                           
TOHN01-5200          10641V1SOLAbove VP, offset  6409                           
TOHN01-5200          10641V1changed to 40 South  6409                           
TOHN01-5208          10641V1SOL                  6410                           
TOHN01-5216          10701V1OS120S PLOUGHEAbove  6414                           
TOHN01-5216          10701V1VP, offset changed t 6414                           
TOHN01-5216          10701V1o 40 South, 80 West  6414                           
TOHN01-5224          10701V1OS200N BORE          6419                           
TOHN01-5232          10661V1Above VP vibs stacke 6422                           
TOHN01-5232          10661V1d                    6422                           
TOHN01-5248          10641V1OS40S CROP           6428                           
TOHN01-5248          10661V1OS40S CROP           6429                           
TOHN01-5248          10701V1Above VP, offset cha 6431                           
TOHN01-5248          10701V1nged to 40 South (la 6431                           
TOHN01-5248          10701V1neway)               6431                           
TOHN01-5256          10701V10S40S VIB            6432                           
TOHN01-5256          10681V10S40S VIB            6433                           
TOHN01-5256          10661V20S40S VIB void file  6435                           
TOHN01-5256          10661V26434Above VP 2 vibs, 6435                           
TOHN01-5256          10661V2 3 sweeps            6435                           
TOHN01-5256          10641V10S40S VIB            6436                           
TOHN01-5264          10661V1OS80N CROP           6439                           
TOHN01-5264          10641V1OS80N CROP           6440                           
TOHN01-5280          10661V1OS40N PIPELINE       6447                           
TOHN01-5280          10641V1OS40N PIPELINE       6448                           
TOHN01-5296          10641V1OS40S ACCESS         6449                           
TOHN01-5296          10661V1OS40S ACCESS         6450                           
TOHN01-5296          10701V1OS200N HOUSE         6456                           
TOHN01-5304          10701V1OS40S ACCESS         6457                           
TOHN01-5304          10681V1OS80S SHED           6458                           
TOHN01-5304          10661V1OS240N IRRIG         6461                           
TOHN01-5304          10641V1OS240N IRRIG         6462                           
TOHN01-5304          10621V1OS240N IRRIG         6463                           
TOHN01-5320          10701V1OS120S IRRIG         6466                           
TOHN01-5320          10681V1OS40S IRRIG          6467                           
TOHN01-5328          10681V1OS120N IRRIG         6473                           
TOHN01-5328          10701V1OS200N IRRIG         6474                           
TOHN01-5336          10701V1OS40S ACCESS         6475                           
TOHN01-5336          10681V1OS80S HOUSE          6476                           
TOHN01-5336          10661V1OS80S HOUSE          6477                           
TOHN01-5336          10641V1OS80S HOUSE          6478                           
TOHN01-5344          10621V1OS80S TREES          6480                           
TOHN01-5344          10641V1OS80S TROUGH         6481                           
TOHN01-5344          10661V1OS40S TROUGH         6482                           
TOHN01-5344          10681V1OS40S TROUGHAbove VP 6484                           
TOHN01-5344          10681V1, vibs stacked       6484                           
TOHN01-5344          10601V1OS40S TROUGH         6487                           
TOHN01-5344          10581V1OS40S TROUGH         6488                           
TOHN01-5328          10621V1OS160N TROUGH        6494                           
TOHN01-5304          10581V1OS280N TROUGH        6498                           
TOHN01-5304          10601V1OS240N IRRIG         6499                           
TOHN01-5312          10601V1OS40S TROUGH         6500                           
TOHN01-5312          10561V1OS120S BORE          6503                           
TOHN01-5304          10561V1OS160N SHED          6504                           
TOHN01-5296          10561V1OS40S ACCESS         6505                           
TOHN01-5296          10581V1OS40S ACCESS         6506                           
TOHN01-5296          10601V1OS40S ACCESS         6507                           
TOHN01-5280          10561V1OS200N PIPELIN       6513                           
TOHN01-5280          10621V1OS120S PIPELIN       6514                           
TOHN01-5280          10601V1OS80S PIPELINE       6515                           
TOHN01-5280          10581V1OS80S PIPELINE       6516                           
TOHN01-5264          10621V1OS80N CROP           6520                           
TOHN01-5264          10601V1OS80N SEEDING        6521                           
TOHN01-5264          10581V1OS80N SEEDING        6522                           
TOHN01-5272          10561V1OS120S TREES         6523                           
TOHN01-5256          10561V10S40S VIB            6525                           
TOHN01-5256          10581V10S40S VIB            6526                           
TOHN01-5256          10601V10S40S VIB            6527                           
TOHN01-5256          10621V10S40S VIB            6528                           
TOHN01-5248          10561V1OS40N WINDMILL       6529                           
TOHN01-5248          10621V1OS40S CROP           6532                           
TOHN01-5232          10561V1OS40S TREES          6537                           
TOHN01-5216          10561V1SOL                  6548                           
TOHN01-5224          10481V1SOL                  6549                           
TOHN01-5224          10501V1OS40N TROUGH         6550                           
TOHN01-5224          10521V1OS200N BORE          6551                           
TOHN01-5224          10541V1OS200N BORE          6552                           
TOHN01-5232          10481V1OS40N SINK           6556                           
TOHN01-1024          52481G1EOL                                                 
TOHN01-1024          52501G1OS11W POND                                          
TOHN01-1032          52401G1EOL                                                 
TOHN01-1032          52811G1OS4N DAM                                            
TOHN01-1032          52951G1ROAD                                                
TOHN01-1032          52961G1OS11W PINES HC                                      
TOHN01-1032          52971G1HC PINES                                            
TOHN01-1032          53431G1EOL                                                 
TOHN01-1040          52321G1EOL                                                 
TOHN01-1040          52951G1OS5N ROAD                                           
TOHN01-1040          53431G1EOL                                                 
TOHN01-1048          52241G1SOL                                                 
TOHN01-1048          52331G1HC SCRUB                                            
TOHN01-1048          52521G1OS40W BULLS                                         
TOHN01-1048          52531G1OS31W BULLS                                         
TOHN01-1048          52541G1OS31W BULLS                                         
TOHN01-1048          52631G1OS24E HOUSE                                         
TOHN01-1048          52661G1OS30E DAM                                           
TOHN01-1048          52671G1BOGGY                                               
TOHN01-1048          52951G1OS3S ROAD                                           
TOHN01-1048          53111G1OS30E HOUSE                                         
TOHN01-1048          53431G1EOL                                                 
TOHN01-1056          52161G1EOL                                                 
TOHN01-1056          52331G1HC SCRUB                                            
TOHN01-1056          52501G1OS10E BULLS                                         
TOHN01-1056          52511G1OS9E BULLS                                          
TOHN01-1056          52781G1OS43E HOUSE                                         
TOHN01-1056          52791G1OS45E HOUSE                                         
TOHN01-1056          52951G1OS3S ROAD                                           
TOHN01-1056          53111G1BOGGY GROUND                                        
TOHN01-1056          53431G1EOL                                                 
TOHN01-1064          51841G1SOL                                                 
TOHN01-1064          51931G1FENCE                                               
TOHN01-1064          52611G1HC CROP                                             
TOHN01-1064          52621G1HC CROP                                             
TOHN01-1064          52631G1HC CROP                                             
TOHN01-1064          52641G1HC CROP                                             
TOHN01-1064          52651G1HC CROP                                             
TOHN01-1064          52951G1OS5S ROAD                                           
TOHN01-1064          53051G1TREES                                               
TOHN01-1064          53351G1TREES                                               
TOHN01-1064          53431G1EOL                                                 
TOHN01-1072          51761G1SOL                                                 
TOHN01-1072          52301G1FENCE                                               
TOHN01-1072          52311G1FENCE                                               
TOHN01-1072          52321G1FENCE                                               
TOHN01-1072          52331G1FENCE                                               
TOHN01-1072          52341G1PINES                                               
TOHN01-1072          52351G1PINES                                               
TOHN01-1072          52361G1PINES                                               
TOHN01-1072          52371G1PINES                                               
TOHN01-1072          52381G1PINES                                               
TOHN01-1072          52391G1PINES                                               
TOHN01-1072          52401G1PINES                                               
TOHN01-1072          52411G1PINES                                               
TOHN01-1072          52421G1PINES                                               
TOHN01-1072          52621G1DITCH                                               
TOHN01-1072          52931G1HC HORSE PADDO                                      
TOHN01-1072          52941G1HC YARD                                             
TOHN01-1072          52951G1OS7E5N ROAD                                         
TOHN01-1072          53351G1FENCE                                               
TOHN01-1072          53391G1PIPE                                                
TOHN01-1072          53431G1EOL                                                 
TOHN01-1080          51681G1SOL                                                 
TOHN01-1080          52321G1OS20W TREES                                         
TOHN01-1080          53161G1BOGGY                                               
TOHN01-1080          53431G1EOL                                                 
TOHN01-1088          51681G1SOL                                                 
TOHN01-1088          52951G1ROAD                                                
TOHN01-1088          53111G1TREES                                               
TOHN01-1088          53271G1EOL                                                 
TOHN01-1096          51681G1SOL                                                 
TOHN01-1096          52351G1OS80E HOUSE                                         
TOHN01-1096          52361G1OS80E HOUSE                                         
TOHN01-1096          52371G1OS80E HOUSE                                         
TOHN01-1096          52381G1OS80E HOUSE                                         
TOHN01-1096          53271G1EOL                                                 
TOHN01-1104          51681G1SOL                                                 
TOHN01-1104          51931G1OS23W HOUSE                                         
TOHN01-1104          51941G1OS23W HOUSE                                         
TOHN01-1104          51951G1OS23W HOUSE                                         
TOHN01-1104          51961G1OS23W HOUSE                                         
TOHN01-1104          52651G1TRACK                                               
TOHN01-1104          52951G1ROAD                                                
TOHN01-1104          53191G1EOL                                                 
