H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1000          52721G1           0       647757.0 5742858.8  34.2 81144607
ROHN01-1000          52731G1           0       647763.8 5742898.4  34.4 81144607
ROHN01-1000          52741G1           0       647770.5 5742937.9  36.9 81144607
ROHN01-1000          52751G1           0       647777.7 5742977.0  37.0 81144607
ROHN01-1000          52761G1           0       647784.6 5743016.4  34.9 81144607
ROHN01-1000          52771G1           0       647791.0 5743056.3  35.2 81144607
ROHN01-1000          52781G1           0       647797.3 5743095.3  35.3 81144607
ROHN01-1000          52791G1           0       647804.2 5743134.6  35.0 81144607
ROHN01-1000          52801G1           0       647810.9 5743174.4  35.9 81143714
ROHN01-1000          52811G1           0       647818.0 5743213.8  34.8 81143714
ROHN01-1000          52821G1           0       647825.1 5743253.2  34.1 81143714
ROHN01-1000          52831G1           0       647831.5 5743292.5  35.4 81143714
ROHN01-1000          52841G1           0       647838.0 5743332.0  34.9 81143714
ROHN01-1000          52851G1           0       647845.3 5743371.7  36.5 81143714
ROHN01-1000          52861G1           0       647851.4 5743410.9  35.8 81143714
ROHN01-1000          52871G1           0       647858.2 5743450.5  35.7 81143714
ROHN01-1000          52881G1           0       647865.4 5743490.0  35.8 81142945
ROHN01-1000          52891G1           0       647871.9 5743529.1  36.4 81142945
ROHN01-1000          52901G1           0       647879.0 5743568.5  37.5 81142945
ROHN01-1000          52911G1           0       647885.6 5743608.5  36.6 81142945
ROHN01-1000          52921G1           0       647892.3 5743647.8  36.6 81142945
ROHN01-1000          52931G1           0       647899.2 5743686.9  37.7 81142945
ROHN01-1000          52941G1           0       647905.8 5743726.2  36.5 81142945
ROHN01-1000          52951G1           0       647912.2 5743765.8  37.3 81142945
ROHN01-1000          52961G1           0       647919.3 5743805.3  38.1 81142221
ROHN01-1000          52971G1           0       647926.3 5743844.7  40.1 81142221
ROHN01-1000          52981G1           0       647933.1 5743884.2  38.6 81142221
ROHN01-1000          52991G1           0       647939.8 5743923.6  37.0 81142221
ROHN01-1000          53001G1           0       647946.6 5743963.0  37.8 81142221
ROHN01-1000          53011G1           0       647952.5 5744002.3  38.0 81142221
ROHN01-1000          53021G1           0       647959.6 5744041.6  38.4 81142221
ROHN01-1000          53031G1           0       647966.5 5744081.1  37.8 81142221
ROHN01-1000          53041G1           0       647973.3 5744120.7  38.1 81142221
ROHN01-1000          53051G1           0       647980.3 5744160.8  39.6 81142221
ROHN01-1000          53061G1           0       647986.3 5744199.8  39.2 81142221
ROHN01-1000          53071G1           0       647993.3 5744238.7  38.4 81142221
ROHN01-1000          53081G1           0       648000.5 5744278.6  40.0 81142221
ROHN01-1000          53091G1           0       648006.3 5744318.2  39.8 81142221
ROHN01-1000          53101G1           0       648013.7 5744357.3  40.0 81142221
ROHN01-1000          53111G1           0       648021.8 5744396.3  40.5 81142221
ROHN01-1000          53121G1           0       648027.3 5744435.8  41.8 81142221
ROHN01-1000          53131G1           0       648034.7 5744475.4  42.1 81142221
ROHN01-1000          53141G1           0       648042.2 5744514.4  42.7 81142221
ROHN01-1000          53151G1           0       648044.6 5744554.8  42.8 81142221
ROHN01-1000          53161G1           0       648054.0 5744594.5  40.6 81142221
ROHN01-1000          53171G1           0       648026.1 5744640.0  39.5 81142221
ROHN01-1000          53181G1           0       648067.8 5744672.7  39.9 81142221
ROHN01-1000          53191G1           0       648074.2 5744711.8  40.7 81142221
ROHN01-1008          52641G1           0       648018.5 5742489.7  36.9 81115255
ROHN01-1008          52651G1           0       648025.8 5742529.1  37.2 81115255
ROHN01-1008          52661G1           0       648032.6 5742568.2  36.5 81115255
ROHN01-1008          52671G1           0       648038.7 5742607.6  36.4 81115255
ROHN01-1008          52681G1           0       648046.0 5742647.3  35.5 81115255
ROHN01-1008          52691G1           0       648052.0 5742687.5  36.4 81115255
ROHN01-1008          52701G1           0       648059.0 5742726.2  34.9 81115255
ROHN01-1008          52711G1           0       648066.0 5742765.5  34.7 81115255
ROHN01-1008          52721G1           0       648072.5 5742804.8  35.1 81115255
ROHN01-1008          52731G1           0       648079.2 5742844.5  36.1 81115255
ROHN01-1008          52741G1           0       648085.8 5742884.1  37.9 81115255
ROHN01-1008          52751G1           0       648092.0 5742923.8  38.8 81115255
ROHN01-1008          52761G1           0       648099.6 5742962.6  38.1 81115255
ROHN01-1008          52771G1           0       648106.4 5743002.1  37.1 81115255
ROHN01-1008          52781G1           0       648112.9 5743041.5  37.1 81115255
ROHN01-1008          52791G1           0       648120.0 5743080.9  36.7 81115255
ROHN01-1008          52801G1           0       648126.7 5743120.4  37.6 81115255
ROHN01-1008          52811G1           0       648133.5 5743159.8  36.3 81115255
ROHN01-1008          52821G1           0       648140.3 5743199.5  35.7 81115255
ROHN01-1008          52831G1           0       648147.1 5743238.7  35.3 81115255
ROHN01-1008          52841G1           0       648153.7 5743278.2  35.9 81115255
ROHN01-1008          52851G1           0       648160.2 5743317.3  36.2 81115255
ROHN01-1008          52861G1           0       648167.3 5743356.7  37.0 81115255
ROHN01-1008          52871G1           0       648174.0 5743396.3  37.0 81115255
ROHN01-1008          52881G1           0       648180.5 5743435.8  36.4 81115255
ROHN01-1008          52891G1           0       648187.1 5743475.3  36.3 81115255
ROHN01-1008          52901G1           0       648194.2 5743514.5  36.1 81115255
ROHN01-1008          52911G1           0       648201.0 5743553.8  36.3 81115255
ROHN01-1008          52921G1           0       648207.6 5743593.6  37.7 81115255
ROHN01-1008          52931G1           0       648214.2 5743632.9  38.0 81115255
ROHN01-1008          52941G1           0       648221.3 5743672.2  38.5 81115255
ROHN01-1008          52951G1           0       648228.1 5743711.7  37.4 81115255
ROHN01-1008          52961G1           0       648234.6 5743751.2  38.6 81115255
ROHN01-1008          52971G1           0       648320.2 5743777.7  40.2 81115255
ROHN01-1008          52981G1           0       648326.7 5743816.3  38.1 81115255
ROHN01-1008          52991G1           0       648333.8 5743856.4  39.6 81115255
ROHN01-1008          53001G1           0       648340.8 5743895.8  40.0 81115255
ROHN01-1008          53011G1           0       648347.2 5743934.8  40.5 81115255
ROHN01-1008          53021G1           0       648275.2 5743988.0  40.5 81115255
ROHN01-1008          53031G1           0       648281.7 5744027.4  39.6 81115255
ROHN01-1008          53041G1           0       648288.3 5744066.5  40.3 81124114
ROHN01-1008          53051G1           0       648295.6 5744105.8  40.2 81124114
ROHN01-1008          53061G1           0       648302.2 5744145.3  39.1 81124114
ROHN01-1008          53071G1           0       648309.0 5744185.0  40.3 81124114
ROHN01-1008          53081G1           0       648315.7 5744224.2  40.7 81124114
ROHN01-1008          53091G1           0       648322.5 5744264.1  39.8 81124114
ROHN01-1008          53101G1           0       648328.9 5744303.3  40.2 81124114
ROHN01-1008          53111G1           0       648335.8 5744342.8  40.4 81124114
ROHN01-1008          53121G1           0       648342.5 5744382.4  39.8 81125212
ROHN01-1008          53131G1           0       648349.5 5744421.5  41.4 81125212
ROHN01-1008          53141G1           0       648356.2 5744460.9  39.8 81125212
ROHN01-1008          53151G1           0       648363.0 5744500.5  41.2 81125212
ROHN01-1008          53161G1           0       648369.2 5744539.8  41.0 81125212
ROHN01-1008          53171G1           0       648375.9 5744578.9  41.6 81125212
ROHN01-1008          53181G1           0       648383.1 5744618.8  42.4 81125212
ROHN01-1008          53191G1           0       648389.6 5744658.2  42.2 81125212
ROHN01-1008          53201G1           0       648392.5 5744697.9  43.8 81125820
ROHN01-1008          53211G1           0       648403.2 5744737.2  44.0 81125820
ROHN01-1008          53221G1           0       648410.0 5744776.5  43.4 81125820
ROHN01-1008          53231G1           0       648417.1 5744815.8  42.1 81125820
ROHN01-1008          53241G1           0       648423.9 5744855.2  41.8 81125820
ROHN01-1008          53251G1           0       648430.1 5744894.9  42.2 81125820
ROHN01-1008          53261G1           0       648437.5 5744933.9  43.0 81125820
ROHN01-1008          53271G1           0       648443.7 5744973.8  42.2 81125820
ROHN01-1008          53281G1           0       648450.6 5745013.1  45.9 81130712
ROHN01-1008          53291G1           0       648457.1 5745052.0  46.5 81130712
ROHN01-1008          53301G1           0       648463.8 5745091.9  46.4 81130712
ROHN01-1008          53311G1           0       648470.5 5745131.3  44.9 81130712
ROHN01-1008          53321G1           0       648477.8 5745170.7  44.2 81130712
ROHN01-1008          53331G1           0       648484.4 5745209.8  44.1 81130712
ROHN01-1008          53341G1           0       648490.4 5745249.3  43.9 81130712
ROHN01-1008          53351G1           0       648497.4 5745288.9  44.7 81130712
ROHN01-1008          53361G1           0       648504.4 5745328.5  43.1 81131733
ROHN01-1008          53371G1           0       648511.3 5745367.6  43.6 81131733
ROHN01-1008          53381G1           0       648517.5 5745407.0  46.6 81131733
ROHN01-1008          53391G1           0       648524.3 5745446.5  48.3 81131733
ROHN01-1008          53401G1           0       648531.5 5745486.2  49.0 81131733
ROHN01-1008          53411G1           0       648538.3 5745525.5  48.2 81131733
ROHN01-1008          53421G1           0       648544.9 5745564.8  47.4 81131733
ROHN01-1008          53431G1           0       648551.5 5745604.6  47.8 81131733
ROHN01-1016          52561G1           0       648280.1 5742120.4  36.5 81085036
ROHN01-1016          52571G1           0       648286.6 5742159.8  36.0 81085036
ROHN01-1016          52581G1           0       648293.5 5742199.1  34.7 81085036
ROHN01-1016          52591G1           0       648300.0 5742238.5  35.2 81085036
ROHN01-1016          52601G1           0       648307.3 5742277.6  33.6 81085036
ROHN01-1016          52611G1           0       648313.8 5742317.3  33.4 81085036
ROHN01-1016          52621G1           0       648321.0 5742356.8  34.4 81085036
ROHN01-1016          52631G1           0       648327.5 5742396.3  34.9 81085036
ROHN01-1016          52641G1           0       648334.3 5742435.5  35.0 81085036
ROHN01-1016          52651G1           0       648340.9 5742474.8  37.0 81085036
ROHN01-1016          52661G1           0       648347.7 5742514.5  38.3 81085036
ROHN01-1016          52671G1           0       648354.1 5742554.0  37.4 81085036
ROHN01-1016          52681G1           0       648361.1 5742593.5  36.0 81085036
ROHN01-1016          52691G1           0       648367.6 5742632.5  37.9 81085036
ROHN01-1016          52701G1           0       648374.3 5742672.0  36.7 81085036
ROHN01-1016          52711G1           0       648381.0 5742711.5  37.8 81085036
ROHN01-1016          52721G1           0       648388.6 5742750.9  37.6 81085036
ROHN01-1016          52731G1           0       648394.8 5742790.5  37.1 81085036
ROHN01-1016          52741G1           0       648401.7 5742830.0  37.2 81085036
ROHN01-1016          52751G1           0       648408.3 5742869.1  38.3 81085036
ROHN01-1016          52761G1           0       648415.5 5742908.8  38.6 81085036
ROHN01-1016          52771G1           0       648421.6 5742947.9  38.1 81085036
ROHN01-1016          52781G1           0       648428.7 5742987.5  38.2 81085036
ROHN01-1016          52791G1           0       648435.4 5743026.7  36.8 81085036
ROHN01-1016          52801G1           0       648442.0 5743066.0  37.1 81085036
ROHN01-1016          52811G1           0       648448.8 5743106.2  37.7 81085036
ROHN01-1016          52821G1           0       648455.3 5743145.4  39.4 81085036
ROHN01-1016          52831G1           0       648427.8 5743190.7  38.1 81085036
ROHN01-1016          52841G1           0       648390.2 5743237.4  38.8 81085036
ROHN01-1016          52851G1           0       648396.8 5743276.9  38.8 81085036
ROHN01-1016          52861G1           0       648448.1 5743308.6  38.0 81085036
ROHN01-1016          52871G1           0       648489.2 5743342.5  39.0 81085036
ROHN01-1016          52881G1           0       648495.1 5743382.0  39.8 81085036
ROHN01-1016          52891G1           0       648502.9 5743421.4  38.4 81085036
ROHN01-1016          52901G1           0       648484.6 5743464.9  39.7 81085036
ROHN01-1016          52911G1           0       648516.3 5743500.1  37.4 81085036
ROHN01-1016          52921G1           0       648523.0 5743539.6  38.7 81085036
ROHN01-1016          52931G1           0       648529.4 5743578.9  40.0 81085036
ROHN01-1016          52941G1           0       648536.4 5743618.5  40.0 81085036
ROHN01-1016          52951G1           0       648543.1 5743658.3  39.8 81085036
ROHN01-1016          52961G1           0       648550.0 5743697.3  38.3 81085036
ROHN01-1016          52971G1           0       648556.8 5743736.7  38.7 81085036
ROHN01-1016          52981G1           0       648563.5 5743776.1  39.9 81085036
ROHN01-1016          52991G1           0       648570.3 5743815.6  39.0 81085036
ROHN01-1016          53001G1           0       648577.0 5743855.2  39.7 81085036
ROHN01-1016          53011G1           0       648583.9 5743894.4  39.1 81085036
ROHN01-1016          53021G1           0       648590.6 5743933.8  39.9 81085036
ROHN01-1016          53031G1           0       648597.3 5743973.3  40.4 81085036
ROHN01-1016          53041G1           0       648604.0 5744012.7  40.9 81085036
ROHN01-1016          53051G1           0       648610.8 5744052.1  40.8 81085036
ROHN01-1016          53061G1           0       648617.2 5744091.5  41.3 81085036
ROHN01-1016          53071G1           0       648624.0 5744131.0  41.0 81085036
ROHN01-1016          53081G1           0       648630.8 5744170.4  42.7 81085036
ROHN01-1016          53091G1           0       648637.8 5744209.8  42.9 81085036
ROHN01-1016          53101G1           0       648644.5 5744249.2  42.3 81085036
ROHN01-1016          53111G1           0       648651.3 5744288.8  42.1 81085036
ROHN01-1016          53121G1           0       648658.0 5744328.2  43.3 81085036
ROHN01-1016          53131G1           0       648664.7 5744367.7  43.2 81085036
ROHN01-1016          53141G1           0       648671.2 5744407.0  42.1 81085036
ROHN01-1016          53151G1           0       648678.1 5744446.2  41.3 81085036
ROHN01-1016          53161G1           0       648685.1 5744486.1  41.7 81085036
ROHN01-1016          53171G1           0       648691.6 5744525.3  42.3 81085036
ROHN01-1016          53181G1           0       648698.4 5744564.7  41.7 81085036
ROHN01-1016          53191G1           0       648705.3 5744604.1  41.2 81085036
ROHN01-1016          53201G1           0       648712.2 5744643.8  42.5 81085036
ROHN01-1016          53211G1           0       648718.7 5744683.0  43.4 81085036
ROHN01-1016          53221G1           0       648725.4 5744722.6  41.7 81085036
ROHN01-1016          53231G1           0       648732.0 5744761.8  43.6 81085036
ROHN01-1016          53241G1           0       648739.0 5744801.3  44.2 81085036
ROHN01-1016          53251G1           0       648745.4 5744840.6  44.0 81085036
ROHN01-1016          53261G1           0       648752.8 5744880.1  44.5 81085036
ROHN01-1016          53271G1           0       648759.0 5744919.6  46.5 81085036
ROHN01-1016          53281G1           0       648765.9 5744958.8  47.8 81085036
ROHN01-1016          53291G1           0       648772.6 5744998.4  48.1 81085036
ROHN01-1016          53301G1           0       648779.3 5745037.5  48.3 81085036
ROHN01-1016          53311G1           0       648785.9 5745076.9  47.8 81085036
ROHN01-1016          53321G1           0       648792.9 5745116.9  47.2 81085036
ROHN01-1016          53331G1           0       648799.9 5745156.0  45.5 81085036
ROHN01-1016          53341G1           0       648806.4 5745195.4  46.4 81085036
ROHN01-1016          53351G1           0       648813.1 5745234.9  45.2 81085036
ROHN01-1016          53361G1           0       648819.6 5745274.4  44.8 81085036
ROHN01-1016          53371G1           0       648832.1 5745312.9  44.7 81085036
ROHN01-1016          53381G1           0       648833.7 5745353.4  44.2 81085036
ROHN01-1016          53391G1           0       648839.7 5745392.2  43.8 81085036
ROHN01-1016          53401G1           0       648846.9 5745432.1  44.4 81085036
ROHN01-1016          53411G1           0       648853.8 5745471.8  44.3 81085036
ROHN01-1016          53421G1           0       648860.1 5745511.3  43.3 81085036
ROHN01-1016          53431G1           0       648867.1 5745550.3  42.8 81085036
ROHN01-1024          52481G1           0       648541.9 5741750.6  35.5 80175218
ROHN01-1024          52491G1           0       648548.3 5741790.4  37.0 80175218
ROHN01-1024          52501G1           0       648544.4 5741831.8  36.8 80175218
ROHN01-1024          52511G1           0       648562.2 5741868.5  38.4 80175218
ROHN01-1024          52521G1           0       648568.7 5741908.2  38.2 80175218
ROHN01-1024          52531G1           0       648575.3 5741948.0  38.2 80175218
ROHN01-1024          52541G1           0       648581.7 5741987.0  36.9 80175218
ROHN01-1024          52551G1           0       648588.6 5742026.7  36.0 80175218
ROHN01-1024          52561G1           0       648595.4 5742066.2  37.2 80175218
ROHN01-1024          52571G1           0       648602.5 5742105.7  37.5 80175218
ROHN01-1024          52581G1           0       648609.4 5742145.2  35.9 80175218
ROHN01-1024          52591G1           0       648615.7 5742184.5  36.3 80175218
ROHN01-1024          52601G1           0       648622.8 5742224.0  36.6 80175218
ROHN01-1024          52611G1           0       648629.2 5742263.7  37.9 80175218
ROHN01-1024          52621G1           0       648636.1 5742302.7  37.6 80175218
ROHN01-1024          52631G1           0       648642.8 5742342.0  37.1 80175218
ROHN01-1024          52641G1           0       648649.0 5742381.8  37.9 80175218
ROHN01-1024          52651G1           0       648656.3 5742421.3  37.9 80175218
ROHN01-1024          52661G1           0       648663.2 5742460.2  37.1 80175218
ROHN01-1024          52671G1           0       648669.5 5742500.0  37.7 80175218
ROHN01-1024          52681G1           0       648676.8 5742539.1  37.4 80175218
ROHN01-1024          52691G1           0       648683.6 5742579.7  38.2 80175218
ROHN01-1024          52701G1           0       648690.0 5742618.4  40.6 80175218
ROHN01-1024          52711G1           0       648697.0 5742657.7  40.5 80175218
ROHN01-1024          52721G1           0       648703.6 5742696.8  40.3 80175841
ROHN01-1024          52731G1           0       648710.0 5742736.4  39.3 80175841
ROHN01-1024          52741G1           0       648716.6 5742775.5  39.9 80175841
ROHN01-1024          52751G1           0       648723.4 5742815.4  40.3 80175841
ROHN01-1024          52761G1           0       648730.8 5742855.1  41.0 80175841
ROHN01-1024          52771G1           0       648737.2 5742894.5  39.9 80175841
ROHN01-1024          52781G1           0       648744.1 5742933.8  39.2 80175841
ROHN01-1024          52791G1           0       648750.8 5742972.9  38.9 80175841
ROHN01-1024          52801G1           0       648757.4 5743012.3  38.8 81074804
ROHN01-1024          52811G1           0       648764.4 5743051.6  38.3 81074804
ROHN01-1024          52821G1           0       648771.1 5743090.8  38.4 81074804
ROHN01-1024          52831G1           0       648777.4 5743131.0  38.5 81074804
ROHN01-1024          52841G1           0       648784.1 5743170.3  39.5 81074804
ROHN01-1024          52851G1           0       648791.6 5743209.9  40.7 81074804
ROHN01-1024          52861G1           0       648798.3 5743248.9  40.4 81074804
ROHN01-1024          52871G1           0       648804.8 5743288.2  39.4 81074804
ROHN01-1024          52881G1           0       648811.3 5743327.6  40.6 81075618
ROHN01-1024          52891G1           0       648818.3 5743367.5  41.5 81075618
ROHN01-1024          52901G1           0       648824.9 5743406.4  41.2 81075618
ROHN01-1024          52911G1           0       648831.8 5743446.3  40.4 81075618
ROHN01-1024          52921G1           0       648838.7 5743485.7  41.5 81075618
ROHN01-1024          52931G1           0       648845.4 5743524.6  40.5 81075618
ROHN01-1024          52941G1           0       648851.9 5743564.5  40.1 81075618
ROHN01-1024          52951G1           0       648859.0 5743605.6  40.6 81075618
ROHN01-1024          52961G1           0       648865.4 5743643.2  40.3 81080701
ROHN01-1024          52971G1           0       648872.2 5743682.8  40.1 81080701
ROHN01-1024          52981G1           0       648878.8 5743722.0  40.7 81080701
ROHN01-1024          52991G1           0       648885.6 5743761.6  41.2 81080701
ROHN01-1024          53001G1           0       648892.4 5743801.0  40.9 81080701
ROHN01-1024          53011G1           0       648899.3 5743840.4  40.7 81080701
ROHN01-1024          53021G1           0       648905.8 5743879.8  40.7 81080701
ROHN01-1024          53031G1           0       648912.7 5743919.4  40.8 81080701
ROHN01-1024          53041G1           0       648919.4 5743958.7  41.8 81081411
ROHN01-1024          53051G1           0       648926.2 5743998.2  42.3 81081411
ROHN01-1024          53061G1           0       648932.8 5744037.6  41.1 81081411
ROHN01-1024          53071G1           0       648939.7 5744077.0  41.2 81081411
ROHN01-1024          53081G1           0       648946.3 5744116.5  41.4 81081411
ROHN01-1024          53091G1           0       648953.2 5744155.9  41.8 81081411
ROHN01-1024          53101G1           0       648960.0 5744195.4  42.0 81081411
ROHN01-1024          53111G1           0       648966.7 5744234.8  41.6 81081411
ROHN01-1024          53121G1           0       648973.5 5744274.1  41.7 81082315
ROHN01-1024          53131G1           0       648980.1 5744313.5  42.8 81082315
ROHN01-1024          53141G1           0       648986.8 5744353.0  43.3 81082315
ROHN01-1024          53151G1           0       648993.4 5744392.4  42.4 81082315
ROHN01-1024          53161G1           0       649000.3 5744431.9  42.9 81082315
ROHN01-1024          53171G1           0       649007.1 5744471.2  43.1 81082315
ROHN01-1024          53181G1           0       649013.9 5744510.6  42.3 81082315
ROHN01-1024          53191G1           0       649020.6 5744550.1  43.2 81082315
ROHN01-1024          53201G1           0       649027.3 5744589.7  43.0 81083015
ROHN01-1024          53211G1           0       649034.1 5744628.9  42.8 81083015
ROHN01-1024          53221G1           0       649040.8 5744668.5  42.5 81083015
ROHN01-1024          53231G1           0       649047.5 5744707.7  43.8 81083015
ROHN01-1024          53241G1           0       649054.3 5744747.3  43.5 81083015
ROHN01-1024          53251G1           0       649060.9 5744786.8  42.9 81083015
ROHN01-1024          53261G1           0       649067.7 5744826.0  43.7 81083015
ROHN01-1024          53271G1           0       649074.6 5744865.3  44.6 81083015
ROHN01-1024          53281G1           0       649081.3 5744905.0  44.2 81083720
ROHN01-1024          53291G1           0       649088.1 5744944.3  43.3 81083720
ROHN01-1024          53301G1           0       649094.8 5744984.0  43.1 81083720
ROHN01-1024          53311G1           0       649101.6 5745023.1  43.8 81083720
ROHN01-1024          53321G1           0       649108.4 5745062.7  43.8 81083720
ROHN01-1024          53331G1           0       649115.1 5745102.0  43.2 81083720
ROHN01-1024          53341G1           0       649121.8 5745141.4  43.3 81083720
ROHN01-1024          53351G1           0       649129.0 5745181.2  43.5 81083720
ROHN01-1024          53361G1           0       649135.8 5745220.7  43.4 81085036
ROHN01-1024          53371G1           0       649142.0 5745259.8  43.5 81085036
ROHN01-1024          53381G1           0       649148.8 5745299.2  43.7 81085036
ROHN01-1024          53391G1           0       649156.1 5745338.7  44.0 81085036
ROHN01-1024          53401G1           0       649162.1 5745377.9  43.9 81085036
ROHN01-1024          53411G1           0       649169.2 5745417.9  44.1 81085036
ROHN01-1024          53421G1           0       649175.9 5745456.7  44.6 81085036
ROHN01-1024          53431G1           0       649182.7 5745496.4  44.8 81085036
ROHN01-1032          52401G1           0       648803.2 5741381.2  35.7 80161941
ROHN01-1032          52411G1           0       648809.9 5741420.7  34.9 80161941
ROHN01-1032          52421G1           0       648816.8 5741460.1  35.4 80161941
ROHN01-1032          52431G1           0       648823.6 5741499.8  36.1 80161941
ROHN01-1032          52441G1           0       648830.3 5741539.2  37.4 80161941
ROHN01-1032          52451G1           0       648837.0 5741579.0  38.3 80161941
ROHN01-1032          52461G1           0       648843.5 5741617.7  36.5 80161941
ROHN01-1032          52471G1           0       648850.6 5741657.1  35.8 80161941
ROHN01-1032          52481G1           0       648856.9 5741696.7  35.7 80161329
ROHN01-1032          52491G1           0       648863.9 5741736.4  36.9 80161329
ROHN01-1032          52501G1           0       648870.3 5741775.5  37.9 80161329
ROHN01-1032          52511G1           0       648879.4 5741814.9  40.0 80161329
ROHN01-1032          52521G1           0       648884.3 5741854.4  40.1 80161329
ROHN01-1032          52531G1           0       648891.0 5741893.7  37.0 80161329
ROHN01-1032          52541G1           0       648897.5 5741933.5  39.3 80161329
ROHN01-1032          52551G1           0       648904.4 5741972.4  40.2 80161329
ROHN01-1032          52561G1           0       648910.6 5742012.2  39.9 80142335
ROHN01-1032          52571G1           0       648918.1 5742051.6  41.0 80142335
ROHN01-1032          52581G1           0       648924.8 5742091.3  40.8 80142335
ROHN01-1032          52591G1           0       648931.5 5742130.7  40.9 80142335
ROHN01-1032          52601G1           0       648938.2 5742169.8  39.2 80142335
ROHN01-1032          52611G1           0       648944.8 5742209.3  37.5 80142335
ROHN01-1032          52621G1           0       648951.6 5742248.6  39.1 80142335
ROHN01-1032          52631G1           0       648958.3 5742288.0  37.9 80142335
ROHN01-1032          52641G1           0       648964.4 5742327.6  37.9 80142335
ROHN01-1032          52651G1           0       648971.7 5742366.7  37.8 80142335
ROHN01-1032          52661G1           0       648978.8 5742406.4  38.5 80142335
ROHN01-1032          52671G1           0       648985.0 5742445.8  39.4 80142335
ROHN01-1032          52681G1           0       648991.8 5742485.4  37.8 80142335
ROHN01-1032          52691G1           0       648998.8 5742524.4  37.8 80142335
ROHN01-1032          52701G1           0       649005.5 5742564.4  38.0 80142335
ROHN01-1032          52711G1           0       649011.9 5742603.5  38.1 80142335
ROHN01-1032          52721G1           0       649018.9 5742643.0  39.2 80142335
ROHN01-1032          52731G1           0       649025.8 5742682.8  38.8 80142335
ROHN01-1032          52741G1           0       649032.3 5742722.1  39.9 80142335
ROHN01-1032          52751G1           0       649039.3 5742761.3  40.9 80142335
ROHN01-1032          52761G1           0       649045.6 5742800.9  38.9 80142335
ROHN01-1032          52771G1           0       649052.4 5742840.2  39.7 80142335
ROHN01-1032          52781G1           0       649059.3 5742880.0  41.3 80142335
ROHN01-1032          52791G1           0       649066.1 5742919.2  42.9 80142335
ROHN01-1032          52801G1           0       649072.6 5742958.4  42.9 80142335
ROHN01-1032          52811G1           0       649080.3 5743002.4  41.8 80142335
ROHN01-1032          52821G1           0       649086.6 5743037.2  41.5 80142335
ROHN01-1032          52831G1           0       649093.3 5743077.0  39.5 80142335
ROHN01-1032          52841G1           0       649099.9 5743116.3  39.8 80142335
ROHN01-1032          52851G1           0       649106.4 5743155.7  40.6 80142335
ROHN01-1032          52861G1           0       649113.1 5743195.2  41.6 80142335
ROHN01-1032          52871G1           0       649119.7 5743234.2  42.3 80142335
ROHN01-1032          52881G1           0       649126.7 5743274.0  42.7 80142335
ROHN01-1032          52891G1           0       649133.4 5743313.3  42.8 80142335
ROHN01-1032          52901G1           0       649140.0 5743353.2  43.3 80142335
ROHN01-1032          52911G1           0       649146.9 5743392.4  42.9 80142335
ROHN01-1032          52921G1           0       649153.8 5743431.4  41.1 80142335
ROHN01-1032          52931G1           0       649160.5 5743471.2  41.2 80142335
ROHN01-1032          52941G1           0       649167.6 5743510.4  41.4 80142335
ROHN01-1032          52951G1           0       649174.1 5743550.0  42.9 80142335
ROHN01-1032          52961G1           0       649169.7 5743591.5  42.7 80142335
ROHN01-1032          52971G1           0       649187.6 5743628.8  42.5 80142335
ROHN01-1032          52981G1           0       649194.7 5743667.8  41.7 80142335
ROHN01-1032          52991G1           0       649201.0 5743707.3  41.8 80142335
ROHN01-1032          53001G1           0       649207.4 5743746.2  42.1 80142335
ROHN01-1032          53011G1           0       649214.6 5743786.5  42.6 80142335
ROHN01-1032          53021G1           0       649221.3 5743825.7  41.7 80142335
ROHN01-1032          53031G1           0       649228.2 5743865.3  42.4 80142335
ROHN01-1032          53041G1           0       649234.9 5743904.8  41.3 80142335
ROHN01-1032          53051G1           0       649241.5 5743944.2  41.2 80142335
ROHN01-1032          53061G1           0       649248.3 5743983.7  41.4 80142335
ROHN01-1032          53071G1           0       649255.0 5744023.2  42.6 80142335
ROHN01-1032          53081G1           0       649261.9 5744062.6  42.5 80142335
ROHN01-1032          53091G1           0       649268.6 5744101.8  43.2 80142335
ROHN01-1032          53101G1           0       649275.2 5744141.3  42.1 80142335
ROHN01-1032          53111G1           0       649282.0 5744180.6  42.1 80142335
ROHN01-1032          53121G1           0       649288.7 5744220.0  41.5 80142335
ROHN01-1032          53131G1           0       649295.4 5744259.8  42.6 80142335
ROHN01-1032          53141G1           0       649302.2 5744299.1  43.0 80142335
ROHN01-1032          53151G1           0       649308.9 5744338.4  43.7 80142335
ROHN01-1032          53161G1           0       649315.8 5744377.8  44.5 80142335
ROHN01-1032          53171G1           0       649322.6 5744417.3  45.0 80142335
ROHN01-1032          53181G1           0       649329.4 5744456.7  45.7 80142335
ROHN01-1032          53191G1           0       649336.0 5744496.3  45.7 80142335
ROHN01-1032          53201G1           0       649342.7 5744535.5  44.8 80142335
ROHN01-1032          53211G1           0       649349.5 5744575.0  43.7 80142335
ROHN01-1032          53221G1           0       649356.2 5744614.5  43.5 80142335
ROHN01-1032          53231G1           0       649363.2 5744654.0  44.3 80142335
ROHN01-1032          53241G1           0       649369.7 5744693.3  43.6 80142335
ROHN01-1032          53251G1           0       649376.5 5744732.5  43.0 80142335
ROHN01-1032          53261G1           0       649383.3 5744772.1  43.5 80142335
ROHN01-1032          53271G1           0       649390.1 5744811.6  43.5 80142335
ROHN01-1032          53281G1           0       649396.8 5744850.8  43.8 80142335
ROHN01-1032          53291G1           0       649403.4 5744890.4  43.3 80142335
ROHN01-1032          53301G1           0       649410.2 5744929.9  43.1 80142335
ROHN01-1032          53311G1           0       649417.0 5744969.3  45.3 80142335
ROHN01-1032          53321G1           0       649423.8 5745008.7  44.7 80142335
ROHN01-1032          53331G1           0       649430.5 5745048.1  45.4 80142335
ROHN01-1032          53341G1           0       649437.2 5745087.7  46.0 80142335
ROHN01-1032          53351G1           0       649443.7 5745127.2  44.5 80142335
ROHN01-1032          53361G1           0       649450.9 5745166.5  44.0 80142335
ROHN01-1032          53371G1           0       649457.8 5745205.9  44.5 80142335
ROHN01-1032          53381G1           0       649464.1 5745245.2  45.2 80142335
ROHN01-1032          53391G1           0       649471.3 5745285.0  44.8 80142335
ROHN01-1032          53401G1           0       649478.1 5745324.2  44.6 80142335
ROHN01-1032          53411G1           0       649484.5 5745363.9  45.9 80142335
ROHN01-1032          53421G1           0       649490.8 5745402.8  45.5 80142335
ROHN01-1032          53431G1           0       649497.5 5745442.8  46.4 80142335
ROHN01-1040          52321G1           0       649064.7 5741012.2  35.8 80114412
ROHN01-1040          52331G1           0       649071.2 5741051.3  33.9 80114412
ROHN01-1040          52341G1           0       649077.9 5741091.0  35.5 80114412
ROHN01-1040          52351G1           0       649085.0 5741130.4  36.4 80114412
ROHN01-1040          52361G1           0       649091.6 5741169.3  36.2 80114412
ROHN01-1040          52371G1           0       649098.1 5741209.2  37.1 80114412
ROHN01-1040          52381G1           0       649105.1 5741248.5  37.8 80114412
ROHN01-1040          52391G1           0       649111.8 5741287.7  38.5 80114412
ROHN01-1040          52401G1           0       649118.3 5741327.3  37.2 80115238
ROHN01-1040          52411G1           0       649125.3 5741367.0  36.4 80115238
ROHN01-1040          52421G1           0       649132.2 5741406.0  36.9 80115238
ROHN01-1040          52431G1           0       649138.4 5741445.5  38.2 80115238
ROHN01-1040          52441G1           0       649145.2 5741485.3  37.8 80115238
ROHN01-1040          52451G1           0       649152.3 5741524.6  38.9 80115238
ROHN01-1040          52461G1           0       649158.7 5741564.0  39.6 80115238
ROHN01-1040          52471G1           0       649165.4 5741603.4  40.3 80115238
ROHN01-1040          52481G1           0       649172.5 5741642.8  39.8 80115426
ROHN01-1040          52491G1           0       649179.3 5741682.2  39.2 80115426
ROHN01-1040          52501G1           0       649185.9 5741721.6  40.0 80115426
ROHN01-1040          52511G1           0       649192.7 5741761.4  38.6 80115426
ROHN01-1040          52521G1           0       649199.0 5741800.6  38.3 80115426
ROHN01-1040          52531G1           0       649206.0 5741839.8  38.9 80115426
ROHN01-1040          52541G1           0       649212.9 5741879.8  40.8 80115426
ROHN01-1040          52551G1           0       649219.7 5741918.8  41.3 80115426
ROHN01-1040          52561G1           0       649226.3 5741958.2  39.6 80121150
ROHN01-1040          52571G1           0       649233.3 5741997.4  38.3 80121150
ROHN01-1040          52581G1           0       649239.8 5742037.3  39.0 80121150
ROHN01-1040          52591G1           0       649246.5 5742076.8  40.4 80121150
ROHN01-1040          52601G1           0       649253.1 5742116.0  41.8 80121150
ROHN01-1040          52611G1           0       649260.0 5742155.9  42.4 80121150
ROHN01-1040          52621G1           0       649266.9 5742194.7  42.0 80121150
ROHN01-1040          52631G1           0       649273.6 5742234.3  42.8 80121150
ROHN01-1040          52641G1           0       649280.8 5742274.0  41.3 80122945
ROHN01-1040          52651G1           0       649287.0 5742313.0  40.5 80122945
ROHN01-1040          52661G1           0       649294.0 5742352.2  40.6 80122945
ROHN01-1040          52671G1           0       649300.9 5742392.1  41.4 80122945
ROHN01-1040          52681G1           0       649307.7 5742431.2  40.9 80122945
ROHN01-1040          52691G1           0       649314.2 5742470.7  40.0 80122945
ROHN01-1040          52701G1           0       649320.7 5742510.1  41.7 80122945
ROHN01-1040          52711G1           0       649327.4 5742550.0  41.6 80122945
ROHN01-1040          52721G1           0       649334.5 5742589.3  41.6 80123941
ROHN01-1040          52731G1           0       649341.1 5742628.7  42.5 80123941
ROHN01-1040          52741G1           0       649347.7 5742667.9  43.3 80123941
ROHN01-1040          52751G1           0       649354.7 5742707.6  42.6 80123941
ROHN01-1040          52761G1           0       649361.2 5742746.5  41.2 80123941
ROHN01-1040          52771G1           0       649367.9 5742786.0  40.9 80123941
ROHN01-1040          52781G1           0       649374.8 5742825.6  41.7 80123941
ROHN01-1040          52791G1           0       649381.7 5742865.2  41.3 80123941
ROHN01-1040          52801G1           0       649388.3 5742904.7  42.9 80125713
ROHN01-1040          52811G1           0       649395.1 5742943.7  43.0 80125713
ROHN01-1040          52821G1           0       649401.7 5742983.2  42.6 80125713
ROHN01-1040          52831G1           0       649408.4 5743022.8  43.3 80125713
ROHN01-1040          52841G1           0       649415.2 5743062.2  43.3 80125713
ROHN01-1040          52851G1           0       649421.9 5743101.7  43.7 80125713
ROHN01-1040          52861G1           0       649428.4 5743141.0  43.7 80125713
ROHN01-1040          52871G1           0       649435.5 5743180.5  43.9 80125713
ROHN01-1040          52881G1           0       649442.1 5743220.0  43.1 80130446
ROHN01-1040          52891G1           0       649449.2 5743259.3  41.8 80130446
ROHN01-1040          52901G1           0       649456.0 5743298.6  44.0 80130446
ROHN01-1040          52911G1           0       649462.5 5743338.2  43.6 80130446
ROHN01-1040          52921G1           0       649469.1 5743377.3  43.6 80130446
ROHN01-1040          52931G1           0       649476.3 5743416.9  45.0 80130446
ROHN01-1040          52941G1           0       649482.4 5743456.5  45.6 80130446
ROHN01-1040          52951G1           0       649490.3 5743500.8  45.4 80130446
ROHN01-1040          52961G1           0       649496.0 5743535.3  44.2 80131538
ROHN01-1040          52971G1           0       649502.9 5743574.9  42.5 80131538
ROHN01-1040          52981G1           0       649509.5 5743614.3  43.2 80131538
ROHN01-1040          52991G1           0       649516.5 5743653.7  44.3 80131538
ROHN01-1040          53001G1           0       649523.5 5743692.9  43.8 80131538
ROHN01-1040          53011G1           0       649529.9 5743732.4  42.8 80131538
ROHN01-1040          53021G1           0       649536.2 5743772.2  42.0 80131538
ROHN01-1040          53031G1           0       649543.5 5743811.6  42.1 80131538
ROHN01-1040          53041G1           0       649550.3 5743850.9  42.2 80132735
ROHN01-1040          53051G1           0       649556.9 5743890.2  42.7 80132735
ROHN01-1040          53061G1           0       649563.8 5743929.6  43.4 80132735
ROHN01-1040          53071G1           0       649570.7 5743969.2  42.6 80132735
ROHN01-1040          53081G1           0       649577.3 5744008.5  42.8 80132735
ROHN01-1040          53091G1           0       649583.9 5744047.9  43.6 80132735
ROHN01-1040          53101G1           0       649590.6 5744087.3  42.6 80132735
ROHN01-1040          53111G1           0       649597.5 5744126.5  42.8 80132735
ROHN01-1040          53121G1           0       649604.1 5744166.0  43.2 80133503
ROHN01-1040          53131G1           0       649611.0 5744205.7  44.4 80133503
ROHN01-1040          53141G1           0       649617.7 5744245.0  44.6 80133503
ROHN01-1040          53151G1           0       649624.5 5744284.4  43.7 80133503
ROHN01-1040          53161G1           0       649631.1 5744323.9  43.8 80133503
ROHN01-1040          53171G1           0       649638.0 5744363.3  44.2 80133503
ROHN01-1040          53181G1           0       649644.7 5744402.8  44.3 80133503
ROHN01-1040          53191G1           0       649651.5 5744442.3  44.9 80133503
ROHN01-1040          53201G1           0       649658.2 5744481.5  44.9 80134110
ROHN01-1040          53211G1           0       649665.1 5744521.0  44.4 80134110
ROHN01-1040          53221G1           0       649671.7 5744560.4  43.8 80134110
ROHN01-1040          53231G1           0       649678.4 5744599.9  44.7 80134110
ROHN01-1040          53241G1           0       649685.1 5744639.2  45.2 80134110
ROHN01-1040          53251G1           0       649691.6 5744678.8  44.5 80134110
ROHN01-1040          53261G1           0       649698.7 5744718.2  44.6 80134110
ROHN01-1040          53271G1           0       649705.3 5744757.5  44.8 80134110
ROHN01-1040          53281G1           0       649712.1 5744797.1  44.6 80135034
ROHN01-1040          53291G1           0       649718.9 5744836.5  45.0 80135034
ROHN01-1040          53301G1           0       649725.6 5744875.9  44.6 80135034
ROHN01-1040          53311G1           0       649732.3 5744915.4  45.0 80135034
ROHN01-1040          53321G1           0       649739.0 5744954.8  44.7 80135034
ROHN01-1040          53331G1           0       649745.7 5744994.0  45.7 80135034
ROHN01-1040          53341G1           0       649752.7 5745033.6  45.0 80135034
ROHN01-1040          53351G1           0       649759.2 5745072.5  44.7 80135034
ROHN01-1040          53361G1           0       649766.6 5745112.7  45.5 80135034
ROHN01-1040          53371G1           0       649772.8 5745151.7  45.7 80135034
ROHN01-1040          53381G1           0       649779.5 5745191.5  46.3 80135034
ROHN01-1040          53391G1           0       649786.6 5745230.6  45.9 80135034
ROHN01-1040          53401G1           0       649793.1 5745270.2  46.1 80135034
ROHN01-1040          53411G1           0       649799.6 5745309.6  45.8 80135034
ROHN01-1040          53421G1           0       649806.6 5745349.0  45.9 80135034
ROHN01-1040          53431G1           0       649813.4 5745388.4  46.0 80135034
ROHN01-1048          52241G1           0       649326.1 5740642.7  37.8 80092506
ROHN01-1048          52251G1           0       649332.8 5740681.8  37.6 80092506
ROHN01-1048          52261G1           0       649339.1 5740721.9  37.1 80092506
ROHN01-1048          52271G1           0       649345.8 5740761.0  37.4 80092506
ROHN01-1048          52281G1           0       649353.3 5740800.1  37.1 80092506
ROHN01-1048          52291G1           0       649359.8 5740839.9  38.6 80092506
ROHN01-1048          52301G1           0       649366.6 5740879.2  37.7 80092506
ROHN01-1048          52311G1           0       649373.1 5740918.6  36.9 80092506
ROHN01-1048          52321G1           0       649379.7 5740958.4  36.8 80091553
ROHN01-1048          52331G1           0       649386.6 5740997.5  37.7 80091553
ROHN01-1048          52341G1           0       649393.4 5741036.9  38.0 80091553
ROHN01-1048          52351G1           0       649399.7 5741076.6  37.7 80091553
ROHN01-1048          52361G1           0       649406.8 5741115.7  37.6 80091553
ROHN01-1048          52371G1           0       649413.4 5741155.1  36.9 80091553
ROHN01-1048          52381G1           0       649420.5 5741194.9  37.5 80091553
ROHN01-1048          52391G1           0       649426.8 5741234.1  36.1 80091553
ROHN01-1048          52401G1           0       649434.0 5741273.7  39.7 80085838
ROHN01-1048          52411G1           0       649440.6 5741312.9  38.0 80085838
ROHN01-1048          52421G1           0       649447.4 5741352.4  38.3 80085838
ROHN01-1048          52431G1           0       649453.7 5741391.9  39.6 80085838
ROHN01-1048          52441G1           0       649460.8 5741431.1  39.0 80085838
ROHN01-1048          52451G1           0       649467.4 5741470.4  38.3 80085838
ROHN01-1048          52461G1           0       649474.4 5741509.7  39.7 80085838
ROHN01-1048          52471G1           0       649481.1 5741549.2  41.4 80085838
ROHN01-1048          52481G1           0       649488.1 5741589.0  42.3 80084819
ROHN01-1048          52491G1           0       649494.6 5741628.6  40.6 80084819
ROHN01-1048          52501G1           0       649501.8 5741667.8  41.3 80084819
ROHN01-1048          52511G1           0       649508.3 5741707.3  41.7 80084819
ROHN01-1048          52521G1           0       649475.0 5741753.2  40.7 80084819
ROHN01-1048          52531G1           0       649490.7 5741791.2  39.5 80084819
ROHN01-1048          52541G1           0       649497.1 5741830.8  40.3 80084819
ROHN01-1048          52551G1           0       649534.8 5741864.8  41.6 80084819
ROHN01-1048          52561G1           0       649541.4 5741904.2  43.4 80083731
ROHN01-1048          52571G1           0       649548.4 5741944.1  43.6 80083731
ROHN01-1048          52581G1           0       649555.0 5741983.0  42.0 80083731
ROHN01-1048          52591G1           0       649562.1 5742022.4  42.3 80083731
ROHN01-1048          52601G1           0       649568.8 5742061.8  41.4 80083731
ROHN01-1048          52611G1           0       649575.2 5742101.5  40.7 80083731
ROHN01-1048          52621G1           0       649582.2 5742140.5  42.3 80083731
ROHN01-1048          52631G1           0       649613.0 5742176.3  43.8 80083731
ROHN01-1048          52641G1           0       649596.0 5742219.5  43.6 80081653
ROHN01-1048          52651G1           0       649602.2 5742259.1  44.0 80081653
ROHN01-1048          52661G1           0       649639.3 5742293.6  44.4 80081653
ROHN01-1048          52671G1           0       649616.0 5742338.0  43.3 80081653
ROHN01-1048          52681G1           0       649622.9 5742377.1  44.4 80081653
ROHN01-1048          52691G1           0       649629.4 5742416.6  44.1 80081653
ROHN01-1048          52701G1           0       649636.6 5742456.7  43.6 80081653
ROHN01-1048          52711G1           0       649643.2 5742495.7  42.9 80081653
ROHN01-1048          52721G1           0       649649.9 5742535.2  42.0 80080749
ROHN01-1048          52731G1           0       649656.8 5742574.4  42.1 80080749
ROHN01-1048          52741G1           0       649663.1 5742614.2  42.0 80080749
ROHN01-1048          52751G1           0       649669.9 5742653.3  41.9 80080749
ROHN01-1048          52761G1           0       649676.5 5742693.2  42.0 80080749
ROHN01-1048          52771G1           0       649683.7 5742732.3  42.1 80080749
ROHN01-1048          52781G1           0       649690.5 5742772.2  42.7 80080749
ROHN01-1048          52791G1           0       649697.3 5742811.0  43.3 80080749
ROHN01-1048          52801G1           0       649703.9 5742850.5  44.4 79172747
ROHN01-1048          52811G1           0       649710.5 5742889.7  44.0 79172747
ROHN01-1048          52821G1           0       649717.2 5742929.6  43.9 79172747
ROHN01-1048          52831G1           0       649723.7 5742969.1  44.8 79172747
ROHN01-1048          52841G1           0       649731.1 5743008.2  44.3 79172747
ROHN01-1048          52851G1           0       649737.5 5743047.7  43.2 79172747
ROHN01-1048          52861G1           0       649744.5 5743087.2  43.3 79172747
ROHN01-1048          52871G1           0       649751.0 5743126.5  42.9 79172747
ROHN01-1048          52881G1           0       649757.2 5743165.8  44.6 79172747
ROHN01-1048          52891G1           0       649764.0 5743205.2  43.2 79172747
ROHN01-1048          52901G1           0       649770.8 5743244.7  45.1 79172747
ROHN01-1048          52911G1           0       649777.8 5743284.5  44.8 79172747
ROHN01-1048          52921G1           0       649785.0 5743323.7  45.8 79172747
ROHN01-1048          52931G1           0       649791.6 5743363.3  45.6 79172747
ROHN01-1048          52941G1           0       649798.5 5743402.8  45.4 79172747
ROHN01-1048          52951G1           0       649804.7 5743438.7  46.2 79172747
ROHN01-1048          52961G1           0       649811.5 5743481.2  47.4 79172747
ROHN01-1048          52971G1           0       649818.3 5743521.2  45.8 79172747
ROHN01-1048          52981G1           0       649825.4 5743560.0  45.6 79172747
ROHN01-1048          52991G1           0       649831.9 5743599.4  45.0 79172747
ROHN01-1048          53001G1           0       649838.3 5743639.1  44.6 79172747
ROHN01-1048          53011G1           0       649845.7 5743678.4  44.3 79172747
ROHN01-1048          53021G1           0       649852.3 5743717.8  44.5 79172747
ROHN01-1048          53031G1           0       649858.9 5743757.4  45.0 79172747
ROHN01-1048          53041G1           0       649865.3 5743796.5  44.2 79172747
ROHN01-1048          53051G1           0       649872.4 5743836.6  44.1 79172747
ROHN01-1048          53061G1           0       649879.1 5743875.8  45.7 79172747
ROHN01-1048          53071G1           0       649885.8 5743915.1  45.0 79172747
ROHN01-1048          53081G1           0       649892.5 5743954.2  44.5 79172747
ROHN01-1048          53091G1           0       649899.6 5743993.6  44.0 79172747
ROHN01-1048          53101G1           0       649906.1 5744033.4  44.2 79172747
ROHN01-1048          53111G1           0       649942.3 5744067.8  44.9 79172747
ROHN01-1048          53121G1           0       649919.5 5744112.1  44.5 79172747
ROHN01-1048          53131G1           0       649926.1 5744151.6  44.9 79172747
ROHN01-1048          53141G1           0       649933.2 5744190.8  44.1 79172747
ROHN01-1048          53151G1           0       649938.3 5744232.6  46.1 79172747
ROHN01-1048          53161G1           0       649945.9 5744270.6  45.2 79172747
ROHN01-1048          53171G1           0       649953.1 5744309.4  45.4 79172747
ROHN01-1048          53181G1           0       649960.3 5744348.7  46.0 79172747
ROHN01-1048          53191G1           0       649966.9 5744388.1  46.5 79172747
ROHN01-1048          53201G1           0       649973.7 5744427.5  45.5 79172747
ROHN01-1048          53211G1           0       649980.6 5744466.8  45.7 79172747
ROHN01-1048          53221G1           0       649987.0 5744506.3  46.4 79172747
ROHN01-1048          53231G1           0       649993.6 5744546.2  45.3 79172747
ROHN01-1048          53241G1           0       650000.4 5744585.6  46.2 79172747
ROHN01-1048          53251G1           0       650007.1 5744624.7  45.6 79172747
ROHN01-1048          53261G1           0       650013.8 5744664.1  46.3 79172747
ROHN01-1048          53271G1           0       650021.0 5744703.5  45.8 79172747
ROHN01-1048          53281G1           0       650027.6 5744743.2  46.3 79172747
ROHN01-1048          53291G1           0       650034.1 5744782.5  45.7 79172747
ROHN01-1048          53301G1           0       650040.6 5744821.8  46.4 79172747
ROHN01-1048          53311G1           0       650047.8 5744861.1  46.4 79172747
ROHN01-1048          53321G1           0       650054.5 5744900.4  46.7 79172747
ROHN01-1048          53331G1           0       650061.1 5744939.9  46.1 79172747
ROHN01-1048          53341G1           0       650068.0 5744979.8  45.9 79172747
ROHN01-1048          53351G1           0       650074.8 5745019.0  46.3 79172747
ROHN01-1048          53361G1           0       650082.0 5745058.5  47.0 79172747
ROHN01-1048          53371G1           0       650087.8 5745098.2  46.3 79172747
ROHN01-1048          53381G1           0       650095.4 5745137.5  46.5 79172747
ROHN01-1048          53391G1           0       650101.7 5745176.6  46.9 79172747
ROHN01-1048          53401G1           0       650108.6 5745216.2  47.5 79172747
ROHN01-1048          53411G1           0       650115.7 5745255.5  47.1 79172747
ROHN01-1048          53421G1           0       650122.0 5745294.8  47.4 79172747
ROHN01-1048          53431G1           0       650128.9 5745334.3  46.8 79172747
ROHN01-1056          52161G1           0       649587.2 5740273.1  37.1 79142326
ROHN01-1056          52171G1           0       649594.2 5740312.3  37.0 79142326
ROHN01-1056          52181G1           0       649600.6 5740352.3  37.1 79142326
ROHN01-1056          52191G1           0       649607.3 5740391.4  37.9 79142326
ROHN01-1056          52201G1           0       649614.0 5740430.5  37.7 79142326
ROHN01-1056          52211G1           0       649621.5 5740470.5  38.9 79142326
ROHN01-1056          52221G1           0       649627.7 5740509.4  38.1 79142326
ROHN01-1056          52231G1           0       649634.2 5740548.9  37.4 79142326
ROHN01-1056          52241G1           0       649641.2 5740588.9  39.1 79142835
ROHN01-1056          52251G1           0       649648.2 5740627.8  39.5 79142835
ROHN01-1056          52261G1           0       649654.7 5740667.8  39.6 79142835
ROHN01-1056          52271G1           0       649661.6 5740706.9  39.0 79142835
ROHN01-1056          52281G1           0       649668.2 5740746.2  38.5 79142835
ROHN01-1056          52291G1           0       649675.2 5740785.8  39.7 79142835
ROHN01-1056          52301G1           0       649681.9 5740825.5  41.3 79142835
ROHN01-1056          52311G1           0       649688.5 5740864.7  41.1 79142835
ROHN01-1056          52321G1           0       649695.2 5740903.9  40.0 79144425
ROHN01-1056          52331G1           0       649702.1 5740943.5  39.0 79144425
ROHN01-1056          52341G1           0       649709.4 5740983.1  38.5 79144425
ROHN01-1056          52351G1           0       649715.8 5741022.7  39.1 79144425
ROHN01-1056          52361G1           0       649722.1 5741062.2  40.1 79144425
ROHN01-1056          52371G1           0       649728.7 5741101.3  40.2 79144425
ROHN01-1056          52381G1           0       649735.5 5741140.5  39.2 79144425
ROHN01-1056          52391G1           0       649742.7 5741180.0  38.8 79144425
ROHN01-1056          52401G1           0       649749.1 5741219.6  39.4 79144956
ROHN01-1056          52411G1           0       649755.5 5741258.8  39.3 79144956
ROHN01-1056          52421G1           0       649762.4 5741298.5  40.2 79144956
ROHN01-1056          52431G1           0       649769.4 5741338.0  41.6 79144956
ROHN01-1056          52441G1           0       649775.9 5741377.3  41.7 79144956
ROHN01-1056          52451G1           0       649783.0 5741416.8  41.7 79144956
ROHN01-1056          52461G1           0       649789.9 5741456.1  40.7 79144956
ROHN01-1056          52471G1           0       649796.6 5741495.7  40.4 79144956
ROHN01-1056          52481G1           0       649803.0 5741535.1  40.1 79145552
ROHN01-1056          52491G1           0       649810.2 5741574.3  41.6 79145552
ROHN01-1056          52501G1           0       649826.4 5741612.0  41.5 79145552
ROHN01-1056          52511G1           0       649831.9 5741651.8  41.7 79145552
ROHN01-1056          52521G1           0       649837.8 5741691.1  42.7 79145552
ROHN01-1056          52531G1           0       649843.2 5741730.8  42.2 79145552
ROHN01-1056          52541G1           0       649843.3 5741771.8  44.5 79145552
ROHN01-1056          52551G1           0       649851.0 5741810.7  44.4 79145552
ROHN01-1056          52561G1           0       649857.4 5741850.5  44.0 79150252
ROHN01-1056          52571G1           0       649864.4 5741889.6  45.2 79150252
ROHN01-1056          52581G1           0       649871.1 5741929.0  43.5 79150252
ROHN01-1056          52591G1           0       649877.2 5741968.7  44.4 79150252
ROHN01-1056          52601G1           0       649884.3 5742007.9  44.4 79150252
ROHN01-1056          52611G1           0       649890.7 5742047.1  43.6 79150252
ROHN01-1056          52621G1           0       649897.9 5742087.1  45.0 79150252
ROHN01-1056          52631G1           0       649904.6 5742126.4  45.4 79150252
ROHN01-1056          52641G1           0       649910.7 5742165.4  45.5 79150919
ROHN01-1056          52651G1           0       649918.1 5742205.6  44.6 79150919
ROHN01-1056          52661G1           0       649924.6 5742244.5  44.5 79150919
ROHN01-1056          52671G1           0       649931.6 5742284.0  44.1 79150919
ROHN01-1056          52681G1           0       649938.2 5742323.7  44.7 79150919
ROHN01-1056          52691G1           0       649944.9 5742362.9  46.0 79150919
ROHN01-1056          52701G1           0       649951.7 5742402.3  46.7 79150919
ROHN01-1056          52711G1           0       649958.0 5742441.8  46.0 79150919
ROHN01-1056          52721G1           0       649965.3 5742481.2  46.2 79152448
ROHN01-1056          52731G1           0       649972.1 5742520.7  45.5 79152448
ROHN01-1056          52741G1           0       649978.5 5742559.8  45.2 79152448
ROHN01-1056          52751G1           0       649985.1 5742599.4  44.1 79152448
ROHN01-1056          52761G1           0       649992.2 5742638.8  45.2 79152448
ROHN01-1056          52771G1           0       649999.1 5742678.7  44.8 79152448
ROHN01-1056          52781G1           0       650047.7 5742710.7  46.3 79152448
ROHN01-1056          52791G1           0       650057.2 5742749.3  45.8 79152448
ROHN01-1056          52801G1           0       650019.6 5742796.8  45.9 79153334
ROHN01-1056          52811G1           0       650025.9 5742835.8  44.4 79153334
ROHN01-1056          52821G1           0       650032.9 5742875.5  45.2 79153334
ROHN01-1056          52831G1           0       650039.6 5742914.7  44.9 79153334
ROHN01-1056          52841G1           0       650046.4 5742954.7  46.0 79153334
ROHN01-1056          52851G1           0       650052.4 5742993.3  44.9 79153334
ROHN01-1056          52861G1           0       650059.4 5743032.9  44.0 79153334
ROHN01-1056          52871G1           0       650066.5 5743072.6  45.3 79153334
ROHN01-1056          52881G1           0       650072.8 5743112.2  45.8 79154758
ROHN01-1056          52891G1           0       650079.3 5743151.3  45.3 79154758
ROHN01-1056          52901G1           0       650086.4 5743190.5  44.9 79154758
ROHN01-1056          52911G1           0       650093.3 5743230.3  45.0 79154758
ROHN01-1056          52921G1           0       650100.3 5743269.8  44.4 79154758
ROHN01-1056          52931G1           0       650107.0 5743309.1  44.8 79154758
ROHN01-1056          52941G1           0       650113.5 5743349.1  46.6 79154758
ROHN01-1056          52951G1           0       650120.3 5743385.0  45.8 79154758
ROHN01-1056          52961G1           0       650127.6 5743427.4  44.7 79155537
ROHN01-1056          52971G1           0       650133.6 5743466.8  45.1 79155537
ROHN01-1056          52981G1           0       650140.2 5743506.6  46.5 79155537
ROHN01-1056          52991G1           0       650147.2 5743545.7  45.0 79155537
ROHN01-1056          53001G1           0       650154.2 5743585.3  45.9 79155537
ROHN01-1056          53011G1           0       650161.0 5743624.6  45.4 79155537
ROHN01-1056          53021G1           0       650167.8 5743664.1  46.4 79155537
ROHN01-1056          53031G1           0       650173.8 5743703.0  46.9 79155537
ROHN01-1056          53041G1           0       650181.3 5743742.7  45.9 79160512
ROHN01-1056          53051G1           0       650187.4 5743782.4  45.4 79160512
ROHN01-1056          53061G1           0       650194.6 5743821.5  45.9 79160512
ROHN01-1056          53071G1           0       650201.3 5743861.1  45.7 79160512
ROHN01-1056          53081G1           0       650208.4 5743900.9  45.9 79160512
ROHN01-1056          53091G1           0       650215.0 5743940.2  45.4 79160512
ROHN01-1056          53101G1           0       650221.8 5743979.7  45.5 79160512
ROHN01-1056          53111G1           0       650228.3 5744018.8  46.2 79160512
ROHN01-1056          53121G1           0       650235.2 5744057.8  46.7 79161128
ROHN01-1056          53131G1           0       650242.0 5744097.9  46.0 79161128
ROHN01-1056          53141G1           0       650248.8 5744137.1  47.5 79161128
ROHN01-1056          53151G1           0       650255.5 5744176.4  46.9 79161128
ROHN01-1056          53161G1           0       650262.5 5744216.2  47.5 79161128
ROHN01-1056          53171G1           0       650268.7 5744255.4  46.1 79161128
ROHN01-1056          53181G1           0       650275.7 5744294.5  46.5 79161128
ROHN01-1056          53191G1           0       650282.2 5744334.2  46.2 79161128
ROHN01-1056          53201G1           0       650289.3 5744374.0  46.1 79161843
ROHN01-1056          53211G1           0       650295.4 5744413.4  47.6 79161843
ROHN01-1056          53221G1           0       650302.1 5744452.2  46.6 79161843
ROHN01-1056          53231G1           0       650309.2 5744492.0  46.2 79161843
ROHN01-1056          53241G1           0       650316.2 5744531.5  46.6 79161843
ROHN01-1056          53251G1           0       650322.4 5744570.5  46.7 79161843
ROHN01-1056          53261G1           0       650329.6 5744610.0  47.1 79161843
ROHN01-1056          53271G1           0       650335.8 5744649.7  47.6 79161843
ROHN01-1056          53281G1           0       650343.1 5744689.4  46.9 79163105
ROHN01-1056          53291G1           0       650349.4 5744728.4  47.0 79163105
ROHN01-1056          53301G1           0       650356.2 5744768.2  46.8 79163105
ROHN01-1056          53311G1           0       650363.6 5744807.3  47.5 79163105
ROHN01-1056          53321G1           0       650369.5 5744846.7  46.8 79163105
ROHN01-1056          53331G1           0       650377.1 5744886.3  47.1 79163105
ROHN01-1056          53341G1           0       650383.2 5744925.2  47.0 79163105
ROHN01-1056          53351G1           0       650390.2 5744965.1  47.5 79163105
ROHN01-1056          53361G1           0       650397.1 5745004.2  47.9 79164622
ROHN01-1056          53371G1           0       650403.9 5745043.7  47.8 79164622
ROHN01-1056          53381G1           0       650410.9 5745083.6  47.6 79164622
ROHN01-1056          53391G1           0       650417.4 5745123.0  47.4 79164622
ROHN01-1056          53401G1           0       650424.2 5745162.2  47.6 79164622
ROHN01-1056          53411G1           0       650430.9 5745201.9  47.8 79164622
ROHN01-1056          53421G1           0       650437.5 5745241.0  49.1 79164622
ROHN01-1056          53431G1           0       650443.9 5745280.1  49.2 79164622
ROHN01-1064          51841G1           0       649687.0 5738957.7  36.0 79130644
ROHN01-1064          51851G1           0       649693.5 5738996.8  36.0 79130644
ROHN01-1064          51861G1           0       649700.0 5739036.2  34.1 79130644
ROHN01-1064          51871G1           0       649707.3 5739076.1  33.2 79130644
ROHN01-1064          51881G1           0       649713.9 5739115.2  34.0 79130644
ROHN01-1064          51891G1           0       649720.4 5739154.7  34.7 79130644
ROHN01-1064          51901G1           0       649727.4 5739194.2  34.1 79130644
ROHN01-1064          51911G1           0       649734.1 5739233.4  32.6 79130644
ROHN01-1064          51921G1           0       649740.6 5739272.9  33.6 79125431
ROHN01-1064          51931G1           0       649747.6 5739312.5  35.3 79125431
ROHN01-1064          51941G1           0       649754.0 5739351.6  35.5 79125431
ROHN01-1064          51951G1           0       649761.0 5739391.7  34.8 79125431
ROHN01-1064          51961G1           0       649768.0 5739430.6  32.7 79125431
ROHN01-1064          51971G1           0       649774.4 5739470.3  35.4 79125431
ROHN01-1064          51981G1           0       649781.4 5739509.4  36.1 79125431
ROHN01-1064          51991G1           0       649788.0 5739548.8  37.5 79125431
ROHN01-1064          52001G1           0       649795.0 5739588.9  37.0 79124733
ROHN01-1064          52011G1           0       649801.5 5739628.0  37.2 79124733
ROHN01-1064          52021G1           0       649808.4 5739667.6  37.0 79124733
ROHN01-1064          52031G1           0       649815.1 5739706.8  36.4 79124733
ROHN01-1064          52041G1           0       649822.0 5739746.3  36.4 79124733
ROHN01-1064          52051G1           0       649828.8 5739785.5  37.1 79124733
ROHN01-1064          52061G1           0       649835.3 5739825.2  38.1 79124733
ROHN01-1064          52071G1           0       649842.2 5739864.5  37.8 79124733
ROHN01-1064          52081G1           0       649848.5 5739904.1  39.5 79124020
ROHN01-1064          52091G1           0       649855.7 5739943.1  40.5 79124020
ROHN01-1064          52101G1           0       649862.3 5739982.8  40.2 79124020
ROHN01-1064          52111G1           0       649869.0 5740022.1  39.9 79124020
ROHN01-1064          52121G1           0       649875.9 5740061.9  38.3 79124020
ROHN01-1064          52131G1           0       649882.8 5740100.7  38.7 79124020
ROHN01-1064          52141G1           0       649889.7 5740140.9  39.1 79124020
ROHN01-1064          52151G1           0       649896.2 5740179.9  38.3 79124020
ROHN01-1064          52161G1           0       649902.6 5740219.6  38.7 79123248
ROHN01-1064          52171G1           0       649909.8 5740258.4  39.3 79123248
ROHN01-1064          52181G1           0       649916.1 5740298.5  39.8 79123248
ROHN01-1064          52191G1           0       649922.8 5740337.5  39.5 79123248
ROHN01-1064          52201G1           0       649929.8 5740377.4  38.6 79123248
ROHN01-1064          52211G1           0       649936.5 5740416.5  38.7 79123248
ROHN01-1064          52221G1           0       649943.1 5740455.8  39.5 79123248
ROHN01-1064          52231G1           0       649950.1 5740495.0  38.5 79123248
ROHN01-1064          52241G1           0       649956.4 5740535.2  38.9 79122513
ROHN01-1064          52251G1           0       649963.3 5740574.1  38.6 79122513
ROHN01-1064          52261G1           0       649970.2 5740613.4  39.8 79122513
ROHN01-1064          52271G1           0       649976.9 5740652.7  40.0 79122513
ROHN01-1064          52281G1           0       649983.5 5740692.5  41.2 79122513
ROHN01-1064          52291G1           0       649990.2 5740732.0  40.6 79122513
ROHN01-1064          52301G1           0       649997.2 5740771.6  40.0 79122513
ROHN01-1064          52311G1           0       650003.8 5740810.7  39.6 79122513
ROHN01-1064          52321G1           0       650010.8 5740850.2  41.5 79121707
ROHN01-1064          52331G1           0       650017.3 5740888.2  39.6 79121707
ROHN01-1064          52341G1           0       650024.1 5740928.7  41.9 79121707
ROHN01-1064          52351G1           0       650031.1 5740968.7  40.9 79121707
ROHN01-1064          52361G1           0       650037.7 5741007.8  41.3 79121707
ROHN01-1064          52371G1           0       650044.6 5741047.0  42.2 79121707
ROHN01-1064          52381G1           0       650051.4 5741086.6  41.0 79121707
ROHN01-1064          52391G1           0       650057.9 5741126.2  41.0 79121707
ROHN01-1064          52401G1           0       650064.9 5741165.4  40.9 79120927
ROHN01-1064          52411G1           0       650071.5 5741205.1  41.2 79120927
ROHN01-1064          52421G1           0       650078.2 5741243.9  41.4 79120927
ROHN01-1064          52431G1           0       650085.1 5741283.9  42.1 79120927
ROHN01-1064          52441G1           0       650091.8 5741323.5  41.8 79120927
ROHN01-1064          52451G1           0       650098.6 5741362.6  42.8 79120927
ROHN01-1064          52461G1           0       650105.2 5741401.8  44.4 79120927
ROHN01-1064          52471G1           0       650111.9 5741441.5  45.5 79120927
ROHN01-1064          52481G1           0       650118.6 5741480.7  45.4 79115555
ROHN01-1064          52491G1           0       650125.3 5741520.2  44.8 79115555
ROHN01-1064          52501G1           0       650131.9 5741559.6  43.7 79115555
ROHN01-1064          52511G1           0       650138.9 5741599.4  41.9 79115555
ROHN01-1064          52521G1           0       650145.6 5741638.3  43.3 79115555
ROHN01-1064          52531G1           0       650152.3 5741678.1  42.4 79115555
ROHN01-1064          52541G1           0       650159.3 5741717.5  42.8 79115555
ROHN01-1064          52551G1           0       650165.7 5741757.3  43.0 79115555
ROHN01-1064          52561G1           0       650172.8 5741796.6  43.7 79114912
ROHN01-1064          52571G1           0       650179.5 5741835.7  42.5 79114912
ROHN01-1064          52581G1           0       650186.1 5741875.3  43.6 79114912
ROHN01-1064          52591G1           0       650193.0 5741914.5  44.8 79114912
ROHN01-1064          52601G1           0       650199.2 5741953.8  44.9 79114912
ROHN01-1064          52611G1           0       650206.4 5741993.5  45.7 79114912
ROHN01-1064          52621G1           0       650213.1 5742032.9  46.0 79114912
ROHN01-1064          52631G1           0       650219.9 5742072.3  47.1 79114912
ROHN01-1064          52641G1           0       650226.6 5742111.8  48.1 79113526
ROHN01-1064          52651G1           0       650233.4 5742151.2  46.4 79113526
ROHN01-1064          52661G1           0       650240.1 5742190.4  44.8 79113526
ROHN01-1064          52671G1           0       650246.8 5742230.0  45.1 79113526
ROHN01-1064          52681G1           0       650253.3 5742269.5  46.5 79113526
ROHN01-1064          52691G1           0       650260.2 5742308.9  44.8 79113526
ROHN01-1064          52701G1           0       650267.4 5742348.4  46.6 79113526
ROHN01-1064          52711G1           0       650273.7 5742387.9  47.4 79113526
ROHN01-1064          52721G1           0       650280.5 5742426.9  45.8 79113022
ROHN01-1064          52731G1           0       650287.5 5742466.6  45.6 79113022
ROHN01-1064          52741G1           0       650294.1 5742505.8  46.4 79113022
ROHN01-1064          52751G1           0       650301.1 5742545.7  46.3 79113022
ROHN01-1064          52761G1           0       650307.6 5742584.8  45.7 79113022
ROHN01-1064          52771G1           0       650314.6 5742624.5  45.0 79113022
ROHN01-1064          52781G1           0       650321.1 5742663.7  45.1 79113022
ROHN01-1064          52791G1           0       650327.5 5742703.2  45.0 79113022
ROHN01-1064          52801G1           0       650334.4 5742742.2  46.2 79112412
ROHN01-1064          52811G1           0       650341.2 5742781.8  46.9 79112412
ROHN01-1064          52821G1           0       650348.1 5742821.3  45.5 79112412
ROHN01-1064          52831G1           0       650354.6 5742860.9  45.6 79112412
ROHN01-1064          52841G1           0       650361.7 5742900.3  45.7 79112412
ROHN01-1064          52851G1           0       650368.1 5742939.3  46.7 79112412
ROHN01-1064          52861G1           0       650375.2 5742978.9  46.2 79112412
ROHN01-1064          52871G1           0       650381.6 5743018.4  46.8 79112412
ROHN01-1064          52881G1           0       650388.9 5743058.2  46.0 79112412
ROHN01-1064          52891G1           0       650395.5 5743097.5  46.5 79112412
ROHN01-1064          52901G1           0       650402.0 5743136.9  45.3 79112412
ROHN01-1064          52911G1           0       650408.6 5743176.3  46.2 79112412
ROHN01-1064          52921G1           0       650415.8 5743215.5  45.5 79112412
ROHN01-1064          52931G1           0       650422.1 5743255.1  46.1 79112412
ROHN01-1064          52941G1           0       650429.1 5743294.5  45.7 79112412
ROHN01-1064          52951G1           0       650435.0 5743329.4  46.4 79112412
ROHN01-1064          52961G1           0       650442.6 5743373.2  47.2 79112412
ROHN01-1064          52971G1           0       650449.2 5743413.0  46.2 79112412
ROHN01-1064          52981G1           0       650455.7 5743452.3  46.0 79112412
ROHN01-1064          52991G1           0       650463.0 5743491.5  46.3 79112412
ROHN01-1064          53001G1           0       650469.4 5743530.9  46.3 79112412
ROHN01-1064          53011G1           0       650476.1 5743570.6  46.8 79112412
ROHN01-1064          53021G1           0       650483.0 5743610.2  46.7 79112412
ROHN01-1064          53031G1           0       650489.9 5743649.1  46.7 79112412
ROHN01-1064          53041G1           0       650496.5 5743689.2  46.4 79112412
ROHN01-1064          53051G1           0       650503.2 5743728.3  47.6 79112412
ROHN01-1064          53061G1           0       650510.2 5743767.7  46.8 79112412
ROHN01-1064          53071G1           0       650516.8 5743807.2  46.5 79112412
ROHN01-1064          53081G1           0       650523.8 5743846.7  46.4 79112412
ROHN01-1064          53091G1           0       650529.9 5743886.2  46.7 79112412
ROHN01-1064          53101G1           0       650536.9 5743925.4  46.8 79112412
ROHN01-1064          53111G1           0       650543.8 5743964.6  46.8 79112412
ROHN01-1064          53121G1           0       650550.4 5744004.4  47.1 79112412
ROHN01-1064          53131G1           0       650557.2 5744043.6  47.3 79112412
ROHN01-1064          53141G1           0       650563.9 5744083.2  46.8 79112412
ROHN01-1064          53151G1           0       650570.7 5744122.9  47.0 79112412
ROHN01-1064          53161G1           0       650576.8 5744161.8  47.2 79112412
ROHN01-1064          53171G1           0       650584.1 5744201.3  47.6 79112412
ROHN01-1064          53181G1           0       650590.8 5744240.7  47.4 79112412
ROHN01-1064          53191G1           0       650598.1 5744280.3  47.3 79112412
ROHN01-1064          53201G1           0       650604.4 5744319.4  47.6 79112412
ROHN01-1064          53211G1           0       650611.3 5744359.0  47.4 79112412
ROHN01-1064          53221G1           0       650618.0 5744398.4  47.7 79112412
ROHN01-1064          53231G1           0       650624.7 5744437.9  47.5 79112412
ROHN01-1064          53241G1           0       650631.6 5744477.0  48.3 79112412
ROHN01-1064          53251G1           0       650638.3 5744516.9  48.8 79112412
ROHN01-1064          53261G1           0       650645.2 5744556.2  48.1 79112412
ROHN01-1064          53271G1           0       650651.9 5744595.2  47.9 79112412
ROHN01-1064          53281G1           0       650658.5 5744634.9  48.0 79112412
ROHN01-1064          53291G1           0       650665.1 5744674.5  47.5 79112412
ROHN01-1064          53301G1           0       650671.7 5744714.0  48.1 79112412
ROHN01-1064          53311G1           0       650678.7 5744753.7  47.9 79112412
ROHN01-1064          53321G1           0       650685.5 5744792.9  48.1 79112412
ROHN01-1064          53331G1           0       650691.8 5744832.1  47.7 79112412
ROHN01-1064          53341G1           0       650698.9 5744871.7  48.3 79112412
ROHN01-1064          53351G1           0       650705.6 5744911.1  48.0 79112412
ROHN01-1064          53361G1           0       650712.3 5744950.5  48.7 79112412
ROHN01-1064          53371G1           0       650719.5 5744989.9  47.9 79112412
ROHN01-1064          53381G1           0       650725.6 5745029.8  47.7 79112412
ROHN01-1064          53391G1           0       650732.7 5745068.9  47.9 79112412
ROHN01-1064          53401G1           0       650739.1 5745108.3  48.2 79112412
ROHN01-1064          53411G1           0       650746.2 5745147.9  48.7 79112412
ROHN01-1064          53421G1           0       650753.1 5745186.7  49.0 79112412
ROHN01-1064          53431G1           0       650759.8 5745226.7  48.9 79112412
ROHN01-1072          51841G1           0       650002.3 5738903.7  36.6 78174703
ROHN01-1072          51851G1           0       650009.1 5738943.1  37.1 78174703
ROHN01-1072          51861G1           0       650015.8 5738982.5  36.2 78174703
ROHN01-1072          51871G1           0       650022.4 5739021.8  35.2 78174703
ROHN01-1072          51881G1           0       650029.3 5739061.3  36.3 78174703
ROHN01-1072          51891G1           0       650036.0 5739100.7  35.0 78174703
ROHN01-1072          51901G1           0       650042.7 5739140.1  34.6 78174703
ROHN01-1072          51911G1           0       650049.6 5739179.8  36.0 78174703
ROHN01-1072          51921G1           0       650056.1 5739219.0  34.9 78174703
ROHN01-1072          51931G1           0       650062.9 5739258.5  36.1 78174703
ROHN01-1072          51941G1           0       650069.8 5739297.8  36.6 78174703
ROHN01-1072          51951G1           0       650076.6 5739337.4  37.9 78174703
ROHN01-1072          51961G1           0       650083.2 5739376.8  39.1 78174703
ROHN01-1072          51971G1           0       650090.0 5739416.2  38.9 78174703
ROHN01-1072          51981G1           0       650096.8 5739455.9  37.8 78174703
ROHN01-1072          51991G1           0       650103.4 5739495.1  37.9 78174703
ROHN01-1072          52001G1           0       650110.2 5739534.5  36.0 78174703
ROHN01-1072          52011G1           0       650117.0 5739573.9  36.4 78174703
ROHN01-1072          52021G1           0       650123.6 5739613.3  36.9 78174703
ROHN01-1072          52031G1           0       650130.5 5739652.5  36.5 78174703
ROHN01-1072          52041G1           0       650137.2 5739692.2  37.6 78174703
ROHN01-1072          52051G1           0       650143.9 5739731.7  38.5 78174703
ROHN01-1072          52061G1           0       650150.8 5739771.0  39.0 78174703
ROHN01-1072          52071G1           0       650157.6 5739810.4  39.3 78174703
ROHN01-1072          52081G1           0       650164.2 5739849.9  40.3 78174703
ROHN01-1072          52091G1           0       650170.9 5739889.4  38.7 78174703
ROHN01-1072          52101G1           0       650177.7 5739928.8  39.0 78174703
ROHN01-1072          52111G1           0       650184.4 5739968.2  39.3 78174703
ROHN01-1072          52121G1           0       650191.3 5740007.7  40.1 78174703
ROHN01-1072          52131G1           0       650198.0 5740047.2  40.2 78174703
ROHN01-1072          52141G1           0       650204.5 5740086.7  40.3 78174703
ROHN01-1072          52151G1           0       650211.6 5740125.8  41.7 78174703
ROHN01-1072          52161G1           0       650218.3 5740165.3  41.8 78174703
ROHN01-1072          52171G1           0       650225.0 5740204.8  41.5 78174703
ROHN01-1072          52181G1           0       650231.7 5740244.1  42.3 78174703
ROHN01-1072          52191G1           0       650238.4 5740283.5  42.0 78174703
ROHN01-1072          52201G1           0       650245.2 5740322.9  40.7 78174703
ROHN01-1072          52211G1           0       650252.0 5740362.4  41.3 78174703
ROHN01-1072          52221G1           0       650258.7 5740401.9  40.8 78174703
ROHN01-1072          52231G1           0       650265.5 5740441.5  42.0 78174703
ROHN01-1072          52241G1           0       650272.1 5740480.6  42.1 78174703
ROHN01-1072          52251G1           0       650278.9 5740520.2  40.5 78174703
ROHN01-1072          52261G1           0       650285.6 5740559.8  40.9 78174703
ROHN01-1072          52271G1           0       650292.3 5740598.9  41.8 78174703
ROHN01-1072          52281G1           0       650299.0 5740638.5  43.8 78174703
ROHN01-1072          52291G1           0       650305.9 5740677.9  44.4 78174703
ROHN01-1072          52301G1           0       650312.2 5740717.4  43.7 78174703
ROHN01-1072          52311G1           0       650318.6 5740756.8  42.8 78174703
ROHN01-1072          52321G1           0       650324.9 5740796.4  42.8 78174703
ROHN01-1072          52331G1           0       650332.6 5740835.0  41.5 78174703
ROHN01-1072          52341G1           0       650347.4 5740873.8  42.6 78174703
ROHN01-1072          52351G1           0       650354.1 5740913.1  43.7 78174703
ROHN01-1072          52361G1           0       650360.7 5740952.3  43.1 78174703
ROHN01-1072          52371G1           0       650367.6 5740992.0  42.6 78174703
ROHN01-1072          52381G1           0       650374.3 5741031.3  42.1 78174703
ROHN01-1072          52391G1           0       650381.1 5741070.9  42.1 78174703
ROHN01-1072          52401G1           0       650387.8 5741110.3  43.3 78174703
ROHN01-1072          52411G1           0       650394.6 5741149.8  44.0 78174703
ROHN01-1072          52421G1           0       650401.2 5741189.2  45.1 78174703
ROHN01-1072          52431G1           0       650400.2 5741229.9  46.6 78174703
ROHN01-1072          52441G1           0       650407.0 5741269.4  45.7 78174703
ROHN01-1072          52451G1           0       650413.8 5741308.7  44.7 78174703
ROHN01-1072          52461G1           0       650420.8 5741348.1  43.4 78174703
ROHN01-1072          52471G1           0       650427.3 5741387.7  43.8 78174703
ROHN01-1072          52481G1           0       650434.0 5741427.1  43.6 78174703
ROHN01-1072          52491G1           0       650440.8 5741466.5  43.5 78174703
ROHN01-1072          52501G1           0       650447.6 5741505.8  43.8 78174703
ROHN01-1072          52511G1           0       650454.2 5741545.2  44.1 78174703
ROHN01-1072          52521G1           0       650461.1 5741584.8  44.9 78174703
ROHN01-1072          52531G1           0       650467.8 5741624.1  44.9 78174703
ROHN01-1072          52541G1           0       650474.5 5741663.5  44.4 78174703
ROHN01-1072          52551G1           0       650481.5 5741702.8  44.5 78174703
ROHN01-1072          52561G1           0       650488.0 5741742.5  45.2 78174703
ROHN01-1072          52571G1           0       650494.8 5741781.8  44.0 78174703
ROHN01-1072          52581G1           0       650501.4 5741821.3  44.3 78174703
ROHN01-1072          52591G1           0       650508.3 5741860.6  45.6 78174703
ROHN01-1072          52601G1           0       650515.0 5741900.1  44.4 78174703
ROHN01-1072          52611G1           0       650521.8 5741939.5  45.1 78174703
ROHN01-1072          52621G1           0       650528.5 5741978.9  44.6 78174703
ROHN01-1072          52631G1           0       650535.2 5742018.4  45.3 78174703
ROHN01-1072          52641G1           0       650542.1 5742057.8  45.4 78174703
ROHN01-1072          52651G1           0       650548.7 5742097.2  45.5 78174703
ROHN01-1072          52661G1           0       650555.4 5742136.6  46.3 78174703
ROHN01-1072          52671G1           0       650562.4 5742176.2  45.9 78174703
ROHN01-1072          52681G1           0       650569.2 5742215.5  46.8 78174703
ROHN01-1072          52691G1           0       650575.8 5742254.9  47.2 78174703
ROHN01-1072          52701G1           0       650582.4 5742294.3  45.8 78174703
ROHN01-1072          52711G1           0       650589.1 5742333.9  46.9 78174703
ROHN01-1072          52721G1           0       650595.9 5742373.3  46.2 78174703
ROHN01-1072          52731G1           0       650602.7 5742412.7  47.8 78174703
ROHN01-1072          52741G1           0       650609.6 5742452.2  47.6 78174703
ROHN01-1072          52751G1           0       650616.2 5742491.5  46.4 78174703
ROHN01-1072          52761G1           0       650623.1 5742530.9  46.9 78174703
ROHN01-1072          52771G1           0       650629.8 5742570.4  47.2 78174703
ROHN01-1072          52781G1           0       650636.7 5742609.8  48.0 78174703
ROHN01-1072          52791G1           0       650643.2 5742649.3  45.7 78174703
ROHN01-1072          52801G1           0       650650.0 5742688.5  45.8 79094015
ROHN01-1072          52811G1           0       650656.8 5742728.0  46.3 79094015
ROHN01-1072          52821G1           0       650663.5 5742767.5  46.8 79094015
ROHN01-1072          52831G1           0       650671.0 5742806.8  47.4 79094015
ROHN01-1072          52841G1           0       650676.8 5742846.3  46.6 79094015
ROHN01-1072          52851G1           0       650683.8 5742885.8  47.5 79094015
ROHN01-1072          52861G1           0       650690.5 5742925.0  46.7 79094015
ROHN01-1072          52871G1           0       650697.2 5742964.6  47.2 79094015
ROHN01-1072          52881G1           0       650703.8 5743004.0  47.3 79094833
ROHN01-1072          52891G1           0       650710.8 5743043.4  47.1 79094833
ROHN01-1072          52901G1           0       650717.6 5743082.9  46.8 79094833
ROHN01-1072          52911G1           0       650724.4 5743122.2  47.0 79094833
ROHN01-1072          52921G1           0       650731.2 5743161.6  47.6 79094833
ROHN01-1072          52931G1           0       650735.7 5743201.2  48.1 79094833
ROHN01-1072          52941G1           0       650752.1 5743239.1  48.6 79094833
ROHN01-1072          52951G1           0       650758.9 5743283.6  47.0 79094833
ROHN01-1072          52961G1           0       650764.9 5743318.5  48.5 79095856
ROHN01-1072          52971G1           0       650771.4 5743357.5  47.4 79095856
ROHN01-1072          52981G1           0       650771.4 5743398.5  48.2 79095856
ROHN01-1072          52991G1           0       650778.1 5743437.7  47.8 79095856
ROHN01-1072          53001G1           0       650784.9 5743477.2  47.6 79095856
ROHN01-1072          53011G1           0       650791.7 5743516.7  47.6 79095856
ROHN01-1072          53021G1           0       650798.3 5743556.0  47.8 79095856
ROHN01-1072          53031G1           0       650805.3 5743595.6  48.6 79095856
ROHN01-1072          53041G1           0       650811.8 5743634.9  48.4 79100604
ROHN01-1072          53051G1           0       650818.6 5743674.4  47.5 79100604
ROHN01-1072          53061G1           0       650825.3 5743713.7  47.9 79100604
ROHN01-1072          53071G1           0       650832.3 5743753.3  47.8 79100604
ROHN01-1072          53081G1           0       650838.9 5743792.5  47.7 79100604
ROHN01-1072          53091G1           0       650845.6 5743831.9  47.5 79100604
ROHN01-1072          53101G1           0       650852.5 5743871.4  47.9 79100604
ROHN01-1072          53111G1           0       650859.1 5743910.8  47.5 79100604
ROHN01-1072          53121G1           0       650866.0 5743950.2  47.7 79101225
ROHN01-1072          53131G1           0       650872.6 5743989.7  48.1 79101225
ROHN01-1072          53141G1           0       650879.2 5744029.2  48.2 79101225
ROHN01-1072          53151G1           0       650886.1 5744068.4  47.9 79101225
ROHN01-1072          53161G1           0       650892.8 5744108.0  47.8 79101225
ROHN01-1072          53171G1           0       650899.5 5744147.3  47.8 79101225
ROHN01-1072          53181G1           0       650906.4 5744186.9  47.7 79101225
ROHN01-1072          53191G1           0       650913.1 5744226.3  48.1 79101225
ROHN01-1072          53201G1           0       650919.8 5744265.6  48.7 79101837
ROHN01-1072          53211G1           0       650926.6 5744305.1  48.1 79101837
ROHN01-1072          53221G1           0       650933.2 5744344.6  48.5 79101837
ROHN01-1072          53231G1           0       650940.1 5744384.0  48.5 79101837
ROHN01-1072          53241G1           0       650946.7 5744423.4  48.6 79101837
ROHN01-1072          53251G1           0       650953.4 5744462.9  48.4 79101837
ROHN01-1072          53261G1           0       650960.3 5744502.3  49.0 79101837
ROHN01-1072          53271G1           0       650967.1 5744541.8  49.4 79101837
ROHN01-1072          53281G1           0       650973.9 5744581.2  49.1 79103656
ROHN01-1072          53291G1           0       650980.5 5744620.5  48.7 79103656
ROHN01-1072          53301G1           0       650987.4 5744659.9  48.8 79103656
ROHN01-1072          53311G1           0       650994.1 5744699.4  48.8 79103656
ROHN01-1072          53321G1           0       651000.8 5744738.8  49.3 79103656
ROHN01-1072          53331G1           0       651007.7 5744778.2  49.8 79103656
ROHN01-1072          53341G1           0       651014.1 5744817.9  50.6 79103656
ROHN01-1072          53351G1           0       651020.4 5744855.8  49.8 79103656
ROHN01-1072          53361G1           0       651027.7 5744896.6  48.3 79105146
ROHN01-1072          53371G1           0       651034.4 5744936.1  48.9 79105146
ROHN01-1072          53381G1           0       651041.0 5744975.5  48.5 79105146
ROHN01-1072          53391G1           0       651048.0 5745014.3  48.5 79105146
ROHN01-1072          53401G1           0       651054.9 5745054.0  49.4 79105146
ROHN01-1072          53411G1           0       651061.5 5745093.8  49.1 79105146
ROHN01-1072          53421G1           0       651068.3 5745133.1  48.6 79105146
ROHN01-1072          53431G1           0       651074.8 5745172.4  49.0 79105146
ROHN01-1080          51921G1           0       650371.9 5739164.8  39.3 78173706
ROHN01-1080          51931G1           0       650378.0 5739205.2  40.5 78173706
ROHN01-1080          51941G1           0       650385.4 5739244.1  41.8 78173706
ROHN01-1080          51951G1           0       650392.1 5739283.5  39.9 78173706
ROHN01-1080          51961G1           0       650398.4 5739322.6  38.0 78173706
ROHN01-1080          51971G1           0       650405.1 5739362.5  39.5 78173706
ROHN01-1080          51981G1           0       650412.2 5739401.7  38.9 78173706
ROHN01-1080          51991G1           0       650418.7 5739441.2  40.0 78173706
ROHN01-1080          52001G1           0       650425.6 5739480.5  39.7 78173127
ROHN01-1080          52011G1           0       650432.7 5739520.0  37.9 78173127
ROHN01-1080          52021G1           0       650439.0 5739559.6  39.7 78173127
ROHN01-1080          52031G1           0       650445.7 5739598.8  41.0 78173127
ROHN01-1080          52041G1           0       650452.8 5739638.3  39.8 78173127
ROHN01-1080          52051G1           0       650459.8 5739677.5  39.5 78173127
ROHN01-1080          52061G1           0       650466.6 5739717.0  39.8 78173127
ROHN01-1080          52071G1           0       650472.8 5739756.6  39.1 78173127
ROHN01-1080          52081G1           0       650479.5 5739796.1  40.1 78172523
ROHN01-1080          52091G1           0       650486.7 5739835.1  40.8 78172523
ROHN01-1080          52101G1           0       650493.1 5739874.7  40.7 78172523
ROHN01-1080          52111G1           0       650500.0 5739913.9  40.7 78172523
ROHN01-1080          52121G1           0       650506.4 5739953.8  41.2 78172523
ROHN01-1080          52131G1           0       650513.2 5739992.5  41.8 78172523
ROHN01-1080          52141G1           0       650520.3 5740032.5  41.2 78172523
ROHN01-1080          52151G1           0       650526.5 5740071.5  42.4 78172523
ROHN01-1080          52161G1           0       650533.9 5740110.9  43.1 78171722
ROHN01-1080          52171G1           0       650540.5 5740150.6  43.8 78171722
ROHN01-1080          52181G1           0       650547.2 5740190.1  43.6 78171722
ROHN01-1080          52191G1           0       650553.6 5740229.3  43.2 78171722
ROHN01-1080          52201G1           0       650560.8 5740269.1  44.1 78171722
ROHN01-1080          52211G1           0       650567.0 5740308.1  43.0 78171722
ROHN01-1080          52221G1           0       650574.2 5740347.7  42.2 78171722
ROHN01-1080          52231G1           0       650581.2 5740386.5  43.6 78171722
ROHN01-1080          52241G1           0       650587.3 5740426.5  45.1 78170939
ROHN01-1080          52251G1           0       650594.3 5740466.3  44.8 78170939
ROHN01-1080          52261G1           0       650600.9 5740506.0  43.6 78170939
ROHN01-1080          52271G1           0       650607.4 5740545.2  43.2 78170939
ROHN01-1080          52281G1           0       650614.5 5740584.2  42.9 78170939
ROHN01-1080          52291G1           0       650621.4 5740623.9  43.0 78170939
ROHN01-1080          52301G1           0       650628.2 5740662.7  44.0 78170939
ROHN01-1080          52311G1           0       650635.1 5740702.9  45.5 78170939
ROHN01-1080          52321G1           0       650621.9 5740745.2  44.1 78170345
ROHN01-1080          52331G1           0       650648.4 5740782.0  45.8 78170345
ROHN01-1080          52341G1           0       650655.1 5740821.5  45.8 78170345
ROHN01-1080          52351G1           0       650661.9 5740860.7  44.8 78170345
ROHN01-1080          52361G1           0       650668.4 5740900.1  44.6 78170345
ROHN01-1080          52371G1           0       650675.4 5740939.3  44.4 78170345
ROHN01-1080          52381G1           0       650682.0 5740978.8  44.0 78170345
ROHN01-1080          52391G1           0       650688.7 5741018.3  44.6 78170345
ROHN01-1080          52401G1           0       650695.5 5741057.8  45.8 78164741
ROHN01-1080          52411G1           0       650702.6 5741096.5  45.4 78164741
ROHN01-1080          52421G1           0       650709.4 5741136.7  45.7 78164741
ROHN01-1080          52431G1           0       650715.9 5741175.6  45.2 78164741
ROHN01-1080          52441G1           0       650722.0 5741215.5  44.6 78164741
ROHN01-1080          52451G1           0       650729.1 5741254.8  44.3 78164741
ROHN01-1080          52461G1           0       650736.1 5741293.7  45.6 78164741
ROHN01-1080          52471G1           0       650742.6 5741333.6  46.8 78164741
ROHN01-1080          52481G1           0       650749.6 5741373.3  48.2 78162603
ROHN01-1080          52491G1           0       650756.3 5741412.5  47.2 78162603
ROHN01-1080          52501G1           0       650763.2 5741452.1  45.6 78162603
ROHN01-1080          52511G1           0       650769.9 5741491.3  45.1 78162603
ROHN01-1080          52521G1           0       650776.6 5741530.9  45.1 78162603
ROHN01-1080          52531G1           0       650783.2 5741570.0  44.6 78162603
ROHN01-1080          52541G1           0       650790.1 5741609.7  45.3 78162603
ROHN01-1080          52551G1           0       650797.1 5741649.1  45.2 78162603
ROHN01-1080          52561G1           0       650803.5 5741688.6  45.6 78154058
ROHN01-1080          52571G1           0       650810.3 5741728.1  46.3 78154058
ROHN01-1080          52581G1           0       650817.1 5741766.6  45.9 78154058
ROHN01-1080          52591G1           0       650823.6 5741806.8  45.1 78154058
ROHN01-1080          52601G1           0       650830.6 5741846.2  45.4 78154058
ROHN01-1080          52611G1           0       650837.2 5741885.5  45.2 78154058
ROHN01-1080          52621G1           0       650844.0 5741925.3  45.6 78154058
ROHN01-1080          52631G1           0       650850.8 5741964.5  46.6 78154058
ROHN01-1080          52641G1           0       650857.6 5742003.8  46.7 78154058
ROHN01-1080          52651G1           0       650864.6 5742042.7  45.9 78154058
ROHN01-1080          52661G1           0       650871.2 5742083.0  47.0 78154058
ROHN01-1080          52671G1           0       650877.7 5742122.4  46.2 78154058
ROHN01-1080          52681G1           0       650884.4 5742161.7  46.4 78154058
ROHN01-1080          52691G1           0       650891.4 5742200.6  47.3 78154058
ROHN01-1080          52701G1           0       650897.7 5742240.5  47.3 78154058
ROHN01-1080          52711G1           0       650904.4 5742279.8  46.9 78154058
ROHN01-1080          52721G1           0       650911.2 5742319.3  47.7 78154058
ROHN01-1080          52731G1           0       650918.4 5742358.7  47.3 78154058
ROHN01-1080          52741G1           0       650925.3 5742398.3  47.4 78154058
ROHN01-1080          52751G1           0       650931.6 5742437.4  46.7 78154058
ROHN01-1080          52761G1           0       650938.1 5742476.9  48.5 78154058
ROHN01-1080          52771G1           0       650945.3 5742516.3  48.2 78154058
ROHN01-1080          52781G1           0       650952.1 5742555.8  48.1 78154058
ROHN01-1080          52791G1           0       650958.7 5742594.8  47.8 78154058
ROHN01-1080          52801G1           0       650965.6 5742634.8  48.3 78154058
ROHN01-1080          52811G1           0       650972.3 5742674.1  48.0 78154058
ROHN01-1080          52821G1           0       650979.2 5742713.2  48.0 78154058
ROHN01-1080          52831G1           0       650985.8 5742753.2  48.6 78154058
ROHN01-1080          52841G1           0       650992.5 5742792.5  49.0 78154058
ROHN01-1080          52851G1           0       650999.4 5742831.7  49.0 78154058
ROHN01-1080          52861G1           0       651006.1 5742871.2  48.5 78154058
ROHN01-1080          52871G1           0       651013.2 5742910.5  48.6 78154058
ROHN01-1080          52881G1           0       651019.4 5742949.7  49.2 78154058
ROHN01-1080          52891G1           0       651025.9 5742989.4  48.3 78154058
ROHN01-1080          52901G1           0       651033.0 5743029.1  48.3 78154058
ROHN01-1080          52911G1           0       651039.6 5743068.2  49.1 78154058
ROHN01-1080          52921G1           0       651046.7 5743107.8  49.6 78154058
ROHN01-1080          52931G1           0       651053.3 5743147.4  49.2 78154058
ROHN01-1080          52941G1           0       651059.7 5743186.3  49.2 78154058
ROHN01-1080          52951G1           0       651066.6 5743226.1  49.2 78154058
ROHN01-1080          52961G1           0       651073.3 5743265.2  48.5 78154058
ROHN01-1080          52971G1           0       651080.2 5743304.8  48.9 78154058
ROHN01-1080          52981G1           0       651087.0 5743344.4  48.7 78154058
ROHN01-1080          52991G1           0       651093.6 5743383.9  49.1 78154058
ROHN01-1080          53001G1           0       651100.2 5743423.6  49.7 78154058
ROHN01-1080          53011G1           0       651106.8 5743462.6  48.7 78154058
ROHN01-1080          53021G1           0       651114.0 5743502.1  49.6 78154058
ROHN01-1080          53031G1           0       651120.5 5743541.5  48.4 78154058
ROHN01-1080          53041G1           0       651127.3 5743580.9  50.1 78154058
ROHN01-1080          53051G1           0       651134.3 5743620.5  48.7 78154058
ROHN01-1080          53061G1           0       651141.0 5743659.7  49.4 78154058
ROHN01-1080          53071G1           0       651147.7 5743699.2  48.7 78154058
ROHN01-1080          53081G1           0       651154.2 5743738.4  48.5 78154058
ROHN01-1080          53091G1           0       651160.9 5743778.0  49.1 78154058
ROHN01-1080          53101G1           0       651167.9 5743817.6  49.0 78154058
ROHN01-1080          53111G1           0       651174.4 5743857.0  48.6 78154058
ROHN01-1080          53121G1           0       651181.6 5743896.7  49.0 78154058
ROHN01-1080          53131G1           0       651187.9 5743935.5  48.9 78154058
ROHN01-1080          53141G1           0       651195.0 5743975.1  48.8 78154058
ROHN01-1080          53151G1           0       651201.8 5744014.6  49.0 78154058
ROHN01-1080          53161G1           0       651208.3 5744054.0  50.8 78154058
ROHN01-1080          53171G1           0       651215.0 5744093.5  50.0 78154058
ROHN01-1080          53181G1           0       651221.7 5744133.1  49.1 78154058
ROHN01-1080          53191G1           0       651228.6 5744172.4  49.3 78154058
ROHN01-1080          53201G1           0       651235.6 5744211.4  49.3 78154058
ROHN01-1080          53211G1           0       651242.0 5744251.0  50.5 78154058
ROHN01-1080          53221G1           0       651248.6 5744290.2  49.3 78154058
ROHN01-1080          53231G1           0       651255.8 5744330.2  49.2 78154058
ROHN01-1080          53241G1           0       651262.3 5744369.8  49.4 78154058
ROHN01-1080          53251G1           0       651269.0 5744408.9  50.0 78154058
ROHN01-1080          53261G1           0       651275.9 5744448.1  49.3 78154058
ROHN01-1080          53271G1           0       651282.5 5744487.5  49.4 78154058
ROHN01-1080          53281G1           0       651289.1 5744527.0  50.1 78154058
ROHN01-1080          53291G1           0       651296.1 5744566.6  50.0 78154058
ROHN01-1080          53301G1           0       651302.8 5744605.9  50.0 78154058
ROHN01-1080          53311G1           0       651309.6 5744645.4  49.5 78154058
ROHN01-1080          53321G1           0       651316.1 5744684.9  49.5 78154058
ROHN01-1080          53331G1           0       651322.9 5744724.3  49.0 78154058
ROHN01-1080          53341G1           0       651330.0 5744763.4  50.3 78154058
ROHN01-1080          53351G1           0       651336.4 5744803.2  49.0 78154058
ROHN01-1080          53361G1           0       651343.3 5744842.5  50.2 78154058
ROHN01-1080          53371G1           0       651349.6 5744881.9  49.9 78154058
ROHN01-1080          53381G1           0       651356.8 5744921.5  49.9 78154058
ROHN01-1080          53391G1           0       651363.5 5744960.8  50.7 78154058
ROHN01-1080          53401G1           0       651369.9 5744999.9  50.0 78154058
ROHN01-1080          53411G1           0       651376.4 5745039.8  49.9 78154058
ROHN01-1080          53421G1           0       651383.2 5745078.8  49.9 78154058
ROHN01-1080          53431G1           0       651390.4 5745118.6  51.6 78154058
