H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1000          52721G1           0       647757.0 5742858.8  34.2 81144607
ROHN01-1000          52731G1           0       647763.8 5742898.4  34.4 81144607
ROHN01-1000          52741G1           0       647770.5 5742937.9  36.9 81144607
ROHN01-1000          52751G1           0       647777.7 5742977.0  37.0 81144607
ROHN01-1000          52761G1           0       647784.6 5743016.4  34.9 81144607
ROHN01-1000          52771G1           0       647791.0 5743056.3  35.2 81144607
ROHN01-1000          52781G1           0       647797.3 5743095.3  35.3 81144607
ROHN01-1000          52791G1           0       647804.2 5743134.6  35.0 81144607
ROHN01-1000          52801G1           0       647810.9 5743174.4  35.9 81143714
ROHN01-1000          52811G1           0       647818.0 5743213.8  34.8 81143714
ROHN01-1000          52821G1           0       647825.1 5743253.2  34.1 81143714
ROHN01-1000          52831G1           0       647831.5 5743292.5  35.4 81143714
ROHN01-1000          52841G1           0       647838.0 5743332.0  34.9 81143714
ROHN01-1000          52851G1           0       647845.3 5743371.7  36.5 81143714
ROHN01-1000          52861G1           0       647851.4 5743410.9  35.8 81143714
ROHN01-1000          52871G1           0       647858.2 5743450.5  35.7 81143714
ROHN01-1000          52881G1           0       647865.4 5743490.0  35.8 81142945
ROHN01-1000          52891G1           0       647871.9 5743529.1  36.4 81142945
ROHN01-1000          52901G1           0       647879.0 5743568.5  37.5 81142945
ROHN01-1000          52911G1           0       647885.6 5743608.5  36.6 81142945
ROHN01-1000          52921G1           0       647892.3 5743647.8  36.6 81142945
ROHN01-1000          52931G1           0       647899.2 5743686.9  37.7 81142945
ROHN01-1000          52941G1           0       647905.8 5743726.2  36.5 81142945
ROHN01-1000          52951G1           0       647912.2 5743765.8  37.3 81142945
ROHN01-1000          52961G1           0       647919.3 5743805.3  38.1 81142221
ROHN01-1000          52971G1           0       647926.3 5743844.7  40.1 81142221
ROHN01-1000          52981G1           0       647933.1 5743884.2  38.6 81142221
ROHN01-1000          52991G1           0       647939.8 5743923.6  37.0 81142221
ROHN01-1000          53001G1           0       647946.6 5743963.0  37.8 81142221
ROHN01-1000          53011G1           0       647952.5 5744002.3  38.0 81142221
ROHN01-1000          53021G1           0       647959.6 5744041.6  38.4 81142221
ROHN01-1000          53031G1           0       647966.5 5744081.1  37.8 81142221
ROHN01-1000          53041G1           0       647973.3 5744120.7  38.1 81142221
ROHN01-1000          53051G1           0       647980.3 5744160.8  39.6 81142221
ROHN01-1000          53061G1           0       647986.3 5744199.8  39.2 81142221
ROHN01-1000          53071G1           0       647993.3 5744238.7  38.4 81142221
ROHN01-1000          53081G1           0       648000.5 5744278.6  40.0 81142221
ROHN01-1000          53091G1           0       648006.3 5744318.2  39.8 81142221
ROHN01-1000          53101G1           0       648013.7 5744357.3  40.0 81142221
ROHN01-1000          53111G1           0       648021.8 5744396.3  40.5 81142221
ROHN01-1000          53121G1           0       648027.3 5744435.8  41.8 81142221
ROHN01-1000          53131G1           0       648034.7 5744475.4  42.1 81142221
ROHN01-1000          53141G1           0       648042.2 5744514.4  42.7 81142221
ROHN01-1000          53151G1           0       648044.6 5744554.8  42.8 81142221
ROHN01-1000          53161G1           0       648054.0 5744594.5  40.6 81142221
ROHN01-1000          53171G1           0       648026.1 5744640.0  39.5 81142221
ROHN01-1000          53181G1           0       648067.8 5744672.7  39.9 81142221
ROHN01-1000          53191G1           0       648074.2 5744711.8  40.7 81142221
ROHN01-1008          52641G1           0       648018.5 5742489.7  36.9 81115255
ROHN01-1008          52651G1           0       648025.8 5742529.1  37.2 81115255
ROHN01-1008          52661G1           0       648032.6 5742568.2  36.5 81115255
ROHN01-1008          52671G1           0       648038.7 5742607.6  36.4 81115255
ROHN01-1008          52681G1           0       648046.0 5742647.3  35.5 81115255
ROHN01-1008          52691G1           0       648052.0 5742687.5  36.4 81115255
ROHN01-1008          52701G1           0       648059.0 5742726.2  34.9 81115255
ROHN01-1008          52711G1           0       648066.0 5742765.5  34.7 81115255
ROHN01-1008          52721G1           0       648072.5 5742804.8  35.1 81115255
ROHN01-1008          52731G1           0       648079.2 5742844.5  36.1 81115255
ROHN01-1008          52741G1           0       648085.8 5742884.1  37.9 81115255
ROHN01-1008          52751G1           0       648092.0 5742923.8  38.8 81115255
ROHN01-1008          52761G1           0       648099.6 5742962.6  38.1 81115255
ROHN01-1008          52771G1           0       648106.4 5743002.1  37.1 81115255
ROHN01-1008          52781G1           0       648112.9 5743041.5  37.1 81115255
ROHN01-1008          52791G1           0       648120.0 5743080.9  36.7 81115255
ROHN01-1008          52801G1           0       648126.7 5743120.4  37.6 81115255
ROHN01-1008          52811G1           0       648133.5 5743159.8  36.3 81115255
ROHN01-1008          52821G1           0       648140.3 5743199.5  35.7 81115255
ROHN01-1008          52831G1           0       648147.1 5743238.7  35.3 81115255
ROHN01-1008          52841G1           0       648153.7 5743278.2  35.9 81115255
ROHN01-1008          52851G1           0       648160.2 5743317.3  36.2 81115255
ROHN01-1008          52861G1           0       648167.3 5743356.7  37.0 81115255
ROHN01-1008          52871G1           0       648174.0 5743396.3  37.0 81115255
ROHN01-1008          52881G1           0       648180.5 5743435.8  36.4 81115255
ROHN01-1008          52891G1           0       648187.1 5743475.3  36.3 81115255
ROHN01-1008          52901G1           0       648194.2 5743514.5  36.1 81115255
ROHN01-1008          52911G1           0       648201.0 5743553.8  36.3 81115255
ROHN01-1008          52921G1           0       648207.6 5743593.6  37.7 81115255
ROHN01-1008          52931G1           0       648214.2 5743632.9  38.0 81115255
ROHN01-1008          52941G1           0       648221.3 5743672.2  38.5 81115255
ROHN01-1008          52951G1           0       648228.1 5743711.7  37.4 81115255
ROHN01-1008          52961G1           0       648234.6 5743751.2  38.6 81115255
ROHN01-1008          52971G1           0       648320.2 5743777.7  40.2 81115255
ROHN01-1008          52981G1           0       648326.7 5743816.3  38.1 81115255
ROHN01-1008          52991G1           0       648333.8 5743856.4  39.6 81115255
ROHN01-1008          53001G1           0       648340.8 5743895.8  40.0 81115255
ROHN01-1008          53011G1           0       648347.2 5743934.8  40.5 81115255
ROHN01-1008          53021G1           0       648275.2 5743988.0  40.5 81115255
ROHN01-1008          53031G1           0       648281.7 5744027.4  39.6 81115255
ROHN01-1008          53041G1           0       648288.3 5744066.5  40.3 81124114
ROHN01-1008          53051G1           0       648295.6 5744105.8  40.2 81124114
ROHN01-1008          53061G1           0       648302.2 5744145.3  39.1 81124114
ROHN01-1008          53071G1           0       648309.0 5744185.0  40.3 81124114
ROHN01-1008          53081G1           0       648315.7 5744224.2  40.7 81124114
ROHN01-1008          53091G1           0       648322.5 5744264.1  39.8 81124114
ROHN01-1008          53101G1           0       648328.9 5744303.3  40.2 81124114
ROHN01-1008          53111G1           0       648335.8 5744342.8  40.4 81124114
ROHN01-1008          53121G1           0       648342.5 5744382.4  39.8 81125212
ROHN01-1008          53131G1           0       648349.5 5744421.5  41.4 81125212
ROHN01-1008          53141G1           0       648356.2 5744460.9  39.8 81125212
ROHN01-1008          53151G1           0       648363.0 5744500.5  41.2 81125212
ROHN01-1008          53161G1           0       648369.2 5744539.8  41.0 81125212
ROHN01-1008          53171G1           0       648375.9 5744578.9  41.6 81125212
ROHN01-1008          53181G1           0       648383.1 5744618.8  42.4 81125212
ROHN01-1008          53191G1           0       648389.6 5744658.2  42.2 81125212
ROHN01-1008          53201G1           0       648392.5 5744697.9  43.8 81125820
ROHN01-1008          53211G1           0       648403.2 5744737.2  44.0 81125820
ROHN01-1008          53221G1           0       648410.0 5744776.5  43.4 81125820
ROHN01-1008          53231G1           0       648417.1 5744815.8  42.1 81125820
ROHN01-1008          53241G1           0       648423.9 5744855.2  41.8 81125820
ROHN01-1008          53251G1           0       648430.1 5744894.9  42.2 81125820
ROHN01-1008          53261G1           0       648437.5 5744933.9  43.0 81125820
ROHN01-1008          53271G1           0       648443.7 5744973.8  42.2 81125820
ROHN01-1008          53281G1           0       648450.6 5745013.1  45.9 81130712
ROHN01-1008          53291G1           0       648457.1 5745052.0  46.5 81130712
ROHN01-1008          53301G1           0       648463.8 5745091.9  46.4 81130712
ROHN01-1008          53311G1           0       648470.5 5745131.3  44.9 81130712
ROHN01-1008          53321G1           0       648477.8 5745170.7  44.2 81130712
ROHN01-1008          53331G1           0       648484.4 5745209.8  44.1 81130712
ROHN01-1008          53341G1           0       648490.4 5745249.3  43.9 81130712
ROHN01-1008          53351G1           0       648497.4 5745288.9  44.7 81130712
ROHN01-1008          53361G1           0       648504.4 5745328.5  43.1 81131733
ROHN01-1008          53371G1           0       648511.3 5745367.6  43.6 81131733
ROHN01-1008          53381G1           0       648517.5 5745407.0  46.6 81131733
ROHN01-1008          53391G1           0       648524.3 5745446.5  48.3 81131733
ROHN01-1008          53401G1           0       648531.5 5745486.2  49.0 81131733
ROHN01-1008          53411G1           0       648538.3 5745525.5  48.2 81131733
ROHN01-1008          53421G1           0       648544.9 5745564.8  47.4 81131733
ROHN01-1008          53431G1           0       648551.5 5745604.6  47.8 81131733
ROHN01-1016          52561G1           0       648280.1 5742120.4  36.5 81085036
ROHN01-1016          52571G1           0       648286.6 5742159.8  36.0 81085036
ROHN01-1016          52581G1           0       648293.5 5742199.1  34.7 81085036
ROHN01-1016          52591G1           0       648300.0 5742238.5  35.2 81085036
ROHN01-1016          52601G1           0       648307.3 5742277.6  33.6 81085036
ROHN01-1016          52611G1           0       648313.8 5742317.3  33.4 81085036
ROHN01-1016          52621G1           0       648321.0 5742356.8  34.4 81085036
ROHN01-1016          52631G1           0       648327.5 5742396.3  34.9 81085036
ROHN01-1016          52641G1           0       648334.3 5742435.5  35.0 81085036
ROHN01-1016          52651G1           0       648340.9 5742474.8  37.0 81085036
ROHN01-1016          52661G1           0       648347.7 5742514.5  38.3 81085036
ROHN01-1016          52671G1           0       648354.1 5742554.0  37.4 81085036
ROHN01-1016          52681G1           0       648361.1 5742593.5  36.0 81085036
ROHN01-1016          52691G1           0       648367.6 5742632.5  37.9 81085036
ROHN01-1016          52701G1           0       648374.3 5742672.0  36.7 81085036
ROHN01-1016          52711G1           0       648381.0 5742711.5  37.8 81085036
ROHN01-1016          52721G1           0       648388.6 5742750.9  37.6 81085036
ROHN01-1016          52731G1           0       648394.8 5742790.5  37.1 81085036
ROHN01-1016          52741G1           0       648401.7 5742830.0  37.2 81085036
ROHN01-1016          52751G1           0       648408.3 5742869.1  38.3 81085036
ROHN01-1016          52761G1           0       648415.5 5742908.8  38.6 81085036
ROHN01-1016          52771G1           0       648421.6 5742947.9  38.1 81085036
ROHN01-1016          52781G1           0       648428.7 5742987.5  38.2 81085036
ROHN01-1016          52791G1           0       648435.4 5743026.7  36.8 81085036
ROHN01-1016          52801G1           0       648442.0 5743066.0  37.1 81085036
ROHN01-1016          52811G1           0       648448.8 5743106.2  37.7 81085036
ROHN01-1016          52821G1           0       648455.3 5743145.4  39.4 81085036
ROHN01-1016          52831G1           0       648427.8 5743190.7  38.1 81085036
ROHN01-1016          52841G1           0       648390.2 5743237.4  38.8 81085036
ROHN01-1016          52851G1           0       648396.8 5743276.9  38.8 81085036
ROHN01-1016          52861G1           0       648448.1 5743308.6  38.0 81085036
ROHN01-1016          52871G1           0       648489.2 5743342.5  39.0 81085036
ROHN01-1016          52881G1           0       648495.1 5743382.0  39.8 81085036
ROHN01-1016          52891G1           0       648502.9 5743421.4  38.4 81085036
ROHN01-1016          52901G1           0       648484.6 5743464.9  39.7 81085036
ROHN01-1016          52911G1           0       648516.3 5743500.1  37.4 81085036
ROHN01-1016          52921G1           0       648523.0 5743539.6  38.7 81085036
ROHN01-1016          52931G1           0       648529.4 5743578.9  40.0 81085036
ROHN01-1016          52941G1           0       648536.4 5743618.5  40.0 81085036
ROHN01-1016          52951G1           0       648543.1 5743658.3  39.8 81085036
ROHN01-1016          52961G1           0       648550.0 5743697.3  38.3 81085036
ROHN01-1016          52971G1           0       648556.8 5743736.7  38.7 81085036
ROHN01-1016          52981G1           0       648563.5 5743776.1  39.9 81085036
ROHN01-1016          52991G1           0       648570.3 5743815.6  39.0 81085036
ROHN01-1016          53001G1           0       648577.0 5743855.2  39.7 81085036
ROHN01-1016          53011G1           0       648583.9 5743894.4  39.1 81085036
ROHN01-1016          53021G1           0       648590.6 5743933.8  39.9 81085036
ROHN01-1016          53031G1           0       648597.3 5743973.3  40.4 81085036
ROHN01-1016          53041G1           0       648604.0 5744012.7  40.9 81085036
ROHN01-1016          53051G1           0       648610.8 5744052.1  40.8 81085036
ROHN01-1016          53061G1           0       648617.2 5744091.5  41.3 81085036
ROHN01-1016          53071G1           0       648624.0 5744131.0  41.0 81085036
ROHN01-1016          53081G1           0       648630.8 5744170.4  42.7 81085036
ROHN01-1016          53091G1           0       648637.8 5744209.8  42.9 81085036
ROHN01-1016          53101G1           0       648644.5 5744249.2  42.3 81085036
ROHN01-1016          53111G1           0       648651.3 5744288.8  42.1 81085036
ROHN01-1016          53121G1           0       648658.0 5744328.2  43.3 81085036
ROHN01-1016          53131G1           0       648664.7 5744367.7  43.2 81085036
ROHN01-1016          53141G1           0       648671.2 5744407.0  42.1 81085036
ROHN01-1016          53151G1           0       648678.1 5744446.2  41.3 81085036
ROHN01-1016          53161G1           0       648685.1 5744486.1  41.7 81085036
ROHN01-1016          53171G1           0       648691.6 5744525.3  42.3 81085036
ROHN01-1016          53181G1           0       648698.4 5744564.7  41.7 81085036
ROHN01-1016          53191G1           0       648705.3 5744604.1  41.2 81085036
ROHN01-1016          53201G1           0       648712.2 5744643.8  42.5 81085036
ROHN01-1016          53211G1           0       648718.7 5744683.0  43.4 81085036
ROHN01-1016          53221G1           0       648725.4 5744722.6  41.7 81085036
ROHN01-1016          53231G1           0       648732.0 5744761.8  43.6 81085036
ROHN01-1016          53241G1           0       648739.0 5744801.3  44.2 81085036
ROHN01-1016          53251G1           0       648745.4 5744840.6  44.0 81085036
ROHN01-1016          53261G1           0       648752.8 5744880.1  44.5 81085036
ROHN01-1016          53271G1           0       648759.0 5744919.6  46.5 81085036
ROHN01-1016          53281G1           0       648765.9 5744958.8  47.8 81085036
ROHN01-1016          53291G1           0       648772.6 5744998.4  48.1 81085036
ROHN01-1016          53301G1           0       648779.3 5745037.5  48.3 81085036
ROHN01-1016          53311G1           0       648785.9 5745076.9  47.8 81085036
ROHN01-1016          53321G1           0       648792.9 5745116.9  47.2 81085036
ROHN01-1016          53331G1           0       648799.9 5745156.0  45.5 81085036
ROHN01-1016          53341G1           0       648806.4 5745195.4  46.4 81085036
ROHN01-1016          53351G1           0       648813.1 5745234.9  45.2 81085036
ROHN01-1016          53361G1           0       648819.6 5745274.4  44.8 81085036
ROHN01-1016          53371G1           0       648832.1 5745312.9  44.7 81085036
ROHN01-1016          53381G1           0       648833.7 5745353.4  44.2 81085036
ROHN01-1016          53391G1           0       648839.7 5745392.2  43.8 81085036
ROHN01-1016          53401G1           0       648846.9 5745432.1  44.4 81085036
ROHN01-1016          53411G1           0       648853.8 5745471.8  44.3 81085036
ROHN01-1016          53421G1           0       648860.1 5745511.3  43.3 81085036
ROHN01-1016          53431G1           0       648867.1 5745550.3  42.8 81085036
ROHN01-1024          52481G1           0       648541.9 5741750.6  35.5 80175218
ROHN01-1024          52491G1           0       648548.3 5741790.4  37.0 80175218
ROHN01-1024          52501G1           0       648544.4 5741831.8  36.8 80175218
ROHN01-1024          52511G1           0       648562.2 5741868.5  38.4 80175218
ROHN01-1024          52521G1           0       648568.7 5741908.2  38.2 80175218
ROHN01-1024          52531G1           0       648575.3 5741948.0  38.2 80175218
ROHN01-1024          52541G1           0       648581.7 5741987.0  36.9 80175218
ROHN01-1024          52551G1           0       648588.6 5742026.7  36.0 80175218
ROHN01-1024          52561G1           0       648595.4 5742066.2  37.2 80175218
ROHN01-1024          52571G1           0       648602.5 5742105.7  37.5 80175218
ROHN01-1024          52581G1           0       648609.4 5742145.2  35.9 80175218
ROHN01-1024          52591G1           0       648615.7 5742184.5  36.3 80175218
ROHN01-1024          52601G1           0       648622.8 5742224.0  36.6 80175218
ROHN01-1024          52611G1           0       648629.2 5742263.7  37.9 80175218
ROHN01-1024          52621G1           0       648636.1 5742302.7  37.6 80175218
ROHN01-1024          52631G1           0       648642.8 5742342.0  37.1 80175218
ROHN01-1024          52641G1           0       648649.0 5742381.8  37.9 80175218
ROHN01-1024          52651G1           0       648656.3 5742421.3  37.9 80175218
ROHN01-1024          52661G1           0       648663.2 5742460.2  37.1 80175218
ROHN01-1024          52671G1           0       648669.5 5742500.0  37.7 80175218
ROHN01-1024          52681G1           0       648676.8 5742539.1  37.4 80175218
ROHN01-1024          52691G1           0       648683.6 5742579.7  38.2 80175218
ROHN01-1024          52701G1           0       648690.0 5742618.4  40.6 80175218
ROHN01-1024          52711G1           0       648697.0 5742657.7  40.5 80175218
ROHN01-1024          52721G1           0       648703.6 5742696.8  40.3 80175841
ROHN01-1024          52731G1           0       648710.0 5742736.4  39.3 80175841
ROHN01-1024          52741G1           0       648716.6 5742775.5  39.9 80175841
ROHN01-1024          52751G1           0       648723.4 5742815.4  40.3 80175841
ROHN01-1024          52761G1           0       648730.8 5742855.1  41.0 80175841
ROHN01-1024          52771G1           0       648737.2 5742894.5  39.9 80175841
ROHN01-1024          52781G1           0       648744.1 5742933.8  39.2 80175841
ROHN01-1024          52791G1           0       648750.8 5742972.9  38.9 80175841
ROHN01-1024          52801G1           0       648757.4 5743012.3  38.8 81074804
ROHN01-1024          52811G1           0       648764.4 5743051.6  38.3 81074804
ROHN01-1024          52821G1           0       648771.1 5743090.8  38.4 81074804
ROHN01-1024          52831G1           0       648777.4 5743131.0  38.5 81074804
ROHN01-1024          52841G1           0       648784.1 5743170.3  39.5 81074804
ROHN01-1024          52851G1           0       648791.6 5743209.9  40.7 81074804
ROHN01-1024          52861G1           0       648798.3 5743248.9  40.4 81074804
ROHN01-1024          52871G1           0       648804.8 5743288.2  39.4 81074804
ROHN01-1024          52881G1           0       648811.3 5743327.6  40.6 81075618
ROHN01-1024          52891G1           0       648818.3 5743367.5  41.5 81075618
ROHN01-1024          52901G1           0       648824.9 5743406.4  41.2 81075618
ROHN01-1024          52911G1           0       648831.8 5743446.3  40.4 81075618
ROHN01-1024          52921G1           0       648838.7 5743485.7  41.5 81075618
ROHN01-1024          52931G1           0       648845.4 5743524.6  40.5 81075618
ROHN01-1024          52941G1           0       648851.9 5743564.5  40.1 81075618
ROHN01-1024          52951G1           0       648859.0 5743605.6  40.6 81075618
ROHN01-1024          52961G1           0       648865.4 5743643.2  40.3 81080701
ROHN01-1024          52971G1           0       648872.2 5743682.8  40.1 81080701
ROHN01-1024          52981G1           0       648878.8 5743722.0  40.7 81080701
ROHN01-1024          52991G1           0       648885.6 5743761.6  41.2 81080701
ROHN01-1024          53001G1           0       648892.4 5743801.0  40.9 81080701
ROHN01-1024          53011G1           0       648899.3 5743840.4  40.7 81080701
ROHN01-1024          53021G1           0       648905.8 5743879.8  40.7 81080701
ROHN01-1024          53031G1           0       648912.7 5743919.4  40.8 81080701
ROHN01-1024          53041G1           0       648919.4 5743958.7  41.8 81081411
ROHN01-1024          53051G1           0       648926.2 5743998.2  42.3 81081411
ROHN01-1024          53061G1           0       648932.8 5744037.6  41.1 81081411
ROHN01-1024          53071G1           0       648939.7 5744077.0  41.2 81081411
ROHN01-1024          53081G1           0       648946.3 5744116.5  41.4 81081411
ROHN01-1024          53091G1           0       648953.2 5744155.9  41.8 81081411
ROHN01-1024          53101G1           0       648960.0 5744195.4  42.0 81081411
ROHN01-1024          53111G1           0       648966.7 5744234.8  41.6 81081411
ROHN01-1024          53121G1           0       648973.5 5744274.1  41.7 81082315
ROHN01-1024          53131G1           0       648980.1 5744313.5  42.8 81082315
ROHN01-1024          53141G1           0       648986.8 5744353.0  43.3 81082315
ROHN01-1024          53151G1           0       648993.4 5744392.4  42.4 81082315
ROHN01-1024          53161G1           0       649000.3 5744431.9  42.9 81082315
ROHN01-1024          53171G1           0       649007.1 5744471.2  43.1 81082315
ROHN01-1024          53181G1           0       649013.9 5744510.6  42.3 81082315
ROHN01-1024          53191G1           0       649020.6 5744550.1  43.2 81082315
ROHN01-1024          53201G1           0       649027.3 5744589.7  43.0 81083015
ROHN01-1024          53211G1           0       649034.1 5744628.9  42.8 81083015
ROHN01-1024          53221G1           0       649040.8 5744668.5  42.5 81083015
ROHN01-1024          53231G1           0       649047.5 5744707.7  43.8 81083015
ROHN01-1024          53241G1           0       649054.3 5744747.3  43.5 81083015
ROHN01-1024          53251G1           0       649060.9 5744786.8  42.9 81083015
ROHN01-1024          53261G1           0       649067.7 5744826.0  43.7 81083015
ROHN01-1024          53271G1           0       649074.6 5744865.3  44.6 81083015
ROHN01-1024          53281G1           0       649081.3 5744905.0  44.2 81083720
ROHN01-1024          53291G1           0       649088.1 5744944.3  43.3 81083720
ROHN01-1024          53301G1           0       649094.8 5744984.0  43.1 81083720
ROHN01-1024          53311G1           0       649101.6 5745023.1  43.8 81083720
ROHN01-1024          53321G1           0       649108.4 5745062.7  43.8 81083720
ROHN01-1024          53331G1           0       649115.1 5745102.0  43.2 81083720
ROHN01-1024          53341G1           0       649121.8 5745141.4  43.3 81083720
ROHN01-1024          53351G1           0       649129.0 5745181.2  43.5 81083720
ROHN01-1024          53361G1           0       649135.8 5745220.7  43.4 81085036
ROHN01-1024          53371G1           0       649142.0 5745259.8  43.5 81085036
ROHN01-1024          53381G1           0       649148.8 5745299.2  43.7 81085036
ROHN01-1024          53391G1           0       649156.1 5745338.7  44.0 81085036
ROHN01-1024          53401G1           0       649162.1 5745377.9  43.9 81085036
ROHN01-1024          53411G1           0       649169.2 5745417.9  44.1 81085036
ROHN01-1024          53421G1           0       649175.9 5745456.7  44.6 81085036
ROHN01-1024          53431G1           0       649182.7 5745496.4  44.8 81085036
ROHN01-1032          52401G1           0       648803.2 5741381.2  35.7 80161941
ROHN01-1032          52411G1           0       648809.9 5741420.7  34.9 80161941
ROHN01-1032          52421G1           0       648816.8 5741460.1  35.4 80161941
ROHN01-1032          52431G1           0       648823.6 5741499.8  36.1 80161941
ROHN01-1032          52441G1           0       648830.3 5741539.2  37.4 80161941
ROHN01-1032          52451G1           0       648837.0 5741579.0  38.3 80161941
ROHN01-1032          52461G1           0       648843.5 5741617.7  36.5 80161941
ROHN01-1032          52471G1           0       648850.6 5741657.1  35.8 80161941
ROHN01-1032          52481G1           0       648856.9 5741696.7  35.7 80161329
ROHN01-1032          52491G1           0       648863.9 5741736.4  36.9 80161329
ROHN01-1032          52501G1           0       648870.3 5741775.5  37.9 80161329
ROHN01-1032          52511G1           0       648879.4 5741814.9  40.0 80161329
ROHN01-1032          52521G1           0       648884.3 5741854.4  40.1 80161329
ROHN01-1032          52531G1           0       648891.0 5741893.7  37.0 80161329
ROHN01-1032          52541G1           0       648897.5 5741933.5  39.3 80161329
ROHN01-1032          52551G1           0       648904.4 5741972.4  40.2 80161329
ROHN01-1032          52561G1           0       648910.6 5742012.2  39.9 80142335
ROHN01-1032          52571G1           0       648918.1 5742051.6  41.0 80142335
ROHN01-1032          52581G1           0       648924.8 5742091.3  40.8 80142335
ROHN01-1032          52591G1           0       648931.5 5742130.7  40.9 80142335
ROHN01-1032          52601G1           0       648938.2 5742169.8  39.2 80142335
ROHN01-1032          52611G1           0       648944.8 5742209.3  37.5 80142335
ROHN01-1032          52621G1           0       648951.6 5742248.6  39.1 80142335
ROHN01-1032          52631G1           0       648958.3 5742288.0  37.9 80142335
ROHN01-1032          52641G1           0       648964.4 5742327.6  37.9 80142335
ROHN01-1032          52651G1           0       648971.7 5742366.7  37.8 80142335
ROHN01-1032          52661G1           0       648978.8 5742406.4  38.5 80142335
ROHN01-1032          52671G1           0       648985.0 5742445.8  39.4 80142335
ROHN01-1032          52681G1           0       648991.8 5742485.4  37.8 80142335
ROHN01-1032          52691G1           0       648998.8 5742524.4  37.8 80142335
ROHN01-1032          52701G1           0       649005.5 5742564.4  38.0 80142335
ROHN01-1032          52711G1           0       649011.9 5742603.5  38.1 80142335
ROHN01-1032          52721G1           0       649018.9 5742643.0  39.2 80142335
ROHN01-1032          52731G1           0       649025.8 5742682.8  38.8 80142335
ROHN01-1032          52741G1           0       649032.3 5742722.1  39.9 80142335
ROHN01-1032          52751G1           0       649039.3 5742761.3  40.9 80142335
ROHN01-1032          52761G1           0       649045.6 5742800.9  38.9 80142335
ROHN01-1032          52771G1           0       649052.4 5742840.2  39.7 80142335
ROHN01-1032          52781G1           0       649059.3 5742880.0  41.3 80142335
ROHN01-1032          52791G1           0       649066.1 5742919.2  42.9 80142335
ROHN01-1032          52801G1           0       649072.6 5742958.4  42.9 80142335
ROHN01-1032          52811G1           0       649080.3 5743002.4  41.8 80142335
ROHN01-1032          52821G1           0       649086.6 5743037.2  41.5 80142335
ROHN01-1032          52831G1           0       649093.3 5743077.0  39.5 80142335
ROHN01-1032          52841G1           0       649099.9 5743116.3  39.8 80142335
ROHN01-1032          52851G1           0       649106.4 5743155.7  40.6 80142335
ROHN01-1032          52861G1           0       649113.1 5743195.2  41.6 80142335
ROHN01-1032          52871G1           0       649119.7 5743234.2  42.3 80142335
ROHN01-1032          52881G1           0       649126.7 5743274.0  42.7 80142335
ROHN01-1032          52891G1           0       649133.4 5743313.3  42.8 80142335
ROHN01-1032          52901G1           0       649140.0 5743353.2  43.3 80142335
ROHN01-1032          52911G1           0       649146.9 5743392.4  42.9 80142335
ROHN01-1032          52921G1           0       649153.8 5743431.4  41.1 80142335
ROHN01-1032          52931G1           0       649160.5 5743471.2  41.2 80142335
ROHN01-1032          52941G1           0       649167.6 5743510.4  41.4 80142335
ROHN01-1032          52951G1           0       649174.1 5743550.0  42.9 80142335
ROHN01-1032          52961G1           0       649169.7 5743591.5  42.7 80142335
ROHN01-1032          52971G1           0       649187.6 5743628.8  42.5 80142335
ROHN01-1032          52981G1           0       649194.7 5743667.8  41.7 80142335
ROHN01-1032          52991G1           0       649201.0 5743707.3  41.8 80142335
ROHN01-1032          53001G1           0       649207.4 5743746.2  42.1 80142335
ROHN01-1032          53011G1           0       649214.6 5743786.5  42.6 80142335
ROHN01-1032          53021G1           0       649221.3 5743825.7  41.7 80142335
ROHN01-1032          53031G1           0       649228.2 5743865.3  42.4 80142335
ROHN01-1032          53041G1           0       649234.9 5743904.8  41.3 80142335
ROHN01-1032          53051G1           0       649241.5 5743944.2  41.2 80142335
ROHN01-1032          53061G1           0       649248.3 5743983.7  41.4 80142335
ROHN01-1032          53071G1           0       649255.0 5744023.2  42.6 80142335
ROHN01-1032          53081G1           0       649261.9 5744062.6  42.5 80142335
ROHN01-1032          53091G1           0       649268.6 5744101.8  43.2 80142335
ROHN01-1032          53101G1           0       649275.2 5744141.3  42.1 80142335
ROHN01-1032          53111G1           0       649282.0 5744180.6  42.1 80142335
ROHN01-1032          53121G1           0       649288.7 5744220.0  41.5 80142335
ROHN01-1032          53131G1           0       649295.4 5744259.8  42.6 80142335
ROHN01-1032          53141G1           0       649302.2 5744299.1  43.0 80142335
ROHN01-1032          53151G1           0       649308.9 5744338.4  43.7 80142335
ROHN01-1032          53161G1           0       649315.8 5744377.8  44.5 80142335
ROHN01-1032          53171G1           0       649322.6 5744417.3  45.0 80142335
ROHN01-1032          53181G1           0       649329.4 5744456.7  45.7 80142335
ROHN01-1032          53191G1           0       649336.0 5744496.3  45.7 80142335
ROHN01-1032          53201G1           0       649342.7 5744535.5  44.8 80142335
ROHN01-1032          53211G1           0       649349.5 5744575.0  43.7 80142335
ROHN01-1032          53221G1           0       649356.2 5744614.5  43.5 80142335
ROHN01-1032          53231G1           0       649363.2 5744654.0  44.3 80142335
ROHN01-1032          53241G1           0       649369.7 5744693.3  43.6 80142335
ROHN01-1032          53251G1           0       649376.5 5744732.5  43.0 80142335
ROHN01-1032          53261G1           0       649383.3 5744772.1  43.5 80142335
ROHN01-1032          53271G1           0       649390.1 5744811.6  43.5 80142335
ROHN01-1032          53281G1           0       649396.8 5744850.8  43.8 80142335
ROHN01-1032          53291G1           0       649403.4 5744890.4  43.3 80142335
ROHN01-1032          53301G1           0       649410.2 5744929.9  43.1 80142335
ROHN01-1032          53311G1           0       649417.0 5744969.3  45.3 80142335
ROHN01-1032          53321G1           0       649423.8 5745008.7  44.7 80142335
ROHN01-1032          53331G1           0       649430.5 5745048.1  45.4 80142335
ROHN01-1032          53341G1           0       649437.2 5745087.7  46.0 80142335
ROHN01-1032          53351G1           0       649443.7 5745127.2  44.5 80142335
ROHN01-1032          53361G1           0       649450.9 5745166.5  44.0 80142335
ROHN01-1032          53371G1           0       649457.8 5745205.9  44.5 80142335
ROHN01-1032          53381G1           0       649464.1 5745245.2  45.2 80142335
ROHN01-1032          53391G1           0       649471.3 5745285.0  44.8 80142335
ROHN01-1032          53401G1           0       649478.1 5745324.2  44.6 80142335
ROHN01-1032          53411G1           0       649484.5 5745363.9  45.9 80142335
ROHN01-1032          53421G1           0       649490.8 5745402.8  45.5 80142335
ROHN01-1032          53431G1           0       649497.5 5745442.8  46.4 80142335
ROHN01-1040          52321G1           0       649064.7 5741012.2  35.8 80114412
ROHN01-1040          52331G1           0       649071.2 5741051.3  33.9 80114412
ROHN01-1040          52341G1           0       649077.9 5741091.0  35.5 80114412
ROHN01-1040          52351G1           0       649085.0 5741130.4  36.4 80114412
ROHN01-1040          52361G1           0       649091.6 5741169.3  36.2 80114412
ROHN01-1040          52371G1           0       649098.1 5741209.2  37.1 80114412
ROHN01-1040          52381G1           0       649105.1 5741248.5  37.8 80114412
ROHN01-1040          52391G1           0       649111.8 5741287.7  38.5 80114412
ROHN01-1040          52401G1           0       649118.3 5741327.3  37.2 80115238
ROHN01-1040          52411G1           0       649125.3 5741367.0  36.4 80115238
ROHN01-1040          52421G1           0       649132.2 5741406.0  36.9 80115238
ROHN01-1040          52431G1           0       649138.4 5741445.5  38.2 80115238
ROHN01-1040          52441G1           0       649145.2 5741485.3  37.8 80115238
ROHN01-1040          52451G1           0       649152.3 5741524.6  38.9 80115238
ROHN01-1040          52461G1           0       649158.7 5741564.0  39.6 80115238
ROHN01-1040          52471G1           0       649165.4 5741603.4  40.3 80115238
ROHN01-1040          52481G1           0       649172.5 5741642.8  39.8 80115426
ROHN01-1040          52491G1           0       649179.3 5741682.2  39.2 80115426
ROHN01-1040          52501G1           0       649185.9 5741721.6  40.0 80115426
ROHN01-1040          52511G1           0       649192.7 5741761.4  38.6 80115426
ROHN01-1040          52521G1           0       649199.0 5741800.6  38.3 80115426
ROHN01-1040          52531G1           0       649206.0 5741839.8  38.9 80115426
ROHN01-1040          52541G1           0       649212.9 5741879.8  40.8 80115426
ROHN01-1040          52551G1           0       649219.7 5741918.8  41.3 80115426
ROHN01-1040          52561G1           0       649226.3 5741958.2  39.6 80121150
ROHN01-1040          52571G1           0       649233.3 5741997.4  38.3 80121150
ROHN01-1040          52581G1           0       649239.8 5742037.3  39.0 80121150
ROHN01-1040          52591G1           0       649246.5 5742076.8  40.4 80121150
ROHN01-1040          52601G1           0       649253.1 5742116.0  41.8 80121150
ROHN01-1040          52611G1           0       649260.0 5742155.9  42.4 80121150
ROHN01-1040          52621G1           0       649266.9 5742194.7  42.0 80121150
ROHN01-1040          52631G1           0       649273.6 5742234.3  42.8 80121150
ROHN01-1040          52641G1           0       649280.8 5742274.0  41.3 80122945
ROHN01-1040          52651G1           0       649287.0 5742313.0  40.5 80122945
ROHN01-1040          52661G1           0       649294.0 5742352.2  40.6 80122945
ROHN01-1040          52671G1           0       649300.9 5742392.1  41.4 80122945
ROHN01-1040          52681G1           0       649307.7 5742431.2  40.9 80122945
ROHN01-1040          52691G1           0       649314.2 5742470.7  40.0 80122945
ROHN01-1040          52701G1           0       649320.7 5742510.1  41.7 80122945
ROHN01-1040          52711G1           0       649327.4 5742550.0  41.6 80122945
ROHN01-1040          52721G1           0       649334.5 5742589.3  41.6 80123941
ROHN01-1040          52731G1           0       649341.1 5742628.7  42.5 80123941
ROHN01-1040          52741G1           0       649347.7 5742667.9  43.3 80123941
ROHN01-1040          52751G1           0       649354.7 5742707.6  42.6 80123941
ROHN01-1040          52761G1           0       649361.2 5742746.5  41.2 80123941
ROHN01-1040          52771G1           0       649367.9 5742786.0  40.9 80123941
ROHN01-1040          52781G1           0       649374.8 5742825.6  41.7 80123941
ROHN01-1040          52791G1           0       649381.7 5742865.2  41.3 80123941
ROHN01-1040          52801G1           0       649388.3 5742904.7  42.9 80125713
ROHN01-1040          52811G1           0       649395.1 5742943.7  43.0 80125713
ROHN01-1040          52821G1           0       649401.7 5742983.2  42.6 80125713
ROHN01-1040          52831G1           0       649408.4 5743022.8  43.3 80125713
ROHN01-1040          52841G1           0       649415.2 5743062.2  43.3 80125713
ROHN01-1040          52851G1           0       649421.9 5743101.7  43.7 80125713
ROHN01-1040          52861G1           0       649428.4 5743141.0  43.7 80125713
ROHN01-1040          52871G1           0       649435.5 5743180.5  43.9 80125713
ROHN01-1040          52881G1           0       649442.1 5743220.0  43.1 80130446
ROHN01-1040          52891G1           0       649449.2 5743259.3  41.8 80130446
ROHN01-1040          52901G1           0       649456.0 5743298.6  44.0 80130446
ROHN01-1040          52911G1           0       649462.5 5743338.2  43.6 80130446
ROHN01-1040          52921G1           0       649469.1 5743377.3  43.6 80130446
ROHN01-1040          52931G1           0       649476.3 5743416.9  45.0 80130446
ROHN01-1040          52941G1           0       649482.4 5743456.5  45.6 80130446
ROHN01-1040          52951G1           0       649490.3 5743500.8  45.4 80130446
ROHN01-1040          52961G1           0       649496.0 5743535.3  44.2 80131538
ROHN01-1040          52971G1           0       649502.9 5743574.9  42.5 80131538
ROHN01-1040          52981G1           0       649509.5 5743614.3  43.2 80131538
ROHN01-1040          52991G1           0       649516.5 5743653.7  44.3 80131538
ROHN01-1040          53001G1           0       649523.5 5743692.9  43.8 80131538
ROHN01-1040          53011G1           0       649529.9 5743732.4  42.8 80131538
ROHN01-1040          53021G1           0       649536.2 5743772.2  42.0 80131538
ROHN01-1040          53031G1           0       649543.5 5743811.6  42.1 80131538
ROHN01-1040          53041G1           0       649550.3 5743850.9  42.2 80132735
ROHN01-1040          53051G1           0       649556.9 5743890.2  42.7 80132735
ROHN01-1040          53061G1           0       649563.8 5743929.6  43.4 80132735
ROHN01-1040          53071G1           0       649570.7 5743969.2  42.6 80132735
ROHN01-1040          53081G1           0       649577.3 5744008.5  42.8 80132735
ROHN01-1040          53091G1           0       649583.9 5744047.9  43.6 80132735
ROHN01-1040          53101G1           0       649590.6 5744087.3  42.6 80132735
ROHN01-1040          53111G1           0       649597.5 5744126.5  42.8 80132735
ROHN01-1040          53121G1           0       649604.1 5744166.0  43.2 80133503
ROHN01-1040          53131G1           0       649611.0 5744205.7  44.4 80133503
ROHN01-1040          53141G1           0       649617.7 5744245.0  44.6 80133503
ROHN01-1040          53151G1           0       649624.5 5744284.4  43.7 80133503
ROHN01-1040          53161G1           0       649631.1 5744323.9  43.8 80133503
ROHN01-1040          53171G1           0       649638.0 5744363.3  44.2 80133503
ROHN01-1040          53181G1           0       649644.7 5744402.8  44.3 80133503
ROHN01-1040          53191G1           0       649651.5 5744442.3  44.9 80133503
ROHN01-1040          53201G1           0       649658.2 5744481.5  44.9 80134110
ROHN01-1040          53211G1           0       649665.1 5744521.0  44.4 80134110
ROHN01-1040          53221G1           0       649671.7 5744560.4  43.8 80134110
ROHN01-1040          53231G1           0       649678.4 5744599.9  44.7 80134110
ROHN01-1040          53241G1           0       649685.1 5744639.2  45.2 80134110
ROHN01-1040          53251G1           0       649691.6 5744678.8  44.5 80134110
ROHN01-1040          53261G1           0       649698.7 5744718.2  44.6 80134110
ROHN01-1040          53271G1           0       649705.3 5744757.5  44.8 80134110
ROHN01-1040          53281G1           0       649712.1 5744797.1  44.6 80135034
ROHN01-1040          53291G1           0       649718.9 5744836.5  45.0 80135034
ROHN01-1040          53301G1           0       649725.6 5744875.9  44.6 80135034
ROHN01-1040          53311G1           0       649732.3 5744915.4  45.0 80135034
ROHN01-1040          53321G1           0       649739.0 5744954.8  44.7 80135034
ROHN01-1040          53331G1           0       649745.7 5744994.0  45.7 80135034
ROHN01-1040          53341G1           0       649752.7 5745033.6  45.0 80135034
ROHN01-1040          53351G1           0       649759.2 5745072.5  44.7 80135034
ROHN01-1040          53361G1           0       649766.6 5745112.7  45.5 80135034
ROHN01-1040          53371G1           0       649772.8 5745151.7  45.7 80135034
ROHN01-1040          53381G1           0       649779.5 5745191.5  46.3 80135034
ROHN01-1040          53391G1           0       649786.6 5745230.6  45.9 80135034
ROHN01-1040          53401G1           0       649793.1 5745270.2  46.1 80135034
ROHN01-1040          53411G1           0       649799.6 5745309.6  45.8 80135034
ROHN01-1040          53421G1           0       649806.6 5745349.0  45.9 80135034
ROHN01-1040          53431G1           0       649813.4 5745388.4  46.0 80135034
ROHN01-1048          52881G1           0       649757.2 5743165.8  44.6 79172747
ROHN01-1048          52891G1           0       649764.0 5743205.2  43.2 79172747
ROHN01-1048          52901G1           0       649770.8 5743244.7  45.1 79172747
ROHN01-1048          52911G1           0       649777.8 5743284.5  44.8 79172747
ROHN01-1048          52921G1           0       649785.0 5743323.7  45.8 79172747
ROHN01-1048          52931G1           0       649791.6 5743363.3  45.6 79172747
ROHN01-1048          52941G1           0       649798.5 5743402.8  45.4 79172747
ROHN01-1048          52951G1           0       649804.7 5743438.7  46.2 79172747
ROHN01-1048          52961G1           0       649811.5 5743481.2  47.4 79172747
ROHN01-1048          52971G1           0       649818.3 5743521.2  45.8 79172747
ROHN01-1048          52981G1           0       649825.4 5743560.0  45.6 79172747
ROHN01-1048          52991G1           0       649831.9 5743599.4  45.0 79172747
ROHN01-1048          53001G1           0       649838.3 5743639.1  44.6 79172747
ROHN01-1048          53011G1           0       649845.7 5743678.4  44.3 79172747
ROHN01-1048          53021G1           0       649852.3 5743717.8  44.5 79172747
ROHN01-1048          53031G1           0       649858.9 5743757.4  45.0 79172747
ROHN01-1048          53041G1           0       649865.3 5743796.5  44.2 79172747
ROHN01-1048          53051G1           0       649872.4 5743836.6  44.1 79172747
ROHN01-1048          53061G1           0       649879.1 5743875.8  45.7 79172747
ROHN01-1048          53071G1           0       649885.8 5743915.1  45.0 79172747
ROHN01-1048          53081G1           0       649892.5 5743954.2  44.5 79172747
ROHN01-1048          53091G1           0       649899.6 5743993.6  44.0 79172747
ROHN01-1048          53101G1           0       649906.1 5744033.4  44.2 79172747
ROHN01-1048          53111G1           0       649942.3 5744067.8  44.9 79172747
ROHN01-1048          53121G1           0       649919.5 5744112.1  44.5 79172747
ROHN01-1048          53131G1           0       649926.1 5744151.6  44.9 79172747
ROHN01-1048          53141G1           0       649933.2 5744190.8  44.1 79172747
ROHN01-1048          53151G1           0       649938.3 5744232.6  46.1 79172747
ROHN01-1048          53161G1           0       649945.9 5744270.6  45.2 79172747
ROHN01-1048          53171G1           0       649953.1 5744309.4  45.4 79172747
ROHN01-1048          53181G1           0       649960.3 5744348.7  46.0 79172747
ROHN01-1048          53191G1           0       649966.9 5744388.1  46.5 79172747
ROHN01-1048          53201G1           0       649973.7 5744427.5  45.5 79172747
ROHN01-1048          53211G1           0       649980.6 5744466.8  45.7 79172747
ROHN01-1048          53221G1           0       649987.0 5744506.3  46.4 79172747
ROHN01-1048          53231G1           0       649993.6 5744546.2  45.3 79172747
ROHN01-1048          53241G1           0       650000.4 5744585.6  46.2 79172747
ROHN01-1048          53251G1           0       650007.1 5744624.7  45.6 79172747
ROHN01-1048          53261G1           0       650013.8 5744664.1  46.3 79172747
ROHN01-1048          53271G1           0       650021.0 5744703.5  45.8 79172747
ROHN01-1048          53281G1           0       650027.6 5744743.2  46.3 79172747
ROHN01-1048          53291G1           0       650034.1 5744782.5  45.7 79172747
ROHN01-1048          53301G1           0       650040.6 5744821.8  46.4 79172747
ROHN01-1048          53311G1           0       650047.8 5744861.1  46.4 79172747
ROHN01-1048          53321G1           0       650054.5 5744900.4  46.7 79172747
ROHN01-1048          53331G1           0       650061.1 5744939.9  46.1 79172747
ROHN01-1048          53341G1           0       650068.0 5744979.8  45.9 79172747
ROHN01-1048          53351G1           0       650074.8 5745019.0  46.3 79172747
ROHN01-1048          53361G1           0       650082.0 5745058.5  47.0 79172747
ROHN01-1048          53371G1           0       650087.8 5745098.2  46.3 79172747
ROHN01-1048          53381G1           0       650095.4 5745137.5  46.5 79172747
ROHN01-1048          53391G1           0       650101.7 5745176.6  46.9 79172747
ROHN01-1048          53401G1           0       650108.6 5745216.2  47.5 79172747
ROHN01-1048          53411G1           0       650115.7 5745255.5  47.1 79172747
ROHN01-1048          53421G1           0       650122.0 5745294.8  47.4 79172747
ROHN01-1048          53431G1           0       650128.9 5745334.3  46.8 79172747
ROHN01-1448          50091G1           0       663646.1 5729467.5  13.7 82155407
ROHN01-1448          50101G1           0       663653.3 5729507.1  17.7 82155407
ROHN01-1448          50111G1           0       663659.3 5729546.3  18.5 82155407
ROHN01-1448          50121G1           0       663666.4 5729585.3  19.8 82155407
ROHN01-1448          50131G1           0       663673.3 5729624.9  22.0 82155407
ROHN01-1448          50141G1           0       663679.8 5729664.6  21.5 82155407
ROHN01-1448          50151G1           0       663687.1 5729703.8  22.9 82155407
ROHN01-1448          50161G1           0       663693.0 5729743.2  23.5 82155407
ROHN01-1448          50171G1           0       663700.0 5729782.5  23.7 82155407
ROHN01-1448          50181G1           0       663706.9 5729822.0  23.8 82155407
ROHN01-1448          50191G1           0       663713.7 5729861.5  23.8 82155407
ROHN01-1448          50201G1           0       663720.3 5729900.9  24.3 82155407
ROHN01-1448          50211G1           0       663727.2 5729940.4  25.2 82155407
ROHN01-1448          50221G1           0       663733.9 5729979.6  25.6 82155407
ROHN01-1448          50231G1           0       663740.7 5730020.7  26.6 82155407
ROHN01-1448          50241G1           0       663769.9 5730054.6  27.6 82155407
ROHN01-1448          50251G1           0       663754.2 5730098.1  26.2 82155407
ROHN01-1448          50261G1           0       663761.4 5730137.8  26.1 82155407
ROHN01-1448          50271G1           0       663767.7 5730176.6  26.1 82155407
ROHN01-1448          50281G1           0       663774.3 5730216.2  24.0 82155407
ROHN01-1448          50291G1           0       663781.2 5730255.8  22.1 82155407
ROHN01-1448          50301G1           0       663787.9 5730295.4  20.8 82155407
ROHN01-1448          50311G1           0       663794.3 5730334.8  18.6 82155407
ROHN01-1448          50321G1           0       663787.6 5730376.2  18.5 82155407
ROHN01-1448          50331G1           0       663808.1 5730413.6  22.9 82155407
ROHN01-1448          50341G1           0       663815.0 5730453.1  25.7 82155407
ROHN01-1448          50351G1           0       663821.3 5730492.5  26.5 82155407
ROHN01-1448          50361G1           0       663828.1 5730531.7  27.8 82155407
ROHN01-1448          50371G1           0       663835.1 5730571.2  29.9 82155407
ROHN01-1448          50381G1           0       663841.6 5730610.6  30.3 82155407
ROHN01-1448          50391G1           0       663848.4 5730649.8  31.4 82155407
ROHN01-1448          50401G1           0       663855.1 5730689.8  32.1 82155407
ROHN01-1448          50411G1           0       663862.1 5730728.9  32.2 82155407
ROHN01-1448          50421G1           0       663868.8 5730768.3  32.6 82155407
ROHN01-1448          50431G1           0       663875.6 5730807.7  29.7 82155407
ROHN01-1448          50441G1           0       663882.3 5730847.4  27.5 82155407
ROHN01-1448          50451G1           0       663889.3 5730886.7  25.2 82155407
ROHN01-1448          50461G1           0       663896.0 5730926.0  26.1 82155407
ROHN01-1448          50471G1           0       663902.8 5730965.7  29.9 82155407
ROHN01-1448          50481G1           0       663909.3 5731004.7  32.7 82155407
ROHN01-1448          50491G1           0       663916.2 5731044.5  35.5 82155407
ROHN01-1448          50501G1           0       663923.0 5731083.8  37.5 82155407
ROHN01-1448          50511G1           0       663929.7 5731123.4  38.2 82155407
ROHN01-1448          50521G1           0       663936.3 5731162.1  38.6 82155407
ROHN01-1448          50531G1           0       663942.9 5731201.9  37.5 82155407
ROHN01-1448          50541G1           0       663950.1 5731241.6  35.7 82155407
ROHN01-1448          50551G1           0       663956.6 5731281.0  34.3 82155407
ROHN01-1448          50561G1           0       663963.7 5731320.6  32.9 82155407
ROHN01-1448          50571G1           0       663970.3 5731359.7  32.5 82155407
ROHN01-1448          50581G1           0       663977.0 5731399.3  32.4 82155407
ROHN01-1448          50591G1           0       663983.5 5731438.8  31.3 82155407
ROHN01-1448          50601G1           0       663990.2 5731477.7  29.7 82155407
ROHN01-1448          50611G1           0       663996.9 5731517.8  26.5 82155407
ROHN01-1448          50621G1           0       664003.6 5731556.7  23.7 82155407
ROHN01-1448          50631G1           0       664010.8 5731596.6  28.1 82155407
ROHN01-1448          50641G1           0       664017.6 5731635.4  32.3 82155407
ROHN01-1448          50651G1           0       664024.1 5731675.0  34.9 82155407
ROHN01-1448          50661G1           0       664030.9 5731714.4  36.7 82155407
ROHN01-1448          50671G1           0       664037.3 5731754.0  37.7 82155407
ROHN01-1448          50681G1           0       664044.4 5731793.6  39.2 82155407
ROHN01-1448          50691G1           0       664050.8 5731833.0  40.1 82155407
ROHN01-1448          50701G1           0       664057.6 5731871.9  39.8 82155407
ROHN01-1448          50711G1           0       664064.4 5731911.5  39.2 82155407
ROHN01-1448          50721G1           0       664071.2 5731951.1  39.3 82155407
ROHN01-1448          50731G1           0       664077.9 5731990.5  39.4 82155407
ROHN01-1448          50741G1           0       664084.7 5732030.0  40.4 82155407
ROHN01-1448          50751G1           0       664091.4 5732069.4  40.4 82155407
ROHN01-1448          50761G1           0       664098.2 5732108.8  37.2 82155407
ROHN01-1448          50771G1           0       664104.9 5732148.3  42.8 82155407
ROHN01-1448          50781G1           0       664111.7 5732187.7  44.2 82155407
ROHN01-1448          50791G1           0       664118.5 5732227.4  47.2 82155407
ROHN01-1448          50801G1           0       664125.5 5732266.5  50.3 82160113
ROHN01-1448          50811G1           0       664132.3 5732306.0  52.1 82160113
ROHN01-1448          50821G1           0       664138.8 5732345.3  52.8 82160113
ROHN01-1448          50831G1           0       664145.4 5732384.8  53.6 82160113
ROHN01-1448          50841G1           0       664152.2 5732424.2  55.4 82160113
ROHN01-1448          50851G1           0       664158.9 5732463.7  57.0 82160113
ROHN01-1448          50861G1           0       664165.7 5732503.1  58.3 82160113
ROHN01-1448          50871G1           0       664172.4 5732542.6  59.3 82160113
ROHN01-1448          50881G1           0       664179.2 5732582.0  59.9 82160805
ROHN01-1448          50891G1           0       664185.9 5732621.4  61.1 82160805
ROHN01-1448          50901G1           0       664192.6 5732660.5  62.6 82160805
ROHN01-1448          50911G1           0       664199.2 5732700.0  62.8 82160805
ROHN01-1448          50921G1           0       664206.1 5732739.5  62.9 82160805
ROHN01-1448          50931G1           0       664213.0 5732779.2  63.1 82160805
ROHN01-1448          50941G1           0       664219.7 5732818.6  63.5 82160805
ROHN01-1448          50951G1           0       664226.4 5732858.4  64.4 82160805
ROHN01-1448          50961G1           0       664233.4 5732897.2  64.6 65154816
ROHN01-1448          50971G1           0       664239.9 5732936.8  65.7 65154816
ROHN01-1448          50981G1           0       664246.6 5732976.2  66.7 65154816
ROHN01-1448          50991G1           0       664253.3 5733015.8  67.1 65154816
ROHN01-1448          51001G1           0       664259.8 5733055.5  67.5 65154816
ROHN01-1448          51011G1           0       664266.4 5733094.6  68.1 65154816
ROHN01-1448          51021G1           0       664273.7 5733134.3  69.0 65154816
ROHN01-1448          51031G1           0       664280.2 5733173.9  69.8 65154816
ROHN01-1448          51041G1           0       664287.1 5733212.8  70.5 65154236
ROHN01-1448          51051G1           0       664293.8 5733252.2  70.8 65154236
ROHN01-1448          51061G1           0       664300.6 5733291.6  72.3 65154236
ROHN01-1448          51071G1           0       664307.3 5733331.1  72.7 65154236
ROHN01-1448          51081G1           0       664314.1 5733370.5  72.8 65154236
ROHN01-1448          51091G1           0       664320.8 5733409.9  73.7 65154236
ROHN01-1448          51101G1           0       664327.6 5733449.3  74.2 65154236
ROHN01-1448          51111G1           0       664334.3 5733488.8  76.2 65154236
ROHN01-1448          51121G1           0       664341.1 5733528.2  78.0 65153559
ROHN01-1448          51131G1           0       664347.8 5733567.6  80.5 65153559
ROHN01-1448          51141G1           0       664354.6 5733607.0  81.9 65153559
ROHN01-1448          51151G1           0       664361.3 5733646.5  81.6 65153559
ROHN01-1448          51161G1           0       664368.0 5733685.9  81.3 65153559
ROHN01-1448          51171G1           0       664374.8 5733725.3  82.0 65153559
ROHN01-1448          51181G1           0       664381.5 5733764.8  82.4 65153559
ROHN01-1448          51191G1           0       664388.3 5733804.2  81.4 65153559
ROHN01-1448          51201G1           0       664395.0 5733843.6  81.7 65152825
ROHN01-1448          51211G1           0       664401.8 5733883.0  81.6 65152825
ROHN01-1448          51221G1           0       664408.5 5733922.5  82.3 65152825
ROHN01-1448          51231G1           0       664415.3 5733961.9  81.6 65152825
ROHN01-1448          51241G1           0       664422.0 5734001.3  80.5 65152825
ROHN01-1448          51251G1           0       664428.8 5734038.4  81.4 65152825
ROHN01-1448          51261G1           0       664435.7 5734080.2  81.6 65152825
ROHN01-1448          51271G1           0       664442.5 5734119.5  81.3 65152825
ROHN01-1448          51281G1           0       664449.3 5734159.2  81.9 65151922
ROHN01-1448          51291G1           0       664455.9 5734198.2  82.5 65151922
ROHN01-1448          51301G1           0       664462.6 5734237.8  82.7 65151922
ROHN01-1448          51311G1           0       664469.5 5734277.1  83.4 65151922
ROHN01-1448          51321G1           0       664476.1 5734316.6  83.3 65151922
ROHN01-1448          51331G1           0       664482.2 5734352.9  82.9 65151922
ROHN01-1448          51341G1           0       664489.4 5734395.4  82.4 65151922
ROHN01-1448          51351G1           0       664496.1 5734434.7  82.8 65151922
ROHN01-1448          51361G1           0       664503.0 5734474.3  82.4 65150800
ROHN01-1448          51371G1           0       664509.8 5734514.1  82.5 65150800
ROHN01-1448          51381G1           0       664516.8 5734554.0  82.0 65150800
ROHN01-1448          51391G1           0       664523.2 5734593.1  81.3 65150800
ROHN01-1448          51401G1           0       664530.6 5734632.0  81.1 65150800
ROHN01-1448          51411G1           0       664536.5 5734671.3  80.2 65150800
ROHN01-1448          51421G1           0       664543.7 5734710.8  81.3 65150800
ROHN01-1448          51431G1           0       664549.9 5734750.6  80.6 65150800
ROHN01-1448          51441G1           0       664557.1 5734790.2  80.9 65144733
ROHN01-1448          51451G1           0       664563.9 5734829.6  80.1 65144733
ROHN01-1448          51461G1           0       664570.8 5734868.7  80.1 65144733
ROHN01-1448          51471G1           0       664577.4 5734908.3  80.2 65144733
ROHN01-1448          51481G1           0       664584.1 5734947.5  79.8 65144733
ROHN01-1448          51491G1           0       664590.4 5734986.7  80.7 65144733
ROHN01-1448          51501G1           0       664597.5 5735026.3  79.9 65144733
ROHN01-1448          51511G1           0       664604.3 5735065.8  80.0 65144733
ROHN01-1448          51521G1           0       664610.6 5735104.9  79.6 65144037
ROHN01-1448          51531G1           0       664618.0 5735145.0  79.0 65144037
ROHN01-1448          51541G1           0       664624.7 5735184.0  79.3 65144037
ROHN01-1448          51551G1           0       664631.7 5735223.5  79.9 65144037
ROHN01-1448          51561G1           0       664638.2 5735263.3  80.2 65144037
ROHN01-1448          51571G1           0       664644.8 5735302.2  79.8 65144037
ROHN01-1448          51581G1           0       664651.5 5735342.1  78.5 65144037
ROHN01-1448          51591G1           0       664658.3 5735381.4  77.6 65144037
ROHN01-1448          51601G1           0       664664.9 5735420.5  77.4 65142620
ROHN01-1448          51611G1           0       664671.7 5735460.6  77.2 65142620
ROHN01-1448          51621G1           0       664678.6 5735499.8  77.7 65142620
ROHN01-1448          51631G1           0       664685.5 5735538.9  78.3 65142620
ROHN01-1448          51641G1           0       664691.8 5735578.4  78.1 65142620
ROHN01-1448          51651G1           0       664698.7 5735617.8  78.3 65142620
ROHN01-1448          51661G1           0       664705.6 5735657.2  78.7 65142620
ROHN01-1448          51671G1           0       664712.5 5735697.0  78.4 65142620
ROHN01-1448          51681G1           0       664718.9 5735736.4  77.5 65141940
ROHN01-1448          51691G1           0       664725.9 5735775.3  77.3 65141940
ROHN01-1448          51701G1           0       664732.2 5735814.8  77.5 65141940
ROHN01-1448          51711G1           0       664739.2 5735854.4  76.8 65141940
ROHN01-1448          51721G1           0       664746.1 5735893.8  75.1 65141940
ROHN01-1448          51731G1           0       664752.7 5735933.0  72.4 65141940
ROHN01-1448          51741G1           0       664759.2 5735973.2  69.3 65141940
ROHN01-1448          51751G1           0       664766.2 5736012.4  67.0 65141940
ROHN01-1448          51761G1           0       664772.7 5736051.1  64.6 65141255
ROHN01-1448          51771G1           0       664783.6 5736089.8  62.2 65141255
ROHN01-1448          51781G1           0       664786.6 5736132.8  60.1 65141255
ROHN01-1448          51791G1           0       664793.5 5736169.5  56.2 65141255
ROHN01-1448          51801G1           0       664799.8 5736209.2  54.7 65141255
ROHN01-1448          51811G1           0       664806.6 5736249.0  52.9 65141255
ROHN01-1448          51821G1           0       664813.5 5736288.1  51.2 65141255
ROHN01-1448          51831G1           0       664819.8 5736327.7  49.4 65141255
ROHN01-1456          50001G1           0       663901.0 5729058.2  12.0 82152015
ROHN01-1456          50011G1           0       663907.6 5729097.8  11.0 82152015
ROHN01-1456          50021G1           0       663914.3 5729137.6  10.4 82152015
ROHN01-1456          50031G1           0       663921.2 5729176.9   9.8 82152015
ROHN01-1456          50041G1           0       663927.8 5729216.1   8.7 82152015
ROHN01-1456          50051G1           0       663934.7 5729255.4   7.7 82152015
ROHN01-1456          50061G1           0       663941.3 5729294.7   7.2 82152015
ROHN01-1456          50071G1           0       663948.1 5729334.4   5.4 82152015
ROHN01-1456          50081G1           0       663990.3 5729367.9   6.6 82151428
ROHN01-1456          50091G1           0       663993.2 5729407.9   5.9 82151428
ROHN01-1456          50101G1           0       663991.8 5729448.6   6.3 82151428
ROHN01-1456          50111G1           0       663975.3 5729492.4  10.6 82151428
ROHN01-1456          50121G1           0       663981.7 5729531.8  18.5 82151428
ROHN01-1456          50131G1           0       663988.7 5729570.9  25.3 82151428
ROHN01-1456          50141G1           0       663995.8 5729610.5  26.2 82151428
ROHN01-1456          50151G1           0       664002.0 5729650.1  27.5 82151428
ROHN01-1456          50161G1           0       664009.0 5729689.3  28.7 82150648
ROHN01-1456          50171G1           0       664015.8 5729728.9  29.2 82150648
ROHN01-1456          50181G1           0       664022.5 5729767.8  30.4 82150648
ROHN01-1456          50191G1           0       664029.1 5729807.2  30.3 82150648
ROHN01-1456          50201G1           0       664035.9 5729847.0  30.5 82150648
ROHN01-1456          50211G1           0       664042.8 5729886.2  31.1 82150648
ROHN01-1456          50221G1           0       664049.6 5729925.8  32.1 82150648
ROHN01-1456          50231G1           0       664056.1 5729965.3  32.2 82150648
ROHN01-1456          50241G1           0       664062.8 5730004.7  32.5 82145912
ROHN01-1456          50251G1           0       664069.7 5730044.1  33.6 82145912
ROHN01-1456          50261G1           0       664076.5 5730083.7  33.8 82145912
ROHN01-1456          50271G1           0       664083.1 5730123.0  35.0 82145912
ROHN01-1456          50281G1           0       664089.8 5730162.4  35.7 82145912
ROHN01-1456          50291G1           0       664097.2 5730205.4  35.8 82145912
ROHN01-1456          50301G1           0       664103.3 5730241.3  36.2 82145912
ROHN01-1456          50311G1           0       664110.3 5730280.5  36.2 82145912
ROHN01-1456          50321G1           0       664116.8 5730319.9  34.7 82134744
ROHN01-1456          50331G1           0       664123.4 5730359.4  32.7 82134744
ROHN01-1456          50341G1           0       664130.4 5730399.2  32.3 82134744
ROHN01-1456          50351G1           0       664137.0 5730438.4  34.6 82134744
ROHN01-1456          50361G1           0       664143.8 5730477.8  35.7 82134744
ROHN01-1456          50371G1           0       664150.7 5730517.8  33.9 82134744
ROHN01-1456          50381G1           0       664157.3 5730556.4  36.9 82134744
ROHN01-1456          50391G1           0       664164.0 5730596.1  37.8 82134744
ROHN01-1456          50401G1           0       664170.8 5730635.5  39.4 82134457
ROHN01-1456          50411G1           0       664177.8 5730675.0  39.8 82134457
ROHN01-1456          50421G1           0       664184.2 5730714.6  40.5 82134457
ROHN01-1456          50431G1           0       664190.8 5730753.5  41.1 82134457
ROHN01-1456          50441G1           0       664197.5 5730793.3  41.0 82134457
ROHN01-1456          50451G1           0       664204.5 5730832.7  40.5 82134457
ROHN01-1456          50461G1           0       664211.3 5730872.1  37.6 82134457
ROHN01-1456          50471G1           0       664218.3 5730911.7  39.2 82134457
ROHN01-1456          50481G1           0       664224.6 5730951.1  39.2 82134230
ROHN01-1456          50491G1           0       664231.3 5730990.2  39.6 82134230
ROHN01-1456          50501G1           0       664238.0 5731029.6  40.4 82134230
ROHN01-1456          50511G1           0       664244.7 5731069.0  42.3 82134230
ROHN01-1456          50521G1           0       664251.6 5731108.9  44.2 82134230
ROHN01-1456          50531G1           0       664258.3 5731148.3  46.4 82134230
ROHN01-1456          50541G1           0       664265.2 5731187.4  47.2 82134230
ROHN01-1456          50551G1           0       664271.7 5731227.0  46.7 82134230
ROHN01-1456          50561G1           0       664278.6 5731266.2  47.1 82134024
ROHN01-1456          50571G1           0       664285.1 5731305.8  46.4 82134024
ROHN01-1456          50581G1           0       664292.0 5731344.9  45.5 82134024
ROHN01-1456          50591G1           0       664298.9 5731384.4  44.1 82134024
ROHN01-1456          50601G1           0       664305.7 5731424.1  44.3 82134024
ROHN01-1456          50611G1           0       664312.2 5731463.3  44.3 82134024
ROHN01-1456          50621G1           0       664319.0 5731502.8  43.6 82134024
ROHN01-1456          50631G1           0       664325.7 5731542.3  42.0 82134024
ROHN01-1456          50641G1           0       664332.4 5731581.5  40.0 82133755
ROHN01-1456          50651G1           0       664339.6 5731621.2  38.5 82133755
ROHN01-1456          50661G1           0       664345.9 5731660.6  37.5 82133755
ROHN01-1456          50671G1           0       664353.0 5731699.7  35.1 82133755
ROHN01-1456          50681G1           0       664350.7 5731741.2  32.5 82133755
ROHN01-1456          50691G1           0       664366.3 5731779.0  37.1 82133755
ROHN01-1456          50701G1           0       664373.3 5731818.3  39.4 82133755
ROHN01-1456          50711G1           0       664379.8 5731858.0  42.6 82133755
ROHN01-1456          50721G1           0       664386.6 5731897.4  45.0 82131853
ROHN01-1456          50731G1           0       664393.6 5731936.7  46.5 82131853
ROHN01-1456          50741G1           0       664400.0 5731976.0  48.4 82131853
ROHN01-1456          50751G1           0       664406.8 5732015.3  47.8 82131853
ROHN01-1456          50761G1           0       664413.5 5732054.6  47.9 82131853
ROHN01-1456          50771G1           0       664420.4 5732094.5  47.6 82131853
ROHN01-1456          50781G1           0       664427.0 5732133.9  46.4 82131853
ROHN01-1456          50791G1           0       664433.8 5732173.0  45.8 82131853
ROHN01-1456          50801G1           0       664440.8 5732212.7  44.8 82125732
ROHN01-1456          50811G1           0       664447.0 5732251.8  43.3 82125732
ROHN01-1456          50821G1           0       664460.1 5732291.3  42.5 82125732
ROHN01-1456          50831G1           0       664484.8 5732326.0  41.6 82125732
ROHN01-1456          50841G1           0       664467.6 5732370.3  41.5 82125732
ROHN01-1456          50851G1           0       664474.3 5732410.1  44.5 82125732
ROHN01-1456          50861G1           0       664481.1 5732449.4  46.7 82125732
ROHN01-1456          50871G1           0       664488.0 5732488.5  48.3 82125732
ROHN01-1456          50881G1           0       664494.8 5732527.8  50.0 82125732
ROHN01-1456          50891G1           0       664501.6 5732567.3  53.3 82125732
ROHN01-1456          50901G1           0       664508.0 5732607.2  55.6 82125732
ROHN01-1456          50911G1           0       664514.9 5732646.4  57.5 82125732
ROHN01-1456          50921G1           0       664521.5 5732685.5  60.1 82125732
ROHN01-1456          50931G1           0       664528.3 5732725.4  60.7 82125732
ROHN01-1456          50941G1           0       664534.9 5732764.5  60.4 82125732
ROHN01-1456          50951G1           0       664541.6 5732803.9  61.2 82125732
ROHN01-1456          50961G1           0       664548.3 5732843.3  61.5 65105050
ROHN01-1456          50971G1           0       664555.3 5732883.0  62.8 65105050
ROHN01-1456          50981G1           0       664562.4 5732922.2  62.9 65105050
ROHN01-1456          50991G1           0       664568.9 5732961.6  63.1 65105050
ROHN01-1456          51001G1           0       664575.6 5733001.2  64.3 65105050
ROHN01-1456          51011G1           0       664581.9 5733040.5  65.5 65105050
ROHN01-1456          51021G1           0       664589.1 5733080.3  66.6 65105050
ROHN01-1456          51031G1           0       664595.8 5733119.5  69.8 65105050
ROHN01-1456          51041G1           0       664602.6 5733158.8  71.5 65105050
ROHN01-1456          51051G1           0       664609.5 5733198.0  71.5 65105050
ROHN01-1456          51061G1           0       664614.6 5733237.1  72.1 65105050
ROHN01-1456          51071G1           0       664622.7 5733277.1  74.0 65105050
ROHN01-1456          51081G1           0       664629.7 5733316.4  76.4 65105050
ROHN01-1456          51091G1           0       664636.5 5733356.0  79.0 65105050
ROHN01-1456          51101G1           0       664643.3 5733395.2  80.1 65105050
ROHN01-1456          51111G1           0       664649.9 5733434.5  80.4 65105050
ROHN01-1456          51121G1           0       664656.9 5733474.0  80.3 65105050
ROHN01-1456          51131G1           0       664663.0 5733513.5  81.7 65105050
ROHN01-1456          51141G1           0       664670.5 5733552.9  82.5 65105050
ROHN01-1456          51151G1           0       664676.8 5733592.1  82.8 65105050
ROHN01-1456          51161G1           0       664683.6 5733632.1  82.6 65105050
ROHN01-1456          51171G1           0       664690.2 5733671.3  83.0 65105050
ROHN01-1456          51181G1           0       664696.9 5733710.8  83.8 65105050
ROHN01-1456          51191G1           0       664703.8 5733750.4  84.0 65105050
ROHN01-1456          51201G1           0       664709.9 5733789.3  84.3 65105050
ROHN01-1456          51211G1           0       664716.5 5733828.9  84.6 65105050
ROHN01-1456          51221G1           0       664723.7 5733868.9  84.3 65105050
ROHN01-1456          51231G1           0       664730.6 5733908.2  84.1 65105050
ROHN01-1456          51241G1           0       664737.5 5733947.4  83.8 65105050
ROHN01-1456          51251G1           0       664744.2 5733986.8  84.2 65105050
ROHN01-1456          51261G1           0       664751.1 5734026.3  85.9 65105050
ROHN01-1456          51271G1           0       664758.0 5734065.8  86.7 65105050
ROHN01-1456          51281G1           0       664764.5 5734105.1  87.3 65105050
ROHN01-1456          51291G1           0       664771.4 5734144.1  86.8 65105050
ROHN01-1456          51301G1           0       664778.1 5734183.9  87.1 65105050
ROHN01-1456          51311G1           0       664784.7 5734223.6  87.2 65105050
ROHN01-1456          51321G1           0       664791.2 5734263.0  86.8 65105050
ROHN01-1456          51331G1           0       664798.2 5734302.0  86.9 65105050
ROHN01-1456          51341G1           0       664805.0 5734341.6  86.7 65105050
ROHN01-1456          51351G1           0       664812.1 5734381.1  86.5 65105050
ROHN01-1456          51361G1           0       664818.7 5734420.3  86.3 65105050
ROHN01-1456          51371G1           0       664824.8 5734459.5  87.2 65105050
ROHN01-1456          51381G1           0       664831.9 5734499.4  87.4 65105050
ROHN01-1456          51391G1           0       664839.0 5734538.7  87.2 65105050
ROHN01-1456          51401G1           0       664845.6 5734577.9  87.3 65105050
ROHN01-1456          51411G1           0       664852.3 5734617.6  87.5 65105050
ROHN01-1456          51421G1           0       664858.9 5734656.8  87.2 65105050
ROHN01-1456          51431G1           0       664865.8 5734696.6  87.1 65105050
ROHN01-1456          51441G1           0       664872.5 5734736.1  86.0 65105050
ROHN01-1456          51451G1           0       664879.3 5734775.1  86.6 65105050
ROHN01-1456          51461G1           0       664886.0 5734815.1  86.3 65105050
ROHN01-1456          51471G1           0       664893.0 5734854.5  84.7 65105050
ROHN01-1456          51481G1           0       664899.7 5734893.5  83.4 65105050
ROHN01-1456          51491G1           0       664906.6 5734933.0  82.9 65105050
ROHN01-1456          51501G1           0       664912.8 5734972.6  83.7 65105050
ROHN01-1456          51511G1           0       664920.0 5735011.6  84.2 65105050
ROHN01-1456          51521G1           0       664926.4 5735051.3  84.5 65105050
ROHN01-1456          51531G1           0       664933.0 5735091.0  82.9 65105050
ROHN01-1456          51541G1           0       664939.7 5735130.4  82.1 65105050
ROHN01-1456          51551G1           0       664944.8 5735170.6  81.9 65105050
ROHN01-1456          51561G1           0       664953.3 5735208.8  81.5 65105050
ROHN01-1456          51571G1           0       664960.0 5735248.5  81.3 65105050
ROHN01-1456          51581G1           0       664966.7 5735287.8  81.4 65105050
ROHN01-1456          51591G1           0       664973.5 5735327.4  80.7 65105050
ROHN01-1456          51601G1           0       664980.6 5735366.6  81.1 65105050
ROHN01-1456          51611G1           0       664986.9 5735406.6  80.9 65105050
ROHN01-1456          51621G1           0       664993.5 5735445.4  80.0 65105050
ROHN01-1456          51631G1           0       665000.5 5735485.3  78.9 65105050
ROHN01-1456          51641G1           0       665007.2 5735524.9  79.5 65105050
ROHN01-1456          51651G1           0       665013.8 5735563.8  79.3 65105050
ROHN01-1456          51661G1           0       665020.7 5735603.2  78.6 65105050
ROHN01-1456          51671G1           0       665027.8 5735642.5  78.2 65105050
ROHN01-1456          51681G1           0       665034.5 5735682.0  76.7 65105050
ROHN01-1456          51691G1           0       665041.1 5735721.6  74.6 65105050
ROHN01-1456          51701G1           0       665047.8 5735761.0  74.2 65105050
ROHN01-1456          51711G1           0       665054.6 5735800.6  71.2 65105050
ROHN01-1456          51721G1           0       665061.2 5735839.8  70.1 65105050
ROHN01-1456          51731G1           0       665067.9 5735879.1  67.3 65105050
ROHN01-1456          51741G1           0       665075.0 5735918.9  64.6 65105050
ROHN01-1456          51751G1           0       665081.5 5735958.2  62.1 65105050
ROHN01-1456          51761G1           0       665088.3 5735997.5  59.7 65105050
ROHN01-1456          51771G1           0       665095.2 5736036.7  57.4 65105050
ROHN01-1456          51781G1           0       665101.7 5736076.2  56.1 65105050
ROHN01-1456          51791G1           0       665108.3 5736115.8  55.0 65105050
ROHN01-1456          51801G1           0       665115.0 5736155.2  53.8 65105050
ROHN01-1456          51811G1           0       665121.7 5736194.5  51.9 65105050
ROHN01-1456          51821G1           0       665128.8 5736234.2  50.1 65105050
ROHN01-1456          51831G1           0       665135.5 5736273.5  46.3 65105050
ROHN01-1464          50321G1           0       664432.1 5730266.1  42.6 82134744
ROHN01-1464          50331G1           0       664438.8 5730305.8  43.8 82134744
ROHN01-1464          50341G1           0       664445.9 5730345.2  44.5 82134744
ROHN01-1464          50351G1           0       664452.7 5730384.6  44.5 82134744
ROHN01-1464          50361G1           0       664459.8 5730423.9  44.6 82134744
ROHN01-1464          50371G1           0       664466.0 5730463.1  45.3 82134744
ROHN01-1464          50381G1           0       664472.4 5730502.4  45.1 82134744
ROHN01-1464          50391G1           0       664479.2 5730542.2  45.3 82134744
ROHN01-1464          50401G1           0       664486.2 5730581.3  44.6 82134457
ROHN01-1464          50411G1           0       664492.8 5730620.7  44.9 82134457
ROHN01-1464          50421G1           0       664499.8 5730660.3  45.1 82134457
ROHN01-1464          50431G1           0       664506.8 5730700.1  46.3 82134457
ROHN01-1464          50441G1           0       664513.4 5730739.2  46.8 82134457
ROHN01-1464          50451G1           0       664520.2 5730778.4  46.9 82134457
ROHN01-1464          50461G1           0       664526.7 5730817.8  47.4 82134457
ROHN01-1464          50471G1           0       664533.5 5730857.6  48.2 82134457
ROHN01-1464          50481G1           0       664540.1 5730896.6  49.0 82134230
ROHN01-1464          50491G1           0       664547.2 5730936.5  49.1 82134230
ROHN01-1464          50501G1           0       664553.9 5730976.1  48.8 82134230
ROHN01-1464          50511G1           0       664560.9 5731015.2  49.2 82134230
ROHN01-1464          50521G1           0       664567.2 5731054.7  48.4 82134230
ROHN01-1464          50531G1           0       664573.8 5731093.9  48.3 82134230
ROHN01-1464          50541G1           0       664580.6 5731133.5  49.7 82134230
ROHN01-1464          50551G1           0       664587.4 5731173.0  51.0 82134230
ROHN01-1464          50561G1           0       664594.1 5731212.4  53.4 82134024
ROHN01-1464          50571G1           0       664600.9 5731251.8  55.0 82134024
ROHN01-1464          50581G1           0       664607.6 5731291.2  56.7 82134024
ROHN01-1464          50591G1           0       664614.4 5731330.7  56.6 82134024
ROHN01-1464          50601G1           0       664621.1 5731370.1  56.6 82134024
ROHN01-1464          50611G1           0       664627.9 5731409.5  57.0 82134024
ROHN01-1464          50621G1           0       664634.6 5731449.0  56.5 82134024
ROHN01-1464          50631G1           0       664641.4 5731488.4  55.7 82134024
ROHN01-1464          50641G1           0       664648.1 5731527.8  54.0 82133755
ROHN01-1464          50651G1           0       664654.8 5731567.2  52.3 82133755
ROHN01-1464          50661G1           0       664662.1 5731606.8  50.6 82133755
ROHN01-1464          50671G1           0       664668.3 5731646.0  49.6 82133755
ROHN01-1464          50681G1           0       664675.4 5731685.5  47.6 82133755
ROHN01-1464          50691G1           0       664681.9 5731725.2  46.0 82133755
ROHN01-1464          50701G1           0       664688.7 5731764.2  43.4 82133755
ROHN01-1464          50711G1           0       664695.3 5731803.8  41.5 82133755
ROHN01-1464          50721G1           0       664702.1 5731843.2  43.8 82131853
ROHN01-1464          50731G1           0       664708.8 5731882.6  45.7 82131853
ROHN01-1464          50741G1           0       664715.6 5731922.1  48.6 82131853
ROHN01-1464          50751G1           0       664722.5 5731961.6  51.9 82131853
ROHN01-1464          50761G1           0       664729.2 5732001.0  55.3 82131853
ROHN01-1464          50771G1           0       664736.0 5732040.3  57.0 82131853
ROHN01-1464          50781G1           0       664742.5 5732079.4  59.0 82131853
ROHN01-1464          50791G1           0       664749.1 5732119.1  59.5 82131853
ROHN01-1464          50801G1           0       664756.1 5732158.7  60.0 82125732
ROHN01-1464          50811G1           0       664763.0 5732197.5  60.3 82125732
ROHN01-1464          50821G1           0       664769.7 5732237.3  60.1 82125732
ROHN01-1464          50831G1           0       664776.1 5732276.9  59.8 82125732
ROHN01-1464          50841G1           0       664783.4 5732316.0  59.5 82125732
ROHN01-1464          50851G1           0       664790.2 5732355.5  60.0 82125732
ROHN01-1464          50861G1           0       664796.6 5732394.7  60.3 82125732
ROHN01-1464          50871G1           0       664803.3 5732434.1  59.5 82125732
ROHN01-1464          50881G1           0       664809.8 5732473.8  59.3 82125732
ROHN01-1464          50891G1           0       664817.1 5732513.3  59.0 82125732
ROHN01-1464          50901G1           0       664823.5 5732552.8  57.8 82125732
ROHN01-1464          50911G1           0       664829.9 5732592.4  55.6 82125732
ROHN01-1464          50921G1           0       664836.6 5732631.7  53.5 82125732
ROHN01-1464          50931G1           0       664843.7 5732670.9  52.5 82125732
ROHN01-1464          50941G1           0       664850.2 5732710.8  50.9 82125732
ROHN01-1464          50951G1           0       664857.4 5732749.8  52.5 82125732
ROHN01-1464          50961G1           0       664864.0 5732789.5  56.3 65105050
ROHN01-1464          50971G1           0       664870.7 5732829.0  60.2 65105050
ROHN01-1464          50981G1           0       664877.5 5732868.5  64.5 65105050
ROHN01-1464          50991G1           0       664884.5 5732908.0  67.3 65105050
ROHN01-1464          51001G1           0       664890.7 5732947.0  69.1 65105050
ROHN01-1464          51011G1           0       664897.5 5732986.5  70.3 65105050
ROHN01-1464          51021G1           0       664904.6 5733026.1  72.7 65105050
ROHN01-1464          51031G1           0       664911.5 5733065.6  74.4 65105050
ROHN01-1464          51041G1           0       664917.8 5733105.1  76.2 65105050
ROHN01-1464          51051G1           0       664924.8 5733144.3  77.5 65105050
ROHN01-1464          51061G1           0       664931.1 5733183.6  77.4 65105050
ROHN01-1464          51071G1           0       664938.3 5733223.4  78.9 65105050
ROHN01-1464          51081G1           0       664944.8 5733262.8  78.6 65105050
ROHN01-1464          51091G1           0       664952.2 5733302.3  79.6 65105050
ROHN01-1464          51101G1           0       664958.4 5733341.3  80.8 65105050
ROHN01-1464          51111G1           0       664965.3 5733380.4  81.7 65105050
ROHN01-1464          51121G1           0       664971.7 5733420.0  82.9 65105050
ROHN01-1464          51131G1           0       664978.8 5733459.5  83.6 65105050
ROHN01-1464          51141G1           0       664985.4 5733499.3  83.8 65105050
ROHN01-1464          51151G1           0       664992.2 5733538.8  83.4 65105050
ROHN01-1464          51161G1           0       664999.2 5733577.9  83.8 65105050
ROHN01-1464          51171G1           0       665005.4 5733617.6  85.1 65105050
ROHN01-1464          51181G1           0       665012.2 5733657.2  86.4 65105050
ROHN01-1464          51191G1           0       665019.1 5733696.3  86.7 65105050
ROHN01-1464          51201G1           0       665025.9 5733736.0  85.6 65091356
ROHN01-1464          51211G1           0       665033.0 5733775.2  85.8 65091356
ROHN01-1464          51221G1           0       665039.5 5733814.7  88.7 65091356
ROHN01-1464          51231G1           0       665045.5 5733853.6  89.6 65091356
ROHN01-1464          51241G1           0       665052.9 5733893.4  91.9 65091356
ROHN01-1464          51251G1           0       665059.6 5733933.0  91.5 65091356
ROHN01-1464          51261G1           0       665066.4 5733972.3  90.7 65091356
ROHN01-1464          51271G1           0       665072.9 5734011.4  90.9 65091356
ROHN01-1464          51281G1           0       665080.3 5734051.0  90.1 65090508
ROHN01-1464          51291G1           0       665086.3 5734090.9  92.5 65090508
ROHN01-1464          51301G1           0       665093.1 5734130.3  92.0 65090508
ROHN01-1464          51311G1           0       665099.7 5734169.6  91.9 65090508
ROHN01-1464          51321G1           0       665106.8 5734208.8  92.2 65090508
ROHN01-1464          51331G1           0       665113.2 5734248.5  92.1 65090508
ROHN01-1464          51341G1           0       665120.4 5734287.7  91.6 65090508
ROHN01-1464          51351G1           0       665127.1 5734327.4  91.8 65090508
ROHN01-1464          51361G1           0       665133.9 5734366.9  91.2 65085346
ROHN01-1464          51371G1           0       665140.6 5734406.0  91.7 65085346
ROHN01-1464          51381G1           0       665147.3 5734445.4  92.1 65085346
ROHN01-1464          51391G1           0       665154.0 5734485.3  91.5 65085346
ROHN01-1464          51401G1           0       665160.9 5734524.4  92.6 65085346
ROHN01-1464          51411G1           0       665167.8 5734563.7  92.5 65085346
ROHN01-1464          51421G1           0       665174.4 5734603.4  91.8 65085346
ROHN01-1464          51431G1           0       665181.4 5734642.1  91.4 65085346
ROHN01-1464          51441G1           0       665188.2 5734681.9  91.1 65084030
ROHN01-1464          51451G1           0       665194.6 5734721.2  91.5 65084030
ROHN01-1464          51461G1           0       665201.4 5734760.6  91.2 65084030
ROHN01-1464          51471G1           0       665208.2 5734800.2  91.1 65084030
ROHN01-1464          51481G1           0       665214.9 5734839.5  90.6 65084030
ROHN01-1464          51491G1           0       665221.8 5734879.1  90.4 65084030
ROHN01-1464          51501G1           0       665228.5 5734918.0  89.1 65084030
ROHN01-1464          51511G1           0       665235.1 5734958.0  88.1 65084030
ROHN01-1464          51521G1           0       665241.8 5734997.4  88.0 65082936
ROHN01-1464          51531G1           0       665248.8 5735036.9  86.9 65082936
ROHN01-1464          51541G1           0       665255.6 5735076.4  85.1 65082936
ROHN01-1464          51551G1           0       665261.7 5735115.6  84.4 65082936
ROHN01-1464          51561G1           0       665268.6 5735155.0  83.6 65082936
ROHN01-1464          51571G1           0       665275.3 5735194.5  83.6 65082936
ROHN01-1464          51581G1           0       665282.4 5735233.7  82.5 65082936
ROHN01-1464          51591G1           0       665288.9 5735273.5  82.2 65082936
ROHN01-1464          51601G1           0       665295.8 5735312.7  82.3 65081231
ROHN01-1464          51611G1           0       665302.5 5735352.4  82.7 65081231
ROHN01-1464          51621G1           0       665309.4 5735391.6  82.1 65081231
ROHN01-1464          51631G1           0       665316.3 5735431.3  80.9 65081231
ROHN01-1464          51641G1           0       665323.2 5735470.7  78.6 65081231
ROHN01-1464          51651G1           0       665329.4 5735509.8  78.0 65081231
ROHN01-1464          51661G1           0       665335.8 5735549.6  77.1 65081231
ROHN01-1464          51671G1           0       665343.2 5735588.8  75.1 65081231
ROHN01-1464          51681G1           0       665349.4 5735628.6  72.2 65080028
ROHN01-1464          51691G1           0       665356.4 5735667.5  69.7 65080028
ROHN01-1464          51701G1           0       665363.4 5735706.7  66.2 65080028
ROHN01-1464          51711G1           0       665369.8 5735746.4  62.4 65080028
ROHN01-1464          51721G1           0       665377.1 5735786.1  60.3 65080028
ROHN01-1464          51731G1           0       665383.5 5735825.3  58.0 65080028
ROHN01-1464          51741G1           0       665390.2 5735864.8  58.4 65080028
ROHN01-1464          51751G1           0       665397.0 5735904.2  55.5 65080028
ROHN01-1464          51761G1           0       665403.8 5735943.5  54.2 65074847
ROHN01-1464          51771G1           0       665410.4 5735983.0  51.9 65074847
ROHN01-1464          51781G1           0       665417.2 5736022.6  49.0 65074847
ROHN01-1464          51791G1           0       665423.7 5736062.1  46.5 65074847
ROHN01-1464          51801G1           0       665431.1 5736101.1  45.1 65074847
ROHN01-1464          51811G1           0       665437.2 5736141.1  42.2 65074847
ROHN01-1464          51821G1           0       665444.1 5736180.3  40.2 65074847
ROHN01-1464          51831G1           0       665450.7 5736219.4  38.5 65074847
ROHN01-1472          50321G1           0       664747.8 5730212.4  43.9 82134744
ROHN01-1472          50331G1           0       664754.4 5730251.6  44.6 82134744
ROHN01-1472          50341G1           0       664760.9 5730291.0  45.4 82134744
ROHN01-1472          50351G1           0       664768.0 5730330.3  46.2 82134744
ROHN01-1472          50361G1           0       664774.3 5730369.9  46.4 82134744
ROHN01-1472          50371G1           0       664781.6 5730408.9  46.4 82134744
ROHN01-1472          50381G1           0       664787.6 5730448.8  47.7 82134744
ROHN01-1472          50391G1           0       664794.9 5730488.4  48.7 82134744
ROHN01-1472          50401G1           0       664801.8 5730527.8  49.3 82134457
ROHN01-1472          50411G1           0       664808.7 5730567.2  49.9 82134457
ROHN01-1472          50421G1           0       664815.3 5730606.2  49.8 82134457
ROHN01-1472          50431G1           0       664821.8 5730646.1  49.9 82134457
ROHN01-1472          50441G1           0       664828.8 5730685.0  48.5 82134457
ROHN01-1472          50451G1           0       664835.7 5730724.8  48.2 82134457
ROHN01-1472          50461G1           0       664842.4 5730763.9  49.0 82134457
ROHN01-1472          50471G1           0       664848.9 5730803.6  50.4 82134457
ROHN01-1472          50481G1           0       664855.7 5730843.0  51.1 82134230
ROHN01-1472          50491G1           0       664862.4 5730882.7  51.9 82134230
ROHN01-1472          50501G1           0       664869.1 5730921.9  52.3 82134230
ROHN01-1472          50511G1           0       664876.2 5730961.5  53.0 82134230
ROHN01-1472          50521G1           0       664882.6 5731000.9  53.3 82134230
ROHN01-1472          50531G1           0       664889.7 5731040.1  55.2 82134230
ROHN01-1472          50541G1           0       664896.4 5731079.5  55.1 82134230
ROHN01-1472          50551G1           0       664902.9 5731119.1  54.8 82134230
ROHN01-1472          50561G1           0       664909.9 5731158.2  54.5 82134024
ROHN01-1472          50571G1           0       664916.4 5731197.5  54.5 82134024
ROHN01-1472          50581G1           0       664922.8 5731237.1  55.8 82134024
ROHN01-1472          50591G1           0       664929.9 5731276.3  57.0 82134024
ROHN01-1472          50601G1           0       664936.8 5731316.3  57.0 82134024
ROHN01-1472          50611G1           0       664943.8 5731355.5  58.3 82134024
ROHN01-1472          50621G1           0       664949.9 5731394.8  58.3 82134024
ROHN01-1472          50631G1           0       664956.8 5731434.4  59.0 82134024
ROHN01-1472          50641G1           0       664963.5 5731473.8  58.2 82133755
ROHN01-1472          50651G1           0       664970.3 5731513.3  57.6 82133755
ROHN01-1472          50661G1           0       664977.1 5731553.1  57.8 82133755
ROHN01-1472          50671G1           0       664983.9 5731592.2  57.6 82133755
ROHN01-1472          50681G1           0       664990.6 5731631.5  56.8 82133755
ROHN01-1472          50691G1           0       664997.5 5731671.1  55.8 82133755
ROHN01-1472          50701G1           0       665004.0 5731710.7  55.4 82133755
ROHN01-1472          50711G1           0       665010.8 5731749.4  57.6 82133755
ROHN01-1472          50721G1           0       665017.5 5731789.4  56.8 82131853
ROHN01-1472          50731G1           0       665024.2 5731828.6  57.2 82131853
ROHN01-1472          50741G1           0       665031.0 5731868.0  56.8 82131853
ROHN01-1472          50751G1           0       665037.8 5731907.5  58.4 82131853
ROHN01-1472          50761G1           0       665044.7 5731946.9  59.2 82131853
ROHN01-1472          50771G1           0       665051.1 5731986.3  59.6 82131853
ROHN01-1472          50781G1           0       665058.2 5732025.8  59.5 82131853
ROHN01-1472          50791G1           0       665064.7 5732065.1  58.3 82131853
ROHN01-1472          50801G1           0       665071.3 5732104.6  59.4 82125732
ROHN01-1472          50811G1           0       665078.6 5732144.2  60.6 82125732
ROHN01-1472          50821G1           0       665085.1 5732183.5  62.8 82125732
ROHN01-1472          50831G1           0       665091.6 5732222.7  64.8 82125732
ROHN01-1472          50841G1           0       665098.2 5732262.2  65.8 82125732
ROHN01-1472          50851G1           0       665105.0 5732302.2  66.6 82125732
ROHN01-1472          50861G1           0       665111.4 5732341.0  67.9 82125732
ROHN01-1472          50871G1           0       665118.5 5732380.4  68.9 82125732
ROHN01-1472          50881G1           0       665125.2 5732420.2  69.0 82125732
ROHN01-1472          50891G1           0       665132.1 5732459.5  69.9 82125732
ROHN01-1472          50901G1           0       665138.6 5732499.2  70.2 82125732
ROHN01-1472          50911G1           0       665145.8 5732538.3  70.4 82125732
ROHN01-1472          50921G1           0       665152.3 5732578.1  69.8 82125732
ROHN01-1472          50931G1           0       665159.0 5732617.2  69.1 82125732
ROHN01-1472          50941G1           0       665165.8 5732656.4  67.3 82125732
ROHN01-1472          50951G1           0       665172.6 5732696.5  65.7 82125732
ROHN01-1472          50961G1           0       665179.5 5732735.4  63.4 65105050
ROHN01-1472          50971G1           0       665186.2 5732774.7  62.7 65105050
ROHN01-1472          50981G1           0       665192.7 5732814.6  63.4 65105050
ROHN01-1472          50991G1           0       665200.1 5732853.7  64.8 65105050
ROHN01-1472          51001G1           0       665206.4 5732893.5  64.5 65105050
ROHN01-1472          51011G1           0       665213.4 5732932.6  63.4 65105050
ROHN01-1472          51021G1           0       665220.2 5732972.1  62.5 65105050
ROHN01-1472          51031G1           0       665226.6 5733011.5  61.6 65105050
ROHN01-1472          51041G1           0       665233.4 5733051.0  65.6 65105050
ROHN01-1472          51051G1           0       665239.8 5733090.2  67.8 65105050
ROHN01-1472          51061G1           0       665246.8 5733130.0  69.7 65105050
ROHN01-1472          51071G1           0       665253.6 5733169.1  71.4 65105050
ROHN01-1472          51081G1           0       665260.5 5733208.5  73.7 65105050
ROHN01-1472          51091G1           0       665267.0 5733248.2  77.6 65105050
ROHN01-1472          51101G1           0       665273.7 5733287.6  80.5 65105050
ROHN01-1472          51111G1           0       665280.5 5733327.1  81.7 65105050
ROHN01-1472          51121G1           0       665287.6 5733366.7  83.3 65105050
ROHN01-1472          51131G1           0       665293.9 5733406.0  85.0 65105050
ROHN01-1472          51141G1           0       665300.6 5733445.1  86.0 65105050
ROHN01-1472          51151G1           0       665308.0 5733484.5  86.4 65105050
ROHN01-1472          51161G1           0       665314.1 5733524.4  88.5 65105050
ROHN01-1472          51171G1           0       665321.1 5733563.6  89.8 65105050
ROHN01-1472          51181G1           0       665327.7 5733602.6  90.5 65105050
ROHN01-1472          51191G1           0       665334.7 5733642.3  90.8 65105050
ROHN01-1472          51201G1           0       665341.0 5733682.0  91.3 65091356
ROHN01-1472          51211G1           0       665348.2 5733721.2  91.3 65091356
ROHN01-1472          51221G1           0       665354.8 5733762.9  91.8 65091356
ROHN01-1472          51231G1           0       665361.4 5733800.2  92.9 65091356
ROHN01-1472          51241G1           0       665368.2 5733839.3  93.8 65091356
ROHN01-1472          51251G1           0       665375.0 5733878.5  93.1 65091356
ROHN01-1472          51261G1           0       665381.9 5733918.2  92.6 65091356
ROHN01-1472          51271G1           0       665388.7 5733957.8  91.9 65091356
ROHN01-1472          51281G1           0       665395.3 5733996.9  92.8 64123218
ROHN01-1472          51291G1           0       665402.1 5734036.8  92.5 64123218
ROHN01-1472          51301G1           0       665408.8 5734075.9  93.7 64123218
ROHN01-1472          51311G1           0       665415.7 5734115.4  94.9 64123218
ROHN01-1472          51321G1           0       665422.1 5734154.7  94.8 64123218
ROHN01-1472          51331G1           0       665429.1 5734194.6  93.9 64123218
ROHN01-1472          51341G1           0       665436.2 5734233.7  93.7 64123218
ROHN01-1472          51351G1           0       665442.5 5734272.7  94.3 64123218
ROHN01-1472          51361G1           0       665449.2 5734312.2  94.4 64123218
ROHN01-1472          51371G1           0       665456.0 5734352.0  95.3 64123218
ROHN01-1472          51381G1           0       665462.8 5734391.4  95.1 64123218
ROHN01-1472          51391G1           0       665469.3 5734431.1  94.6 64123218
ROHN01-1472          51401G1           0       665476.3 5734470.2  94.7 64123218
ROHN01-1472          51411G1           0       665483.3 5734509.8  93.8 64123218
ROHN01-1472          51421G1           0       665489.9 5734548.9  92.8 64123218
ROHN01-1472          51431G1           0       665496.5 5734588.7  93.6 64123218
ROHN01-1472          51441G1           0       665503.4 5734628.1  95.1 64123218
ROHN01-1472          51451G1           0       665510.2 5734667.3  94.2 64123218
ROHN01-1472          51461G1           0       665516.9 5734706.8  92.8 64123218
ROHN01-1472          51471G1           0       665523.8 5734746.4  92.0 64123218
ROHN01-1472          51481G1           0       665530.5 5734785.8  90.9 64123218
ROHN01-1472          51491G1           0       665537.0 5734825.5  90.3 64123218
ROHN01-1472          51501G1           0       665544.0 5734864.4  91.4 64123218
ROHN01-1472          51511G1           0       665550.2 5734904.3  90.9 64123218
ROHN01-1472          51521G1           0       665557.2 5734943.4  90.4 64123218
ROHN01-1472          51531G1           0       665564.3 5734982.6  88.2 64123218
ROHN01-1472          51541G1           0       665570.5 5735022.1  86.4 64123218
ROHN01-1472          51551G1           0       665577.4 5735061.9  86.1 64123218
ROHN01-1472          51561G1           0       665584.1 5735101.0  84.9 64123218
ROHN01-1472          51571G1           0       665590.8 5735140.3  82.8 64123218
ROHN01-1472          51581G1           0       665597.8 5735179.8  81.4 64123218
ROHN01-1472          51591G1           0       665604.4 5735219.4  79.4 64123218
ROHN01-1472          51601G1           0       665611.2 5735258.8  77.9 64123218
ROHN01-1472          51611G1           0       665617.9 5735298.2  77.4 64123218
ROHN01-1472          51621G1           0       665624.8 5735337.9  77.8 64123218
ROHN01-1472          51631G1           0       665631.4 5735377.3  76.8 64123218
ROHN01-1472          51641G1           0       665638.2 5735416.5  75.1 64123218
ROHN01-1472          51651G1           0       665645.0 5735455.8  71.9 64123218
ROHN01-1472          51661G1           0       665651.6 5735495.3  68.5 64123218
ROHN01-1472          51671G1           0       665658.1 5735534.8  64.6 64123218
ROHN01-1472          51681G1           0       665665.2 5735574.3  61.5 64123218
ROHN01-1472          51691G1           0       665671.5 5735613.6  59.1 64123218
ROHN01-1472          51701G1           0       665678.7 5735653.1  57.9 64123218
ROHN01-1472          51711G1           0       665685.0 5735692.5  56.7 64123218
ROHN01-1472          51721G1           0       665692.1 5735732.0  53.4 64123218
ROHN01-1472          51731G1           0       665699.3 5735771.4  50.4 64123218
ROHN01-1472          51741G1           0       665705.8 5735810.6  44.9 64123218
ROHN01-1472          51751G1           0       665712.3 5735850.4  42.6 64123218
ROHN01-1472          51761G1           0       665718.9 5735890.0  40.8 64123218
ROHN01-1472          51771G1           0       665725.5 5735929.2  38.0 64123218
ROHN01-1472          51781G1           0       665732.6 5735968.5  35.1 64123218
ROHN01-1472          51791G1           0       665739.6 5736008.0  35.4 64123218
ROHN01-1472          51801G1           0       665745.6 5736047.0  36.2 64123218
ROHN01-1472          51811G1           0       665752.9 5736086.7  36.7 64123218
ROHN01-1472          51821G1           0       665759.3 5736126.5  34.0 64123218
ROHN01-1472          51831G1           0       665766.3 5736165.5  32.5 64123218
ROHN01-1480          50321G1           0       665063.2 5730158.2  45.1 82134744
ROHN01-1480          50331G1           0       665069.8 5730197.4  46.5 82134744
ROHN01-1480          50341G1           0       665076.6 5730237.2  47.8 82134744
ROHN01-1480          50351G1           0       665083.2 5730276.2  46.9 82134744
ROHN01-1480          50361G1           0       665089.7 5730315.9  48.0 82134744
ROHN01-1480          50371G1           0       665096.8 5730355.3  48.5 82134744
ROHN01-1480          50381G1           0       665103.6 5730394.7  48.7 82134744
ROHN01-1480          50391G1           0       665110.7 5730434.3  48.3 82134744
ROHN01-1480          50401G1           0       665116.9 5730473.5  48.5 82134457
ROHN01-1480          50411G1           0       665123.8 5730513.0  48.8 82134457
ROHN01-1480          50421G1           0       665130.5 5730552.5  49.6 82134457
ROHN01-1480          50431G1           0       665137.3 5730591.9  50.0 82134457
ROHN01-1480          50441G1           0       665143.9 5730631.5  50.6 82134457
ROHN01-1480          50451G1           0       665150.8 5730670.7  51.6 82134457
ROHN01-1480          50461G1           0       665157.5 5730710.2  52.9 82134457
ROHN01-1480          50471G1           0       665164.2 5730749.3  54.2 82134457
ROHN01-1480          50481G1           0       665171.4 5730789.2  55.4 82134230
ROHN01-1480          50491G1           0       665177.9 5730828.2  56.7 82134230
ROHN01-1480          50501G1           0       665184.5 5730867.5  58.0 82134230
ROHN01-1480          50511G1           0       665191.5 5730907.7  57.5 82134230
ROHN01-1480          50521G1           0       665197.8 5730946.7  57.8 82134230
ROHN01-1480          50531G1           0       665205.2 5730986.0  57.4 82134230
ROHN01-1480          50541G1           0       665211.3 5731025.5  56.0 82134230
ROHN01-1480          50551G1           0       665217.9 5731064.9  56.4 82134230
ROHN01-1480          50561G1           0       665224.8 5731104.5  58.1 82134024
ROHN01-1480          50571G1           0       665231.9 5731144.1  59.4 82134024
ROHN01-1480          50581G1           0       665238.2 5731183.6  59.3 82134024
ROHN01-1480          50591G1           0       665244.7 5731222.7  60.1 82134024
ROHN01-1480          50601G1           0       665251.7 5731262.4  60.5 82134024
ROHN01-1480          50611G1           0       665258.2 5731301.6  61.2 82134024
ROHN01-1480          50621G1           0       665265.4 5731340.9  62.9 82134024
ROHN01-1480          50631G1           0       665272.2 5731380.3  63.7 82134024
ROHN01-1480          50641G1           0       665278.6 5731419.6  62.9 82133755
ROHN01-1480          50651G1           0       665285.4 5731459.2  62.4 82133755
ROHN01-1480          50661G1           0       665292.1 5731498.6  63.0 82133755
ROHN01-1480          50671G1           0       665299.0 5731538.2  63.8 82133755
ROHN01-1480          50681G1           0       665305.7 5731578.0  63.0 82133755
ROHN01-1480          50691G1           0       665312.3 5731617.3  63.4 82133755
ROHN01-1480          50701G1           0       665319.5 5731656.6  63.4 82133755
ROHN01-1480          50711G1           0       665326.2 5731695.6  65.3 82133755
ROHN01-1480          50721G1           0       665332.7 5731735.1  64.6 82131853
ROHN01-1480          50731G1           0       665339.6 5731774.7  63.8 82131853
ROHN01-1480          50741G1           0       665346.2 5731814.2  65.8 82131853
ROHN01-1480          50751G1           0       665352.9 5731853.4  66.9 82131853
ROHN01-1480          50761G1           0       665359.8 5731893.2  68.7 82131853
ROHN01-1480          50771G1           0       665366.4 5731932.5  69.0 82131853
ROHN01-1480          50781G1           0       665373.0 5731971.9  69.2 82131853
ROHN01-1480          50791G1           0       665379.8 5732011.4  69.4 82131853
ROHN01-1480          50801G1           0       665386.8 5732050.8  68.6 82125732
ROHN01-1480          50811G1           0       665393.5 5732090.3  69.0 82125732
ROHN01-1480          50821G1           0       665400.4 5732129.5  70.6 82125732
ROHN01-1480          50831G1           0       665407.3 5732168.9  71.6 82125732
ROHN01-1480          50841G1           0       665413.9 5732208.2  71.7 82125732
ROHN01-1480          50851G1           0       665420.8 5732247.5  71.7 82125732
ROHN01-1480          50861G1           0       665427.6 5732287.4  71.7 82125732
ROHN01-1480          50871G1           0       665434.2 5732327.0  73.8 82125732
ROHN01-1480          50881G1           0       665440.8 5732366.2  75.2 82125732
ROHN01-1480          50891G1           0       665447.9 5732406.1  75.6 82125732
ROHN01-1480          50901G1           0       665454.5 5732445.0  76.1 82125732
ROHN01-1480          50911G1           0       665461.0 5732484.7  76.8 82125732
ROHN01-1480          50921G1           0       665467.9 5732523.8  76.6 82125732
ROHN01-1480          50931G1           0       665474.7 5732562.9  75.1 82125732
ROHN01-1480          50941G1           0       665481.5 5732602.6  75.1 82125732
ROHN01-1480          50951G1           0       665488.4 5732642.1  77.3 82125732
ROHN01-1480          50961G1           0       665495.2 5732681.5  78.5 65105050
ROHN01-1480          50971G1           0       665501.6 5732720.8  80.7 65105050
ROHN01-1480          50981G1           0       665508.3 5732760.4  81.4 65105050
ROHN01-1480          50991G1           0       665510.1 5732800.8  81.7 65105050
ROHN01-1480          51001G1           0       665522.2 5732839.4  80.7 65105050
ROHN01-1480          51011G1           0       665528.8 5732878.7  80.6 65105050
ROHN01-1480          51021G1           0       665535.2 5732917.9  81.6 65105050
ROHN01-1480          51031G1           0       665542.0 5732957.4  82.0 65105050
ROHN01-1480          51041G1           0       665548.8 5732997.0  81.2 65105050
ROHN01-1480          51051G1           0       665555.9 5733036.3  78.5 65105050
ROHN01-1480          51061G1           0       665562.4 5733075.7  76.0 65105050
ROHN01-1480          51071G1           0       665569.0 5733115.2  73.1 65105050
ROHN01-1480          51081G1           0       665575.8 5733154.6  70.5 65105050
ROHN01-1480          51091G1           0       665583.2 5733194.2  73.1 65105050
ROHN01-1480          51101G1           0       665589.7 5733233.1  74.5 65105050
ROHN01-1480          51111G1           0       665596.1 5733272.7  76.6 65105050
ROHN01-1480          51121G1           0       665603.0 5733312.3  79.3 65105050
ROHN01-1480          51131G1           0       665609.3 5733351.7  81.3 65105050
ROHN01-1480          51141G1           0       665616.4 5733391.3  82.7 65105050
ROHN01-1480          51151G1           0       665623.2 5733430.4  85.0 65105050
ROHN01-1480          51161G1           0       665629.9 5733470.3  88.0 65105050
ROHN01-1480          51171G1           0       665636.2 5733509.7  90.2 65105050
ROHN01-1480          51181G1           0       665643.4 5733549.0  91.1 65105050
ROHN01-1480          51191G1           0       665650.0 5733588.0  91.7 65105050
ROHN01-1480          51201G1           0       665656.3 5733627.5  91.3 65091356
ROHN01-1480          51211G1           0       665663.6 5733667.4  92.1 65091356
ROHN01-1480          51221G1           0       665670.3 5733706.8  93.1 65091356
ROHN01-1480          51231G1           0       665677.1 5733746.7  94.8 65091356
ROHN01-1480          51241G1           0       665683.6 5733785.3  95.7 65091356
ROHN01-1480          51251G1           0       665690.4 5733824.6  94.9 65091356
ROHN01-1480          51261G1           0       665697.2 5733864.2  94.5 65091356
ROHN01-1480          51271G1           0       665704.0 5733903.7  96.9 65091356
ROHN01-1480          51281G1           0       665710.4 5733943.5  95.9 64095951
ROHN01-1480          51291G1           0       665717.3 5733982.6  97.0 64095951
ROHN01-1480          51301G1           0       665723.9 5734022.3  99.2 64095951
ROHN01-1480          51311G1           0       665731.0 5734061.7  99.8 64095951
ROHN01-1480          51321G1           0       665737.6 5734101.0  99.9 64095951
ROHN01-1480          51331G1           0       665744.4 5734140.8  99.3 64095951
ROHN01-1480          51341G1           0       665755.5 5734178.7  99.5 64095951
ROHN01-1480          51351G1           0       665757.9 5734219.2  99.2 64095951
ROHN01-1480          51361G1           0       665764.7 5734258.6 100.0 64095211
ROHN01-1480          51371G1           0       665771.4 5734298.0  98.1 64095211
ROHN01-1480          51381G1           0       665778.5 5734337.5  96.2 64095211
ROHN01-1480          51391G1           0       665785.2 5734377.0  97.0 64095211
ROHN01-1480          51401G1           0       665791.6 5734416.2  94.8 64095211
ROHN01-1480          51411G1           0       665798.0 5734455.9  95.5 64095211
ROHN01-1480          51421G1           0       665804.8 5734495.4  96.4 64095211
ROHN01-1480          51431G1           0       665811.7 5734534.9  97.1 64095211
ROHN01-1480          51441G1           0       665818.3 5734574.1  96.3 64094549
ROHN01-1480          51451G1           0       665825.2 5734613.9  95.2 64094549
ROHN01-1480          51461G1           0       665831.8 5734653.1  95.8 64094549
ROHN01-1480          51471G1           0       665838.7 5734692.0  94.9 64094549
ROHN01-1480          51481G1           0       665845.6 5734731.7  94.7 64094549
ROHN01-1480          51491G1           0       665852.1 5734771.3  93.6 64094549
ROHN01-1480          51501G1           0       665859.0 5734810.6  92.6 64094549
ROHN01-1480          51511G1           0       665865.8 5734850.2  92.0 64094549
ROHN01-1480          51521G1           0       665872.6 5734889.4  90.6 64093141
ROHN01-1480          51531G1           0       665879.3 5734929.0  89.5 64093141
ROHN01-1480          51541G1           0       665886.0 5734968.1  88.4 64093141
ROHN01-1480          51551G1           0       665892.8 5735007.6  86.1 64093141
ROHN01-1480          51561G1           0       665899.4 5735047.3  84.7 64093141
ROHN01-1480          51571G1           0       665906.4 5735086.6  82.8 64093141
ROHN01-1480          51581G1           0       665912.7 5735126.1  81.6 64093141
ROHN01-1480          51591G1           0       665919.6 5735165.8  78.9 64093141
ROHN01-1480          51601G1           0       665926.5 5735205.0  76.1 64091722
ROHN01-1480          51611G1           0       665933.0 5735244.2  76.0 64091722
ROHN01-1480          51621G1           0       665940.3 5735283.9  74.8 64091722
ROHN01-1480          51631G1           0       665946.8 5735323.5  74.6 64091722
ROHN01-1480          51641G1           0       665953.3 5735362.2  73.5 64091722
ROHN01-1480          51651G1           0       665960.5 5735402.1  72.6 64091722
ROHN01-1480          51661G1           0       665967.3 5735441.5  70.4 64091722
ROHN01-1480          51671G1           0       665974.1 5735480.5  67.9 64091722
ROHN01-1480          51681G1           0       665980.5 5735520.6  64.6 64090610
ROHN01-1480          51691G1           0       665987.3 5735559.7  61.4 64090610
ROHN01-1480          51701G1           0       665994.2 5735598.9  59.1 64090610
ROHN01-1480          51711G1           0       666000.8 5735638.8  56.4 64090610
ROHN01-1480          51721G1           0       666007.7 5735678.0  53.7 64090610
ROHN01-1480          51731G1           0       666014.4 5735717.2  49.8 64090610
ROHN01-1480          51741G1           0       666020.9 5735756.8  46.1 64090610
ROHN01-1480          51751G1           0       666027.8 5735796.2  41.9 64090610
ROHN01-1480          51761G1           0       666034.9 5735835.3  43.5 64085242
ROHN01-1480          51771G1           0       666041.1 5735875.2  46.4 64085242
ROHN01-1480          51781G1           0       666048.1 5735914.6  47.3 64085242
ROHN01-1480          51791G1           0       666054.8 5735954.0  47.4 64085242
ROHN01-1480          51801G1           0       666061.4 5735993.6  45.5 64085242
ROHN01-1480          51811G1           0       666068.0 5736032.8  40.2 64085242
ROHN01-1480          51821G1           0       666075.0 5736071.9  37.4 64085242
ROHN01-1480          51831G1           0       666081.6 5736112.0  47.7 64085242
ROHN01-1488          50481G1           0       665486.1 5730734.9  53.2 82134230
ROHN01-1488          50491G1           0       665493.6 5730774.5  54.0 82134230
ROHN01-1488          50501G1           0       665500.2 5730814.3  56.4 82134230
ROHN01-1488          50511G1           0       665506.3 5730853.5  58.4 82134230
ROHN01-1488          50521G1           0       665513.5 5730893.0  59.5 82134230
ROHN01-1488          50531G1           0       665520.0 5730931.8  60.1 82134230
ROHN01-1488          50541G1           0       665526.8 5730971.7  60.7 82134230
ROHN01-1488          50551G1           0       665534.0 5731011.2  60.7 82134230
ROHN01-1488          50561G1           0       665540.8 5731050.7  60.3 82134024
ROHN01-1488          50571G1           0       665547.0 5731089.7  60.0 82134024
ROHN01-1488          50581G1           0       665553.8 5731129.4  61.0 82134024
ROHN01-1488          50591G1           0       665560.2 5731168.6  61.3 82134024
ROHN01-1488          50601G1           0       665567.3 5731208.5  62.3 82134024
ROHN01-1488          50611G1           0       665573.8 5731247.4  63.0 82134024
ROHN01-1488          50621G1           0       665580.8 5731286.9  64.1 82134024
ROHN01-1488          50631G1           0       665587.6 5731326.2  64.8 82134024
ROHN01-1488          50641G1           0       665594.5 5731365.9  66.6 82133755
ROHN01-1488          50651G1           0       665601.2 5731405.5  68.1 82133755
ROHN01-1488          50661G1           0       665608.1 5731444.5  68.8 82133755
ROHN01-1488          50671G1           0       665615.2 5731484.3  67.4 82133755
ROHN01-1488          50681G1           0       665621.3 5731523.6  65.8 82133755
ROHN01-1488          50691G1           0       665628.3 5731562.8  68.3 82133755
ROHN01-1488          50701G1           0       665635.1 5731602.6  69.3 82133755
ROHN01-1488          50711G1           0       665641.6 5731641.5  70.1 82133755
ROHN01-1488          50721G1           0       665648.6 5731681.5  69.5 82131853
ROHN01-1488          50731G1           0       665654.9 5731720.5  68.6 82131853
ROHN01-1488          50741G1           0       665661.4 5731760.0  70.6 82131853
ROHN01-1488          50751G1           0       665668.9 5731799.5  72.5 82131853
ROHN01-1488          50761G1           0       665675.4 5731838.9  74.3 82131853
ROHN01-1488          50771G1           0       665682.1 5731878.2  74.5 82131853
ROHN01-1488          50781G1           0       665688.7 5731918.1  76.1 82131853
ROHN01-1488          50791G1           0       665695.6 5731957.4  76.5 82131853
ROHN01-1488          50801G1           0       665702.4 5731996.7  77.1 82125732
ROHN01-1488          50811G1           0       665709.2 5732036.0  77.0 82125732
ROHN01-1488          50821G1           0       665715.8 5732075.7  76.1 82125732
ROHN01-1488          50831G1           0       665722.2 5732114.7  78.3 82125732
ROHN01-1488          50841G1           0       665729.6 5732154.1  79.5 82125732
ROHN01-1488          50851G1           0       665736.2 5732193.7  81.4 82125732
ROHN01-1488          50861G1           0       665742.8 5732233.5  81.7 82125732
ROHN01-1488          50871G1           0       665749.3 5732272.7  81.1 82125732
ROHN01-1488          50881G1           0       665756.4 5732311.8  81.5 82125732
ROHN01-1488          50891G1           0       665763.1 5732351.7  82.4 82125732
ROHN01-1488          50901G1           0       665769.9 5732391.2  83.7 82125732
ROHN01-1488          50911G1           0       665776.6 5732430.5  84.9 82125732
ROHN01-1488          50921G1           0       665783.9 5732469.5  84.8 82125732
ROHN01-1488          50931G1           0       665790.3 5732509.3  83.6 82125732
ROHN01-1488          50941G1           0       665796.8 5732548.5  83.0 82125732
ROHN01-1488          50951G1           0       665803.7 5732587.8  82.5 82125732
ROHN01-1488          50961G1           0       665810.2 5732627.2  83.6 65105050
ROHN01-1488          50971G1           0       665817.2 5732667.2  87.0 65105050
ROHN01-1488          50981G1           0       665824.1 5732706.6  87.6 65105050
ROHN01-1488          50991G1           0       665830.4 5732745.7  86.5 65105050
ROHN01-1488          51001G1           0       665837.2 5732785.0  86.6 65105050
ROHN01-1488          51011G1           0       665844.0 5732824.4  87.0 65105050
ROHN01-1488          51021G1           0       665850.9 5732864.3  88.1 65105050
ROHN01-1488          51031G1           0       665857.6 5732903.7  88.5 65105050
ROHN01-1488          51041G1           0       665864.6 5732942.8  88.8 65105050
ROHN01-1488          51051G1           0       665870.6 5732982.7  87.6 65105050
ROHN01-1488          51061G1           0       665877.7 5733022.1  86.9 65105050
ROHN01-1488          51071G1           0       665884.6 5733061.1  84.2 65105050
ROHN01-1488          51081G1           0       665891.0 5733100.8  81.8 65105050
ROHN01-1488          51091G1           0       665897.9 5733140.1  80.4 65105050
ROHN01-1488          51101G1           0       665904.5 5733179.6  80.8 65105050
ROHN01-1488          51111G1           0       665911.5 5733219.3  82.0 65105050
ROHN01-1488          51121G1           0       665918.5 5733258.3  83.3 65105050
ROHN01-1488          51131G1           0       665924.9 5733298.1  84.9 65105050
ROHN01-1488          51141G1           0       665931.3 5733337.5  85.8 65105050
ROHN01-1488          51151G1           0       665938.6 5733376.6  86.8 65105050
ROHN01-1488          51161G1           0       665945.5 5733416.3  87.4 65105050
ROHN01-1488          51171G1           0       665952.3 5733455.7  89.8 65105050
ROHN01-1488          51181G1           0       665958.7 5733495.2  91.8 65105050
ROHN01-1488          51191G1           0       665965.6 5733534.4  92.6 65105050
ROHN01-1488          51201G1           0       665972.0 5733573.7  96.0 65091356
ROHN01-1488          51211G1           0       665979.2 5733613.4  96.7 65091356
ROHN01-1488          51221G1           0       665985.3 5733652.9  96.6 65091356
ROHN01-1488          51231G1           0       665992.6 5733691.7  97.5 65091356
ROHN01-1488          51241G1           0       665999.1 5733731.5  97.2 65091356
ROHN01-1488          51251G1           0       666005.9 5733770.9  97.5 65091356
ROHN01-1488          51261G1           0       666012.6 5733810.4  97.3 65091356
ROHN01-1488          51271G1           0       666020.2 5733850.7  98.8 65091356
ROHN01-1488          51281G1           0       666025.9 5733889.2  98.4 64095951
ROHN01-1488          51291G1           0       666032.9 5733928.6  99.7 64095951
ROHN01-1488          51301G1           0       666039.6 5733968.1 100.2 64095951
ROHN01-1488          51311G1           0       666046.4 5734007.9  99.3 64095951
ROHN01-1488          51321G1           0       666053.1 5734046.7  98.7 64095951
ROHN01-1488          51331G1           0       666059.9 5734086.4  99.0 64095951
ROHN01-1488          51341G1           0       666066.9 5734126.0  98.7 64095951
ROHN01-1488          51351G1           0       666073.6 5734165.1  98.8 64095951
ROHN01-1488          51361G1           0       666080.2 5734204.7  99.5 63162232
ROHN01-1488          51371G1           0       666086.8 5734244.1  98.3 63162232
ROHN01-1488          51381G1           0       666093.2 5734283.2  99.4 63162232
ROHN01-1488          51391G1           0       666100.6 5734322.6 100.4 63162232
ROHN01-1488          51401G1           0       666107.0 5734362.4  99.5 63162232
ROHN01-1488          51411G1           0       666114.1 5734401.6  97.8 63162232
ROHN01-1488          51421G1           0       666120.7 5734440.9  96.2 63162232
ROHN01-1488          51431G1           0       666127.2 5734480.4  96.8 63162232
ROHN01-1488          51441G1           0       666134.3 5734519.8  95.1 63161336
ROHN01-1488          51451G1           0       666141.1 5734559.5  94.9 63161336
ROHN01-1488          51461G1           0       666147.6 5734598.9  93.6 63161336
ROHN01-1488          51471G1           0       666154.5 5734638.5  93.5 63161336
ROHN01-1488          51481G1           0       666160.7 5734677.7  93.4 63161336
ROHN01-1488          51491G1           0       666167.7 5734717.3  93.0 63161336
ROHN01-1488          51501G1           0       666174.6 5734756.7  92.0 63161336
ROHN01-1488          51511G1           0       666181.3 5734796.2  89.5 63161336
ROHN01-1488          51521G1           0       666188.0 5734835.5  88.3 63161336
ROHN01-1488          51531G1           0       666194.7 5734874.6  84.3 63161336
ROHN01-1488          51541G1           0       666201.4 5734914.2  78.3 63161336
ROHN01-1488          51551G1           0       666208.4 5734953.6  78.2 63161336
ROHN01-1488          51561G1           0       666215.0 5734992.7  78.3 63161336
ROHN01-1488          51571G1           0       666222.0 5735032.7  74.1 63161336
ROHN01-1488          51581G1           0       666228.6 5735072.0  72.1 63161336
ROHN01-1488          51591G1           0       666235.4 5735111.4  70.6 63161336
ROHN01-1488          51601G1           0       666242.2 5735150.7  68.8 63161336
ROHN01-1488          51611G1           0       666248.9 5735190.0  66.6 63161336
ROHN01-1488          51621G1           0       666255.6 5735229.6  65.1 63161336
ROHN01-1488          51631G1           0       666262.4 5735269.5  63.5 63161336
ROHN01-1488          51641G1           0       666268.9 5735308.4  61.1 63161336
ROHN01-1488          51651G1           0       666275.5 5735347.9  56.2 63161336
ROHN01-1488          51661G1           0       666282.5 5735387.4  53.2 63161336
ROHN01-1488          51671G1           0       666289.4 5735426.8  58.4 63161336
ROHN01-1488          51681G1           0       666295.7 5735465.9  61.4 63161336
ROHN01-1488          51691G1           0       666302.8 5735505.8  63.4 63161336
ROHN01-1488          51701G1           0       666309.4 5735545.0  63.9 63161336
ROHN01-1488          51711G1           0       666304.2 5735586.6  63.7 63161336
ROHN01-1488          51721G1           0       666323.1 5735624.0  64.3 63161336
ROHN01-1488          51731G1           0       666329.8 5735663.2  63.4 63161336
ROHN01-1488          51741G1           0       666336.8 5735702.9  61.8 63161336
ROHN01-1488          51751G1           0       666343.6 5735742.2  59.7 63161336
ROHN01-1488          51761G1           0       666350.2 5735781.5  57.5 63161336
ROHN01-1488          51771G1           0       666356.8 5735821.1  54.9 63161336
ROHN01-1488          51781G1           0       666363.4 5735860.4  52.6 63161336
ROHN01-1488          51791G1           0       666370.3 5735900.1  46.2 63161336
ROHN01-1488          51801G1           0       666377.1 5735939.6  43.9 63161336
ROHN01-1488          51811G1           0       666383.6 5735978.6  53.6 63161336
ROHN01-1488          51821G1           0       666390.5 5736018.2  59.6 63161336
ROHN01-1488          51831G1           0       666397.3 5736057.6  63.9 63161336
