H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1400          50001G1           0       661693.1 5729436.1   8.2 84165342
ROHN01-1400          50011G1           0       661699.5 5729475.5   8.3 84165342
ROHN01-1400          50021G1           0       661706.3 5729515.3   7.8 84165342
ROHN01-1400          50031G1           0       661713.1 5729554.7   7.3 84165342
ROHN01-1400          50041G1           0       661720.0 5729593.9   7.0 84165342
ROHN01-1400          50051G1           0       661726.6 5729633.3   6.7 84165342
ROHN01-1400          50061G1           0       661733.4 5729672.8   6.2 84165342
ROHN01-1400          50071G1           0       661740.0 5729712.2   6.3 84165342
ROHN01-1400          50081G1           0       661746.9 5729751.8   6.1 84165342
ROHN01-1400          50091G1           0       661753.9 5729791.1   5.3 84165342
ROHN01-1400          50101G1           0       661760.3 5729830.5   4.9 84165342
ROHN01-1400          50111G1           0       661767.2 5729870.0   2.2 84165342
ROHN01-1400          50121G1           0       661773.8 5729909.4   0.6 84165342
ROHN01-1400          50131G1           0       661780.9 5729948.7   0.6 84165342
ROHN01-1400          50141G1           0       661787.3 5729988.3   0.5 84165342
ROHN01-1400          50151G1           0       661794.3 5730028.0   0.5 84165342
ROHN01-1400          50161G1           0       661801.0 5730067.1   0.5 84165342
ROHN01-1400          50171G1           0       661801.2 5730107.6   0.8 84165342
ROHN01-1400          50181G1           0       661815.8 5730152.5   0.7 84165342
ROHN01-1400          50191G1           0       661821.3 5730185.3   0.5 84165342
ROHN01-1400          50201G1           0       661827.7 5730224.7   0.5 84165342
ROHN01-1400          50211G1           0       661834.5 5730264.2   0.5 84165342
ROHN01-1400          50221G1           0       661841.4 5730303.8   0.5 84165342
ROHN01-1400          50231G1           0       661848.1 5730343.0   0.5 84165342
ROHN01-1400          50241G1           0       661854.9 5730382.5   0.6 84165342
ROHN01-1400          50251G1           0       661782.9 5730435.5   1.6 84165342
ROHN01-1400          50261G1           0       661789.5 5730474.8   3.0 84165342
ROHN01-1400          50271G1           0       661796.3 5730514.3   3.2 84165342
ROHN01-1400          50281G1           0       661803.0 5730553.7   5.0 84165342
ROHN01-1400          50291G1           0       661809.8 5730593.1   8.9 84165342
ROHN01-1400          50301G1           0       661895.6 5730619.0   9.4 84165342
ROHN01-1400          50311G1           0       661902.3 5730658.5   8.9 84165342
ROHN01-1400          50321G1           0       661908.7 5730697.8   8.5 84165342
ROHN01-1400          50331G1           0       661915.7 5730737.2   7.5 84165342
ROHN01-1400          50341G1           0       661922.1 5730776.7   7.4 84165342
ROHN01-1400          50351G1           0       661928.9 5730816.4   7.5 84165342
ROHN01-1400          50361G1           0       661935.9 5730855.5   8.4 84165342
ROHN01-1400          50371G1           0       661942.4 5730895.1  13.4 84165342
ROHN01-1400          50381G1           0       661949.5 5730934.5  15.7 84165342
ROHN01-1400          50391G1           0       661955.9 5730974.0  16.7 84165342
ROHN01-1400          50401G1           0       661963.1 5731013.6  16.2 84165342
ROHN01-1400          50411G1           0       661969.5 5731052.8  15.9 84165342
ROHN01-1400          50421G1           0       661976.3 5731092.3  16.7 84165342
ROHN01-1400          50431G1           0       661983.2 5731131.5  17.4 84165342
ROHN01-1400          50441G1           0       661989.7 5731171.3  20.2 84165342
ROHN01-1400          50451G1           0       661996.9 5731210.5  22.8 84165342
ROHN01-1400          50461G1           0       662003.6 5731249.9  23.8 84165342
ROHN01-1400          50471G1           0       662009.8 5731289.0  23.0 84165342
ROHN01-1400          50481G1           0       662016.8 5731329.1  20.3 84165655
ROHN01-1400          50491G1           0       662023.6 5731368.2  17.9 84165655
ROHN01-1400          50501G1           0       662030.6 5731407.3  17.7 84165655
ROHN01-1400          50511G1           0       662037.2 5731446.8  22.5 84165655
ROHN01-1400          50521G1           0       662044.1 5731486.3  24.5 84165655
ROHN01-1400          50531G1           0       662050.5 5731525.7  25.4 84165655
ROHN01-1400          50541G1           0       662057.2 5731565.5  27.8 84165655
ROHN01-1400          50551G1           0       662064.0 5731605.0  30.0 84165655
ROHN01-1400          50561G1           0       662071.2 5731644.1  31.3 84170659
ROHN01-1400          50571G1           0       662077.5 5731683.6  32.4 84170659
ROHN01-1400          50581G1           0       662084.2 5731722.9  32.7 84170659
ROHN01-1400          50591G1           0       662091.1 5731762.6  33.3 84170659
ROHN01-1400          50601G1           0       662097.5 5731801.8  33.9 84170659
ROHN01-1400          50611G1           0       662104.6 5731841.2  34.7 84170659
ROHN01-1400          50621G1           0       662111.2 5731880.7  36.2 84170659
ROHN01-1400          50631G1           0       662117.8 5731920.4  37.7 84170659
ROHN01-1400          50641G1           0       662124.8 5731959.4  37.9 84171235
ROHN01-1400          50651G1           0       662131.6 5731999.1  39.5 84171235
ROHN01-1400          50661G1           0       662138.1 5732038.3  40.1 84171235
ROHN01-1400          50671G1           0       662145.0 5732078.2  40.7 84171235
ROHN01-1400          50681G1           0       662151.9 5732117.6  41.1 84171235
ROHN01-1400          50691G1           0       662158.7 5732156.7  42.1 84171235
ROHN01-1400          50701G1           0       662165.5 5732195.9  42.5 84171235
ROHN01-1400          50711G1           0       662172.1 5732235.2  42.2 84171235
ROHN01-1400          50721G1           0       662178.9 5732275.2  43.4 84173515
ROHN01-1400          50731G1           0       662185.7 5732314.6  44.0 84173515
ROHN01-1400          50741G1           0       662192.8 5732354.3  44.6 84173515
ROHN01-1400          50751G1           0       662199.2 5732393.4  45.0 84173515
ROHN01-1400          50761G1           0       662205.2 5732432.8  45.8 84173515
ROHN01-1400          50771G1           0       662212.6 5732471.8  45.3 84173515
ROHN01-1400          50781G1           0       662219.3 5732511.9  44.5 84173515
ROHN01-1400          50791G1           0       662225.7 5732550.9  45.6 84173515
ROHN01-1400          50801G1           0       662232.7 5732590.4  46.7 84174131
ROHN01-1400          50811G1           0       662239.5 5732629.8  47.7 84174131
ROHN01-1400          50821G1           0       662246.4 5732668.8  47.5 84174131
ROHN01-1400          50831G1           0       662253.0 5732708.7  47.0 84174131
ROHN01-1400          50841G1           0       662259.7 5732748.1  46.6 84174131
ROHN01-1400          50851G1           0       662266.5 5732787.5  46.9 84174131
ROHN01-1400          50861G1           0       662273.2 5732827.0  47.3 84174131
ROHN01-1400          50871G1           0       662279.9 5732866.4  47.6 84174131
ROHN01-1400          50881G1           0       662286.7 5732905.8  46.9 84174819
ROHN01-1400          50891G1           0       662293.4 5732945.2  47.6 84174819
ROHN01-1400          50901G1           0       662300.2 5732984.7  48.0 84174819
ROHN01-1400          50911G1           0       662306.9 5733024.1  48.8 84174819
ROHN01-1400          50921G1           0       662313.7 5733063.5  49.4 84174819
ROHN01-1400          50931G1           0       662320.4 5733103.0  49.6 84174819
ROHN01-1400          50941G1           0       662327.2 5733142.4  49.4 84174819
ROHN01-1400          50951G1           0       662333.6 5733181.8  49.5 84174819
ROHN01-1408          50001G1           0       662008.6 5729382.3   4.5 84153152
ROHN01-1408          50011G1           0       662015.2 5729421.5   5.2 84153152
ROHN01-1408          50021G1           0       662021.9 5729461.1   5.5 84153152
ROHN01-1408          50031G1           0       662028.6 5729500.3   5.7 84153152
ROHN01-1408          50041G1           0       662035.4 5729540.0   5.7 84153152
ROHN01-1408          50051G1           0       662042.1 5729579.4   6.1 84153152
ROHN01-1408          50061G1           0       662049.0 5729618.9   5.9 84153152
ROHN01-1408          50071G1           0       662055.5 5729658.3   5.4 84153152
ROHN01-1408          50081G1           0       662062.3 5729697.5   5.3 84152042
ROHN01-1408          50091G1           0       662069.3 5729737.1   4.6 84152042
ROHN01-1408          50101G1           0       662075.8 5729776.6   3.9 84152042
ROHN01-1408          50111G1           0       662082.8 5729816.1   1.4 84152042
ROHN01-1408          50121G1           0       662089.3 5729855.1   0.5 84152042
ROHN01-1408          50131G1           0       662096.2 5729894.5   0.5 84152042
ROHN01-1408          50141KL                   662181.7 5729920.8   0.6 84152042
ROHN01-1408          50151G1           0       662109.4 5729973.7   0.6 84152042
ROHN01-1408          50161G1           0       662116.3 5730012.9   0.4 84151521
ROHN01-1408          50171G1           0       662123.1 5730052.7   0.4 84151521
ROHN01-1408          50181G1           0       662129.6 5730091.9   0.3 84151521
ROHN01-1408          50191G1           0       662136.5 5730131.4   0.4 84151521
ROHN01-1408          50201G1           0       662143.3 5730170.8   1.2 84151521
ROHN01-1408          50211G1           0       662150.0 5730210.3   2.4 84151521
ROHN01-1408          50221G1           0       662156.9 5730249.8   3.6 84151521
ROHN01-1408          50231G1           0       662163.2 5730289.1   4.0 84151521
ROHN01-1408          50241G1           0       662170.4 5730328.7   4.1 84150849
ROHN01-1408          50251G1           0       662177.0 5730367.9   3.9 84150849
ROHN01-1408          50261G1           0       662183.8 5730407.5   4.4 84150849
ROHN01-1408          50271G1           0       662190.9 5730446.8   7.3 84150849
ROHN01-1408          50281G1           0       662197.5 5730486.2   9.2 84150849
ROHN01-1408          50291G1           0       662204.1 5730525.7   9.9 84150849
ROHN01-1408          50301G1           0       662210.8 5730565.0  10.6 84150849
ROHN01-1408          50311G1           0       662217.5 5730604.5  11.4 84150849
ROHN01-1408          50321G1           0       662224.3 5730643.9  12.7 84145739
ROHN01-1408          50331G1           0       662231.0 5730683.3  14.5 84145739
ROHN01-1408          50341G1           0       662237.8 5730722.7  15.9 84145739
ROHN01-1408          50351G1           0       662244.5 5730762.2  16.0 84145739
ROHN01-1408          50361G1           0       662251.3 5730801.6  15.2 84145739
ROHN01-1408          50371G1           0       662258.0 5730841.0  16.0 84145739
ROHN01-1408          50381G1           0       662264.7 5730880.5  14.6 84145739
ROHN01-1408          50391G1           0       662271.5 5730919.9  18.7 84145739
ROHN01-1408          50401G1           0       662278.3 5730959.4  20.7 84145042
ROHN01-1408          50411G1           0       662284.9 5730998.9  21.1 84145042
ROHN01-1408          50421G1           0       662291.4 5731038.1  22.5 84145042
ROHN01-1408          50431G1           0       662298.2 5731077.5  24.1 84145042
ROHN01-1408          50441G1           0       662305.7 5731116.8  25.4 84145042
ROHN01-1408          50451G1           0       662312.1 5731156.4  28.4 84145042
ROHN01-1408          50461G1           0       662318.9 5731195.9  31.5 84145042
ROHN01-1408          50471G1           0       662325.5 5731235.3  31.6 84145042
ROHN01-1408          50481G1           0       662332.1 5731274.8  30.7 84140151
ROHN01-1408          50491G1           0       662339.0 5731314.2  30.3 84140151
ROHN01-1408          50501G1           0       662345.5 5731353.8  31.6 84140151
ROHN01-1408          50511G1           0       662352.5 5731393.0  32.8 84140151
ROHN01-1408          50521G1           0       662359.0 5731432.5  34.3 84140151
ROHN01-1408          50531G1           0       662366.1 5731471.7  34.0 84140151
ROHN01-1408          50541G1           0       662372.6 5731511.6  33.2 84140151
ROHN01-1408          50551G1           0       662379.3 5731550.9  33.3 84140151
ROHN01-1408          50561G1           0       662386.2 5731590.2  32.6 84135239
ROHN01-1408          50571G1           0       662393.1 5731629.5  33.1 84135239
ROHN01-1408          50581G1           0       662399.8 5731669.0  34.3 84135239
ROHN01-1408          50591G1           0       662406.6 5731708.4  36.1 84135239
ROHN01-1408          50601G1           0       662412.9 5731747.5  36.8 84135239
ROHN01-1408          50611G1           0       662419.9 5731786.9  37.6 84135239
ROHN01-1408          50621G1           0       662426.9 5731826.9  37.7 84135239
ROHN01-1408          50631G1           0       662433.3 5731866.0  38.6 84135239
ROHN01-1408          50641G1           0       662440.1 5731905.5  39.1 84134518
ROHN01-1408          50651G1           0       662446.7 5731945.1  40.1 84134518
ROHN01-1408          50661G1           0       662453.8 5731984.6  41.0 84134518
ROHN01-1408          50671G1           0       662460.5 5732023.9  41.4 84134518
ROHN01-1408          50681G1           0       662467.2 5732063.2  41.7 84134518
ROHN01-1408          50691G1           0       662474.4 5732102.7  42.5 84134518
ROHN01-1408          50701G1           0       662481.0 5732142.1  42.7 84134518
ROHN01-1408          50711G1           0       662489.1 5732179.4  43.6 84134518
ROHN01-1408          50721G1           0       662507.7 5732218.5  44.7 84133719
ROHN01-1408          50731G1           0       662501.1 5732260.3  45.0 84133719
ROHN01-1408          50741G1           0       662507.2 5732297.9  45.6 84133719
ROHN01-1408          50751G1           0       662514.4 5732339.3  46.7 84133719
ROHN01-1408          50761G1           0       662521.0 5732378.3  47.4 84133719
ROHN01-1408          50771G1           0       662527.6 5732418.0  47.7 84133719
ROHN01-1408          50781G1           0       662534.8 5732458.0  48.1 84133719
ROHN01-1408          50791G1           0       662541.2 5732496.8  48.5 84133719
ROHN01-1408          50801G1           0       662547.8 5732536.6  48.6 84132924
ROHN01-1408          50811G1           0       662554.9 5732575.8  49.2 84132924
ROHN01-1408          50821G1           0       662561.5 5732615.2  49.5 84132924
ROHN01-1408          50831G1           0       662557.8 5732656.3  49.9 84132924
ROHN01-1408          50841G1           0       662583.5 5732692.2  50.6 84132924
ROHN01-1408          50851G1           0       662582.5 5732734.0  50.4 84132924
ROHN01-1408          50861G1           0       662588.3 5732773.3  50.7 84132924
ROHN01-1408          50871G1           0       662595.5 5732812.4  51.3 84132924
ROHN01-1408          50881G1           0       662602.0 5732852.0  52.3 84132323
ROHN01-1408          50891G1           0       662608.8 5732891.1  52.5 84132323
ROHN01-1408          50901G1           0       662615.6 5732930.7  52.8 84132323
ROHN01-1408          50911G1           0       662622.1 5732970.1  52.8 84132323
ROHN01-1408          50921G1           0       662629.2 5733009.2  52.5 84132323
ROHN01-1408          50931G1           0       662635.9 5733049.2  52.8 84132323
ROHN01-1408          50941G1           0       662643.0 5733088.8  52.6 84132323
ROHN01-1408          50951G1           0       662649.4 5733128.0  52.4 84132323
ROHN01-1408          50961G1           0       662656.1 5733167.2  53.0 67115029
ROHN01-1408          50971G1           0       662663.0 5733206.5  52.7 67115029
ROHN01-1408          50981G1           0       662670.0 5733246.5  52.6 67115029
ROHN01-1408          50991G1           0       662676.0 5733285.4  53.5 67115029
ROHN01-1408          51001G1           0       662682.9 5733325.0  53.4 67115029
ROHN01-1408          51011G1           0       662689.7 5733364.5  53.2 67115029
ROHN01-1408          51021G1           0       662696.6 5733403.4  53.7 67115029
ROHN01-1408          51031G1           0       662702.9 5733443.0  54.4 67115029
ROHN01-1408          51041G1           0       662709.9 5733483.0  54.7 67115029
ROHN01-1408          51051G1           0       662717.2 5733522.2  55.6 67115029
ROHN01-1408          51061G1           0       662723.4 5733561.4  55.0 67115029
ROHN01-1408          51071G1           0       662729.9 5733600.7  54.8 67115029
ROHN01-1408          51081G1           0       662737.0 5733640.3  55.3 67115029
ROHN01-1408          51091G1           0       662743.8 5733679.8  55.2 67115029
ROHN01-1408          51101G1           0       662750.8 5733718.8  55.4 67115029
ROHN01-1408          51111G1           0       662757.4 5733758.7  55.3 67115029
ROHN01-1408          51121G1           0       662763.9 5733798.0  55.3 67115029
ROHN01-1408          51131G1           0       662770.8 5733837.9  55.0 67115029
ROHN01-1408          51141G1           0       662777.3 5733877.1  55.1 67115029
ROHN01-1408          51151G1           0       662784.0 5733916.6  55.7 67115029
ROHN01-1408          51161G1           0       662791.2 5733956.1  55.6 67115029
ROHN01-1408          51171G1           0       662797.6 5733995.4  55.9 67115029
ROHN01-1408          51181G1           0       662804.2 5734035.0  55.8 67115029
ROHN01-1408          51191G1           0       662811.6 5734073.9  55.7 67115029
ROHN01-1408          51201G1           0       662817.9 5734113.9  56.1 67115029
ROHN01-1408          51211G1           0       662824.6 5734153.1  56.4 67115029
ROHN01-1408          51221G1           0       662831.2 5734192.0  56.9 67115029
ROHN01-1408          51231G1           0       662838.4 5734232.1  57.6 67115029
ROHN01-1408          51241G1           0       662845.0 5734271.2  58.1 67115029
ROHN01-1408          51251G1           0       662852.0 5734310.9  58.5 67115029
ROHN01-1408          51261G1           0       662858.7 5734349.7  59.1 67115029
ROHN01-1408          51271G1           0       662865.2 5734389.5  59.2 67115029
ROHN01-1408          51281G1           0       662872.1 5734429.1  59.0 67115029
ROHN01-1408          51291G1           0       662878.7 5734468.2  58.2 67115029
ROHN01-1408          51301G1           0       662885.4 5734507.8  57.6 67115029
ROHN01-1408          51311G1           0       662892.1 5734547.3  57.7 67115029
ROHN01-1408          51321G1           0       662898.8 5734586.5  57.0 67115029
ROHN01-1408          51331G1           0       662905.7 5734626.1  57.2 67115029
ROHN01-1408          51341G1           0       662912.5 5734665.8  57.6 67115029
ROHN01-1408          51351G1           0       662919.0 5734704.9  57.5 67115029
ROHN01-1408          51361G1           0       662925.9 5734744.1  57.7 67115029
ROHN01-1408          51371G1           0       662932.9 5734783.8  56.9 67115029
ROHN01-1408          51381G1           0       662939.4 5734823.2  57.0 67115029
ROHN01-1408          51391G1           0       662945.9 5734862.3  56.8 67115029
ROHN01-1408          51401G1           0       662951.6 5734902.0  54.6 67115029
ROHN01-1408          51411G1           0       662959.9 5734941.2  53.2 67115029
ROHN01-1408          51421G1           0       662966.3 5734980.7  51.8 67115029
ROHN01-1408          51431G1           0       662973.1 5735020.3  50.4 67115029
ROHN01-1408          51441G1           0       662979.9 5735059.8  48.7 67115029
ROHN01-1408          51451G1           0       662986.7 5735098.9  46.1 67115029
ROHN01-1408          51461G1           0       662993.7 5735138.3  40.9 67115029
ROHN01-1408          51471G1           0       663000.3 5735178.1  43.7 67115029
ROHN01-1408          51481G1           0       663006.5 5735217.6  46.7 67115029
ROHN01-1408          51491G1           0       663013.8 5735256.6  47.5 67115029
ROHN01-1408          51501G1           0       663020.6 5735296.3  47.6 67115029
ROHN01-1408          51511G1           0       663027.4 5735335.7  47.2 67115029
ROHN01-1408          51521G1           0       663033.0 5735377.3  46.4 67115029
ROHN01-1408          51531G1           0       663040.8 5735414.7  49.9 67115029
ROHN01-1408          51541G1           0       663047.2 5735454.1  52.6 67115029
ROHN01-1408          51551G1           0       663054.0 5735493.3  55.4 67115029
ROHN01-1408          51561G1           0       663061.0 5735533.0  57.5 67115029
ROHN01-1408          51571G1           0       663067.7 5735572.2  58.2 67115029
ROHN01-1408          51581G1           0       663074.2 5735611.7  58.9 67115029
ROHN01-1408          51591G1           0       663081.1 5735651.2  60.0 67115029
ROHN01-1408          51601G1           0       663087.7 5735690.7  60.7 67115029
ROHN01-1408          51611G1           0       663094.4 5735730.1  61.0 67115029
ROHN01-1408          51621G1           0       663101.3 5735769.5  60.8 67115029
ROHN01-1408          51631G1           0       663108.5 5735808.8  60.8 67115029
ROHN01-1408          51641G1           0       663115.0 5735848.3  61.7 67115029
ROHN01-1408          51651G1           0       663121.7 5735887.8  62.1 67115029
ROHN01-1408          51661G1           0       663128.3 5735926.8  62.5 67115029
ROHN01-1408          51671G1           0       663134.9 5735966.4  62.7 67115029
ROHN01-1408          51681G1           0       663141.8 5736006.0  63.0 67115029
ROHN01-1408          51691G1           0       663148.6 5736045.4  63.5 67115029
ROHN01-1408          51701G1           0       663155.4 5736084.8  64.1 67115029
ROHN01-1408          51711G1           0       663162.5 5736124.1  63.1 67115029
ROHN01-1408          51721G1           0       663168.8 5736164.1  62.6 67115029
ROHN01-1408          51731G1           0       663175.3 5736202.9  60.9 67115029
ROHN01-1408          51741G1           0       663182.3 5736242.7  61.1 67115029
ROHN01-1408          51751G1           0       663189.3 5736282.3  62.1 67115029
ROHN01-1408          51761G1           0       663195.6 5736321.1  62.3 67115029
ROHN01-1408          51771G1           0       663281.3 5736347.6  63.3 67115029
ROHN01-1408          51781G1           0       663288.1 5736387.1  62.8 67115029
ROHN01-1408          51791G1           0       663294.8 5736426.6  62.5 67115029
ROHN01-1408          51801G1           0       663301.9 5736465.5  61.6 67115029
ROHN01-1408          51811G1           0       663308.3 5736504.7  60.6 67115029
ROHN01-1408          51821G1           0       663314.9 5736544.5  59.6 67115029
ROHN01-1408          51831G1           0       663322.0 5736584.0  58.6 67115029
ROHN01-1416          50001G1           0       662324.1 5729328.2   1.4 84091030
ROHN01-1416          50011G1           0       662330.6 5729367.6   1.6 84091030
ROHN01-1416          50021G1           0       662337.2 5729407.1   1.8 84091030
ROHN01-1416          50031G1           0       662344.1 5729446.6   1.8 84091030
ROHN01-1416          50041G1           0       662351.0 5729486.0   1.6 84091030
ROHN01-1416          50051G1           0       662357.6 5729525.6   1.5 84091030
ROHN01-1416          50061G1           0       662364.1 5729564.7   1.4 84091030
ROHN01-1416          50071G1           0       662371.3 5729604.2   1.2 84091030
ROHN01-1416          50081G1           0       662378.0 5729643.6   0.7 84091030
ROHN01-1416          50091G1           0       662384.7 5729683.3   0.8 84091030
ROHN01-1416          50101G1           0       662391.2 5729722.5   1.1 84091030
ROHN01-1416          50111G1           0       662397.9 5729762.0   1.4 84091030
ROHN01-1416          50121G1           0       662402.9 5729792.6   1.0 84091030
ROHN01-1416          50131G1           0       662412.5 5729840.8   0.8 84091030
ROHN01-1416          50141G1           0       662418.4 5729880.0   0.8 84091030
ROHN01-1416          50151G1           0       662425.1 5729919.5   0.6 84091030
ROHN01-1416          50161G1           0       662431.6 5729959.3   0.6 84091030
ROHN01-1416          50171G1           0       662438.2 5729998.5   0.2 84091030
ROHN01-1416          50181G1           0       662444.9 5730037.7   0.5 84091030
ROHN01-1416          50191G1           0       662451.7 5730077.5   0.5 84091030
ROHN01-1416          50201G1           0       662458.4 5730116.9   0.3 84091030
ROHN01-1416          50211G1           0       662465.4 5730156.4   0.5 84091030
ROHN01-1416          50221G1           0       662472.3 5730195.5   0.9 84091030
ROHN01-1416          50231G1           0       662479.0 5730235.4   1.7 84091030
ROHN01-1416          50241G1           0       662485.7 5730274.5   3.3 84091030
ROHN01-1416          50251G1           0       662492.5 5730314.4   4.3 84091030
ROHN01-1416          50261G1           0       662499.4 5730353.6   5.3 84091030
ROHN01-1416          50271G1           0       662505.8 5730393.0   7.4 84091030
ROHN01-1416          50281G1           0       662512.5 5730432.2   9.2 84091030
ROHN01-1416          50291G1           0       662519.6 5730471.9  11.0 84091030
ROHN01-1416          50301G1           0       662526.2 5730511.1  13.0 84091030
ROHN01-1416          50311G1           0       662532.9 5730550.5  14.2 84091030
ROHN01-1416          50321G1           0       662539.7 5730589.9  16.4 84091030
ROHN01-1416          50331G1           0       662546.4 5730629.4  19.0 84091030
ROHN01-1416          50341G1           0       662553.0 5730668.7  21.5 84091030
ROHN01-1416          50351G1           0       662560.0 5730708.1  21.7 84091030
ROHN01-1416          50361G1           0       662567.0 5730747.7  21.7 84091030
ROHN01-1416          50371G1           0       662573.5 5730787.0  22.3 84091030
ROHN01-1416          50381G1           0       662580.1 5730826.5  24.3 84091030
ROHN01-1416          50391G1           0       662587.1 5730865.8  28.2 84091030
ROHN01-1416          50401G1           0       662593.7 5730905.2  32.3 84091030
ROHN01-1416          50411G1           0       662600.4 5730944.8  30.9 84091030
ROHN01-1416          50421G1           0       662607.1 5730984.3  29.2 84091030
ROHN01-1416          50431G1           0       662614.2 5731023.5  30.7 84091030
ROHN01-1416          50441G1           0       662620.6 5731063.0  27.8 84091030
ROHN01-1416          50451G1           0       662627.3 5731102.7  27.8 84091030
ROHN01-1416          50461G1           0       662634.2 5731142.0  26.9 84091030
ROHN01-1416          50471G1           0       662640.9 5731181.4  29.0 84091030
ROHN01-1416          50481G1           0       662647.4 5731220.4  31.0 84092904
ROHN01-1416          50491G1           0       662654.1 5731260.0  31.8 84092904
ROHN01-1416          50501G1           0       662661.2 5731299.7  33.0 84092904
ROHN01-1416          50511G1           0       662667.8 5731338.8  34.6 84092904
ROHN01-1416          50521G1           0       662674.8 5731378.5  35.0 84092904
ROHN01-1416          50531G1           0       662681.5 5731417.8  37.0 84092904
ROHN01-1416          50541G1           0       662687.7 5731457.2  36.0 84092904
ROHN01-1416          50551G1           0       662694.9 5731496.9  37.4 84092904
ROHN01-1416          50561G1           0       662701.6 5731536.2  37.7 84093342
ROHN01-1416          50571G1           0       662708.6 5731575.7  37.5 84093342
ROHN01-1416          50581G1           0       662714.3 5731614.3  39.4 84093342
ROHN01-1416          50591G1           0       662721.9 5731654.5  40.1 84093342
ROHN01-1416          50601G1           0       662728.5 5731693.8  39.6 84093342
ROHN01-1416          50611G1           0       662735.6 5731733.3  39.1 84093342
ROHN01-1416          50621G1           0       662742.3 5731772.9  38.8 84093342
ROHN01-1416          50631G1           0       662749.0 5731812.3  38.7 84093342
ROHN01-1416          50641G1           0       662755.7 5731852.0  39.8 84093906
ROHN01-1416          50651G1           0       662762.4 5731891.1  40.2 84093906
ROHN01-1416          50661G1           0       662762.9 5731933.5  41.2 84093906
ROHN01-1416          50671G1           0       662775.8 5731969.9  41.5 84093906
ROHN01-1416          50681G1           0       662782.7 5732009.2  42.2 84093906
ROHN01-1416          50691G1           0       662789.3 5732048.8  42.4 84093906
ROHN01-1416          50701G1           0       662795.8 5732088.1  42.8 84093906
ROHN01-1416          50711G1           0       662802.8 5732127.7  44.4 84093906
ROHN01-1416          50721G1           0       662809.6 5732167.0  45.9 84100253
ROHN01-1416          50731G1           0       662816.8 5732206.5  47.5 84100253
ROHN01-1416          50741G1           0       662823.3 5732245.9  48.5 84100253
ROHN01-1416          50751G1           0       662829.5 5732285.4  49.0 84100253
ROHN01-1416          50761G1           0       662836.3 5732324.4  49.6 84100253
ROHN01-1416          50771G1           0       662843.4 5732364.3  49.6 84100253
ROHN01-1416          50781G1           0       662850.5 5732403.6  49.7 84100253
ROHN01-1416          50791G1           0       662857.1 5732443.0  50.0 84100253
ROHN01-1416          50801G1           0       662863.4 5732482.5  50.0 84101310
ROHN01-1416          50811G1           0       662870.5 5732522.0  50.8 84101310
ROHN01-1416          50821G1           0       662877.2 5732561.2  50.7 84101310
ROHN01-1416          50831G1           0       662884.0 5732600.8  50.8 84101310
ROHN01-1416          50841G1           0       662890.5 5732640.2  51.8 84101310
ROHN01-1416          50851G1           0       662897.5 5732679.5  51.8 84101310
ROHN01-1416          50861G1           0       662903.7 5732718.8  51.9 84101310
ROHN01-1416          50871G1           0       662911.0 5732758.2  52.4 84101310
ROHN01-1416          50881G1           0       662917.6 5732798.0  53.5 84102835
ROHN01-1416          50891G1           0       662924.3 5732837.0  53.9 84102835
ROHN01-1416          50901G1           0       662931.1 5732876.8  53.7 84102835
ROHN01-1416          50911G1           0       662937.9 5732916.0  53.9 84102835
ROHN01-1416          50921G1           0       662944.5 5732955.6  53.5 84102835
ROHN01-1416          50931G1           0       662950.9 5732995.1  53.7 84102835
ROHN01-1416          50941G1           0       662957.9 5733034.3  54.5 84102835
ROHN01-1416          50951G1           0       662964.3 5733074.0  54.0 84102835
ROHN01-1416          50961G1           0       662971.0 5733113.2  54.0 67113633
ROHN01-1416          50971G1           0       662978.6 5733152.4  54.7 67113633
ROHN01-1416          50981G1           0       662984.9 5733192.1  54.9 67113633
ROHN01-1416          50991G1           0       662992.0 5733231.3  55.2 67113633
ROHN01-1416          51001G1           0       662998.3 5733271.1  55.7 67113633
ROHN01-1416          51011G1           0       663005.1 5733310.3  56.5 67113633
ROHN01-1416          51021G1           0       663011.9 5733349.4  56.4 67113633
ROHN01-1416          51031G1           0       663018.4 5733389.5  56.8 67113633
ROHN01-1416          51041G1           0       663025.1 5733428.5  56.4 67112729
ROHN01-1416          51051G1           0       663032.4 5733467.9  57.7 67112729
ROHN01-1416          51061G1           0       663039.1 5733507.6  57.7 67112729
ROHN01-1416          51071G1           0       663045.5 5733547.1  57.6 67112729
ROHN01-1416          51081G1           0       663052.3 5733586.5  59.6 67112729
ROHN01-1416          51091G1           0       663059.5 5733626.0  60.6 67112729
ROHN01-1416          51101G1           0       663065.6 5733665.6  61.0 67112729
ROHN01-1416          51111G1           0       663072.7 5733704.6  60.6 67112729
ROHN01-1416          51121G1           0       663079.0 5733743.9  59.4 67111913
ROHN01-1416          51131G1           0       663085.7 5733783.5  59.7 67111913
ROHN01-1416          51141G1           0       663093.2 5733823.2  60.4 67111913
ROHN01-1416          51151G1           0       663100.0 5733862.4  60.6 67111913
ROHN01-1416          51161G1           0       663106.2 5733901.8  60.7 67111913
ROHN01-1416          51171G1           0       663112.9 5733941.4  61.3 67111913
ROHN01-1416          51181G1           0       663119.8 5733980.8  61.1 67111913
ROHN01-1416          51191G1           0       663126.6 5734019.7  60.8 67111913
ROHN01-1416          51201G1           0       663133.7 5734059.9  61.0 67110914
ROHN01-1416          51211G1           0       663139.7 5734097.2  61.3 67110914
ROHN01-1416          51221G1           0       663146.5 5734138.1  61.8 67110914
ROHN01-1416          51231G1           0       663153.4 5734177.4  61.9 67110914
ROHN01-1416          51241G1           0       663159.9 5734217.0  61.4 67110914
ROHN01-1416          51251G1           0       663167.2 5734256.6  62.1 67110914
ROHN01-1416          51261G1           0       663173.8 5734296.2  62.3 67110914
ROHN01-1416          51271G1           0       663180.8 5734335.5  62.4 67110914
ROHN01-1416          51281G1           0       663187.1 5734374.9  62.5 67105641
ROHN01-1416          51291G1           0       663194.3 5734414.2  64.0 67105641
ROHN01-1416          51301G1           0       663200.7 5734453.8  63.3 67105641
ROHN01-1416          51311G1           0       663207.8 5734492.9  61.9 67105641
ROHN01-1416          51321G1           0       663214.4 5734532.3  62.6 67105641
ROHN01-1416          51331G1           0       663221.3 5734572.3  62.6 67105641
ROHN01-1416          51341G1           0       663227.9 5734611.5  62.1 67105641
ROHN01-1416          51351G1           0       663234.8 5734650.8  61.7 67105641
ROHN01-1416          51361G1           0       663241.3 5734690.5  61.1 67104532
ROHN01-1416          51371G1           0       663244.4 5734730.9  59.7 67104532
ROHN01-1416          51381G1           0       663255.1 5734769.3  57.4 67104532
ROHN01-1416          51391G1           0       663261.7 5734808.9  55.9 67104532
ROHN01-1416          51401G1           0       663268.1 5734848.2  55.8 67104532
ROHN01-1416          51411G1           0       663274.8 5734887.3  55.8 67104532
ROHN01-1416          51421G1           0       663281.7 5734927.2  55.0 67104532
ROHN01-1416          51431G1           0       663288.5 5734966.0  52.7 67104532
ROHN01-1416          51441G1           0       663295.2 5735006.0  51.1 67104244
ROHN01-1416          51451G1           0       663302.1 5735045.2  49.6 67104244
ROHN01-1416          51461G1           0       663308.7 5735085.1  49.6 67104244
ROHN01-1416          51471G1           0       663315.8 5735124.4  52.9 67104244
ROHN01-1416          51481G1           0       663322.3 5735163.6  54.9 67104244
ROHN01-1416          51491G1           0       663328.9 5735203.0  57.1 67104244
ROHN01-1416          51501G1           0       663335.8 5735242.3  59.8 67104244
ROHN01-1416          51511G1           0       663342.5 5735281.9  59.0 67104244
ROHN01-1416          51521G1           0       663349.3 5735321.4  59.5 67103345
ROHN01-1416          51531G1           0       663356.2 5735360.9  58.4 67103345
ROHN01-1416          51541G1           0       663362.7 5735400.0  58.9 67103345
ROHN01-1416          51551G1           0       663369.5 5735439.5  58.9 67103345
ROHN01-1416          51561G1           0       663376.0 5735478.7  59.9 67103345
ROHN01-1416          51571G1           0       663382.9 5735518.4  60.3 67103345
ROHN01-1416          51581G1           0       663389.7 5735557.4  59.8 67103345
ROHN01-1416          51591G1           0       663396.5 5735597.5  60.2 67103345
ROHN01-1416          51601G1           0       663403.1 5735636.8  61.4 67102344
ROHN01-1416          51611G1           0       663409.9 5735676.3  62.6 67102344
ROHN01-1416          51621G1           0       663416.8 5735715.4  64.7 67102344
ROHN01-1416          51631G1           0       663423.5 5735755.3  66.1 67102344
ROHN01-1416          51641G1           0       663430.2 5735794.3  66.5 67102344
ROHN01-1416          51651G1           0       663436.9 5735833.7  66.7 67102344
ROHN01-1416          51661G1           0       663443.9 5735873.3  67.1 67102344
ROHN01-1416          51671G1           0       663450.5 5735912.6  68.2 67102344
ROHN01-1416          51681G1           0       663457.3 5735952.0  68.9 67101138
ROHN01-1416          51691G1           0       663464.0 5735991.3  69.3 67101138
ROHN01-1416          51701G1           0       663470.5 5736030.5  69.7 67101138
ROHN01-1416          51711G1           0       663477.3 5736070.5  69.7 67101138
ROHN01-1416          51721G1           0       663484.3 5736109.8  70.5 67101138
ROHN01-1416          51731G1           0       663491.2 5736149.1  70.5 67101138
ROHN01-1416          51741G1           0       663497.4 5736188.9  71.1 67101138
ROHN01-1416          51751G1           0       663504.4 5736227.9  70.3 67101138
ROHN01-1416          51761G1           0       663511.5 5736267.3  70.9 67100123
ROHN01-1416          51771G1           0       663517.8 5736306.6  70.9 67100123
ROHN01-1416          51781G1           0       663524.6 5736346.4  71.6 67100123
ROHN01-1416          51791G1           0       663531.1 5736385.5  71.6 67100123
ROHN01-1416          51801G1           0       663537.8 5736424.8  70.6 67100123
ROHN01-1416          51811G1           0       663545.2 5736464.6  68.5 67100123
ROHN01-1416          51821G1           0       663552.0 5736504.0  65.4 67100123
ROHN01-1416          51831G1           0       663558.6 5736543.7  63.6 67100123
ROHN01-1424          50001G1           0       662639.0 5729274.3   0.4 83181835
ROHN01-1424          50011G1           0       662646.3 5729313.8   0.4 83181835
ROHN01-1424          50021G1           0       662652.8 5729353.2   0.3 83181835
ROHN01-1424          50031G1           0       662659.4 5729392.6   0.3 83181835
ROHN01-1424          50041G1           0       662666.1 5729432.3   0.4 83181835
ROHN01-1424          50051G1           0       662672.9 5729471.6   0.8 83181835
ROHN01-1424          50061G1           0       662678.2 5729503.7   0.9 83181835
ROHN01-1424          50071G1           0       662707.1 5729546.5   0.6 83181835
ROHN01-1424          50081G1           0       662693.3 5729589.7   0.4 83181142
ROHN01-1424          50091G1           0       662700.0 5729629.2   0.3 83181142
ROHN01-1424          50101G1           0       662706.7 5729668.5   0.1 83181142
ROHN01-1424          50111G1           0       662713.4 5729708.4   0.0 83181142
ROHN01-1424          50121G1           0       662719.9 5729747.9  -0.1 83181142
ROHN01-1424          50131G1           0       662726.5 5729787.1   0.0 83181142
ROHN01-1424          50141G1           0       662734.2 5729826.5   0.1 83181142
ROHN01-1424          50151G1           0       662740.5 5729865.7   0.0 83181142
ROHN01-1424          50161G1           0       662747.2 5729905.0   0.0 83180421
ROHN01-1424          50171G1           0       662753.8 5729944.8   0.3 83180421
ROHN01-1424          50181G1           0       662760.9 5729984.2   0.7 83180421
ROHN01-1424          50191G1           0       662767.5 5730023.3   1.3 83180421
ROHN01-1424          50201G1           0       662774.5 5730063.0   3.0 83180421
ROHN01-1424          50211G1           0       662781.1 5730102.5   3.2 83180421
ROHN01-1424          50221G1           0       662787.6 5730141.8   4.5 83180421
ROHN01-1424          50231G1           0       662794.3 5730181.3   6.9 83180421
ROHN01-1424          50241G1           0       662801.1 5730220.3   9.1 83174212
ROHN01-1424          50251G1           0       662807.9 5730259.8  12.1 83174212
ROHN01-1424          50261G1           0       662814.7 5730299.3  13.7 83174212
ROHN01-1424          50271G1           0       662821.2 5730338.5  14.1 83174212
ROHN01-1424          50281G1           0       662828.1 5730378.6  15.7 83174212
ROHN01-1424          50291G1           0       662834.6 5730418.0  17.5 83174212
ROHN01-1424          50301G1           0       662841.4 5730457.1  19.9 83174212
ROHN01-1424          50311G1           0       662848.5 5730496.6  20.3 83174212
ROHN01-1424          50321G1           0       662855.3 5730535.7  20.0 83173652
ROHN01-1424          50331G1           0       662862.0 5730575.5  21.9 83173652
ROHN01-1424          50341G1           0       662868.5 5730614.9  24.5 83173652
ROHN01-1424          50351G1           0       662875.5 5730654.3  25.6 83173652
ROHN01-1424          50361G1           0       662881.9 5730693.6  25.2 83173652
ROHN01-1424          50371G1           0       662888.8 5730732.9  25.3 83173652
ROHN01-1424          50381G1           0       662895.7 5730772.6  27.3 83173652
ROHN01-1424          50391G1           0       662902.7 5730812.1  27.9 83173652
ROHN01-1424          50401G1           0       662909.2 5730851.5  28.1 83172200
ROHN01-1424          50411G1           0       662916.0 5730891.0  29.1 83172200
ROHN01-1424          50421G1           0       662922.6 5730930.3  30.2 83172200
ROHN01-1424          50431G1           0       662929.3 5730969.7  31.5 83172200
ROHN01-1424          50441G1           0       662936.0 5731009.0  31.3 83172200
ROHN01-1424          50451G1           0       662942.7 5731048.7  32.5 83172200
ROHN01-1424          50461G1           0       662949.7 5731087.8  32.3 83172200
ROHN01-1424          50471G1           0       662956.1 5731127.3  32.1 83172200
ROHN01-1424          50481G1           0       662963.0 5731167.0  32.8 83171414
ROHN01-1424          50491G1           0       662969.6 5731206.2  34.5 83171414
ROHN01-1424          50501G1           0       662976.7 5731245.6  35.9 83171414
ROHN01-1424          50511G1           0       662983.3 5731285.0  36.1 83171414
ROHN01-1424          50521G1           0       662990.1 5731324.3  35.9 83171414
ROHN01-1424          50531G1           0       662996.5 5731363.9  36.4 83171414
ROHN01-1424          50541G1           0       663003.7 5731403.4  36.8 83171414
ROHN01-1424          50551G1           0       663010.5 5731442.8  37.4 83171414
ROHN01-1424          50561G1           0       663017.1 5731482.4  37.9 83170750
ROHN01-1424          50571G1           0       663026.3 5731521.3  38.7 83170750
ROHN01-1424          50581G1           0       663030.5 5731561.0  38.7 83170750
ROHN01-1424          50591G1           0       663037.3 5731600.5  38.8 83170750
ROHN01-1424          50601G1           0       663043.8 5731640.1  38.6 83170750
ROHN01-1424          50611G1           0       663050.7 5731679.1  38.9 83170750
ROHN01-1424          50621G1           0       663057.4 5731718.9  39.2 83170750
ROHN01-1424          50631G1           0       663064.3 5731758.2  41.0 83170750
ROHN01-1424          50641G1           0       663070.9 5731797.6  41.6 83164423
ROHN01-1424          50651G1           0       663077.7 5731837.3  42.0 83164423
ROHN01-1424          50661G1           0       663084.6 5731876.5  42.0 83164423
ROHN01-1424          50671G1           0       663091.2 5731915.8  43.7 83164423
ROHN01-1424          50681G1           0       663097.9 5731955.2  44.8 83164423
ROHN01-1424          50691G1           0       663107.4 5731993.2  47.5 83164423
ROHN01-1424          50701G1           0       663111.4 5732034.2  47.5 83164423
ROHN01-1424          50711G1           0       663118.6 5732073.4  48.2 83164423
ROHN01-1424          50721G1           0       663124.8 5732113.2  49.0 83162159
ROHN01-1424          50731G1           0       663131.5 5732152.3  49.2 83162159
ROHN01-1424          50741G1           0       663138.7 5732192.1  49.8 83162159
ROHN01-1424          50751G1           0       663145.3 5732231.2  49.4 83162159
ROHN01-1424          50761G1           0       663152.4 5732270.8  49.6 83162159
ROHN01-1424          50771G1           0       663158.9 5732310.2  49.5 83162159
ROHN01-1424          50781G1           0       663165.5 5732349.7  50.6 83162159
ROHN01-1424          50791G1           0       663172.4 5732389.3  51.0 83162159
ROHN01-1424          50801G1           0       663178.9 5732428.2  51.1 83162011
ROHN01-1424          50811G1           0       663185.7 5732467.5  51.1 83162011
ROHN01-1424          50821G1           0       663192.1 5732507.3  51.1 83162011
ROHN01-1424          50831G1           0       663199.1 5732546.9  51.2 83162011
ROHN01-1424          50841G1           0       663206.3 5732586.2  51.4 83162011
ROHN01-1424          50851G1           0       663212.8 5732625.5  52.2 83162011
ROHN01-1424          50861G1           0       663219.3 5732665.0  52.6 83162011
ROHN01-1424          50871G1           0       663226.4 5732704.5  53.3 83162011
ROHN01-1424          50881G1           0       663232.9 5732743.9  53.9 83160902
ROHN01-1424          50891G1           0       663239.5 5732783.6  54.3 83160902
ROHN01-1424          50901G1           0       663246.5 5732822.6  54.7 83160902
ROHN01-1424          50911G1           0       663253.1 5732862.1  54.6 83160902
ROHN01-1424          50921G1           0       663259.9 5732901.4  55.3 83160902
ROHN01-1424          50931G1           0       663266.6 5732941.1  56.0 83160902
ROHN01-1424          50941G1           0       663273.6 5732979.9  57.1 83160902
ROHN01-1424          50951G1           0       663280.1 5733020.3  57.6 83160902
ROHN01-1424          50961G1           0       663287.1 5733059.3  57.9 66144432
ROHN01-1424          50971G1           0       663293.4 5733098.6  58.6 66144432
ROHN01-1424          50981G1           0       663300.5 5733138.2  58.2 66144432
ROHN01-1424          50991G1           0       663307.2 5733177.8  59.0 66144432
ROHN01-1424          51001G1           0       663310.1 5733217.5  59.3 66144432
ROHN01-1424          51011G1           0       663320.4 5733256.4  59.4 66144432
ROHN01-1424          51021G1           0       663327.8 5733295.8  59.7 66144432
ROHN01-1424          51031G1           0       663334.3 5733335.1  61.2 66144432
ROHN01-1424          51041G1           0       663341.1 5733375.0  61.6 66144432
ROHN01-1424          51051G1           0       663347.8 5733414.1  61.9 66144432
ROHN01-1424          51061G1           0       663354.2 5733453.7  61.9 66144432
ROHN01-1424          51071G1           0       663361.4 5733493.0  63.3 66144432
ROHN01-1424          51081G1           0       663368.0 5733532.6  64.4 66144432
ROHN01-1424          51091G1           0       663374.5 5733571.8  65.2 66144432
ROHN01-1424          51101G1           0       663381.5 5733610.8  65.3 66144432
ROHN01-1424          51111G1           0       663387.8 5733651.2  65.2 66144432
ROHN01-1424          51121G1           0       663395.0 5733690.1  64.7 66144432
ROHN01-1424          51131G1           0       663401.6 5733729.6  64.0 66144432
ROHN01-1424          51141G1           0       663408.6 5733769.2  64.0 66144432
ROHN01-1424          51151G1           0       663415.5 5733808.4  64.6 66144432
ROHN01-1424          51161G1           0       663422.0 5733847.8  64.9 66144432
ROHN01-1424          51171G1           0       663428.6 5733887.5  65.4 66144432
ROHN01-1424          51181G1           0       663435.5 5733926.3  65.3 66144432
ROHN01-1424          51191G1           0       663442.0 5733966.5  65.1 66144432
ROHN01-1424          51201G1           0       663448.4 5734005.5  65.7 66144432
ROHN01-1424          51211G1           0       663456.1 5734045.3  66.1 66144432
ROHN01-1424          51221G1           0       663462.5 5734084.5  66.1 66144432
ROHN01-1424          51231G1           0       663469.1 5734123.7  65.5 66144432
ROHN01-1424          51241G1           0       663475.8 5734162.9  64.9 66144432
ROHN01-1424          51251G1           0       663482.4 5734202.7  65.8 66144432
ROHN01-1424          51261G1           0       663489.4 5734241.8  66.5 66144432
ROHN01-1424          51271G1           0       663496.3 5734281.4  67.1 66144432
ROHN01-1424          51281G1           0       663503.2 5734320.6  67.3 66144432
ROHN01-1424          51291G1           0       663509.9 5734360.5  68.4 66144432
ROHN01-1424          51301G1           0       663516.6 5734399.7  68.6 66144432
ROHN01-1424          51311G1           0       663523.0 5734439.0  68.3 66144432
ROHN01-1424          51321G1           0       663529.7 5734478.7  67.6 66144432
ROHN01-1424          51331G1           0       663536.7 5734517.8  66.1 66144432
ROHN01-1424          51341G1           0       663543.5 5734557.4  66.3 66144432
ROHN01-1424          51351G1           0       663550.0 5734597.3  66.9 66144432
ROHN01-1424          51361G1           0       663556.6 5734636.2  66.8 66144432
ROHN01-1424          51371G1           0       663563.7 5734675.9  66.3 66144432
ROHN01-1424          51381G1           0       663570.5 5734715.2  65.0 66144432
ROHN01-1424          51391G1           0       663577.2 5734754.8  66.2 66144432
ROHN01-1424          51401G1           0       663584.1 5734794.0  65.7 66144432
ROHN01-1424          51411G1           0       663590.7 5734833.5  63.9 66144432
ROHN01-1424          51421G1           0       663597.1 5734872.8  63.3 66144432
ROHN01-1424          51431G1           0       663604.0 5734912.3  61.6 66144432
ROHN01-1424          51441G1           0       663610.7 5734951.8  60.0 66144432
ROHN01-1424          51451G1           0       663617.4 5734991.2  58.3 66144432
ROHN01-1424          51461G1           0       663624.2 5735030.6  55.2 66144432
ROHN01-1424          51471G1           0       663630.9 5735070.1  55.5 66144432
ROHN01-1424          51481G1           0       663637.7 5735109.5  58.0 66144432
ROHN01-1424          51491G1           0       663644.4 5735148.9  60.3 66144432
ROHN01-1424          51501G1           0       663651.2 5735188.3  62.6 66144432
ROHN01-1424          51511G1           0       663657.9 5735227.8  64.6 66144432
ROHN01-1424          51521G1           0       663664.7 5735267.2  66.8 66144432
ROHN01-1424          51531G1           0       663691.4 5735303.1  66.7 66144432
ROHN01-1424          51541G1           0       663698.2 5735342.5  67.3 66144432
ROHN01-1424          51551G1           0       663704.9 5735382.0  66.9 66144432
ROHN01-1424          51561G1           0       663694.5 5735422.6  67.4 66144432
ROHN01-1424          51571G1           0       663698.8 5735464.5  66.9 66144432
ROHN01-1424          51581G1           0       663699.3 5735504.5  67.5 66144432
ROHN01-1424          51591G1           0       663711.9 5735543.3  68.6 66144432
ROHN01-1424          51601G1           0       663718.5 5735582.6  67.0 66144432
ROHN01-1424          51611G1           0       663725.6 5735622.1  68.8 66144432
ROHN01-1424          51621G1           0       663732.4 5735661.6  70.9 66144432
ROHN01-1424          51631G1           0       663738.9 5735700.8  68.1 66144432
ROHN01-1424          51641G1           0       663745.8 5735740.6  67.9 66144432
ROHN01-1424          51651G1           0       663752.7 5735779.6  67.7 66144432
ROHN01-1424          51661G1           0       663759.2 5735819.6  69.7 66144432
ROHN01-1424          51671G1           0       663765.9 5735858.8  69.0 66144432
ROHN01-1424          51681G1           0       663772.8 5735897.8  69.5 66144432
ROHN01-1424          51691G1           0       663779.5 5735937.2  70.6 66144432
ROHN01-1424          51701G1           0       663786.2 5735977.2  70.3 66144432
ROHN01-1424          51711G1           0       663792.9 5736016.7  70.6 66144432
ROHN01-1424          51721G1           0       663799.7 5736055.5  72.1 66144432
ROHN01-1424          51731G1           0       663806.5 5736095.1  72.0 66144432
ROHN01-1424          51741G1           0       663813.3 5736134.5  72.0 66144432
ROHN01-1424          51751G1           0       663819.9 5736174.4  71.2 66144432
ROHN01-1424          51761G1           0       663826.3 5736213.6  69.8 66144432
ROHN01-1424          51771G1           0       663833.2 5736252.7  68.6 66144432
ROHN01-1424          51781G1           0       663839.8 5736292.1  66.8 66144432
ROHN01-1424          51791G1           0       663846.8 5736331.8  65.9 66144432
ROHN01-1424          51801G1           0       663853.7 5736371.0  64.8 66144432
ROHN01-1424          51811G1           0       663860.3 5736411.0  64.3 66144432
ROHN01-1424          51821G1           0       663867.3 5736449.9  62.3 66144432
ROHN01-1424          51831G1           0       663873.6 5736489.2  59.8 66144432
ROHN01-1432          50001G1           0       662954.8 5729220.2   0.5 83123012
ROHN01-1432          50011G1           0       662961.3 5729259.7   0.4 83123012
ROHN01-1432          50021G1           0       662968.4 5729299.3   0.6 83123012
ROHN01-1432          50031G1           0       662974.7 5729338.8   0.9 83123012
ROHN01-1432          50041G1           0       662981.6 5729378.2   0.8 83123012
ROHN01-1432          50051G1           0       662988.4 5729417.5   0.9 83123012
ROHN01-1432          50061G1           0       662995.2 5729456.8   0.8 83123012
ROHN01-1432          50071G1           0       663002.0 5729496.2   0.6 83123012
ROHN01-1432          50081G1           0       663008.8 5729535.8   1.0 83123012
ROHN01-1432          50091G1           0       663015.2 5729575.7   1.0 83123012
ROHN01-1432          50101G1           0       663022.3 5729614.9   0.9 83123012
ROHN01-1432          50111G1           0       663028.8 5729654.6   0.8 83123012
ROHN01-1432          50121G1           0       663035.4 5729693.3   0.7 83123012
ROHN01-1432          50131G1           0       663042.4 5729733.0   0.7 83123012
ROHN01-1432          50141G1           0       663049.0 5729772.0   0.8 83123012
ROHN01-1432          50151G1           0       663055.9 5729811.8   1.0 83123012
ROHN01-1432          50161G1           0       663062.4 5729851.0   1.7 83123012
ROHN01-1432          50171G1           0       663069.2 5729890.7   2.5 83123012
ROHN01-1432          50181G1           0       663076.2 5729929.8   3.7 83123012
ROHN01-1432          50191G1           0       663083.1 5729969.2   5.7 83123012
ROHN01-1432          50201G1           0       663089.3 5730009.0   7.2 83123012
ROHN01-1432          50211G1           0       663096.3 5730048.2   9.0 83123012
ROHN01-1432          50221G1           0       663102.9 5730087.6  11.6 83123012
ROHN01-1432          50231G1           0       663109.8 5730127.5  12.5 83123012
ROHN01-1432          50241G1           0       663116.7 5730166.8  12.3 83123012
ROHN01-1432          50251G1           0       663123.0 5730206.0  13.5 83123012
ROHN01-1432          50261G1           0       663130.1 5730245.5  15.4 83123012
ROHN01-1432          50271G1           0       663136.7 5730284.8  16.8 83123012
ROHN01-1432          50281G1           0       663143.7 5730324.0  16.6 83123012
ROHN01-1432          50291G1           0       663150.5 5730363.5  16.4 83123012
ROHN01-1432          50301G1           0       663157.1 5730403.2  17.1 83123012
ROHN01-1432          50311G1           0       663163.8 5730442.6  17.5 83123012
ROHN01-1432          50321G1           0       663170.6 5730482.1  17.3 83123012
ROHN01-1432          50331G1           0       663177.0 5730521.5  19.0 83123012
ROHN01-1432          50341G1           0       663184.1 5730561.0  19.5 83123012
ROHN01-1432          50351G1           0       663190.6 5730600.3  20.9 83123012
ROHN01-1432          50361G1           0       663197.7 5730639.7  20.7 83123012
ROHN01-1432          50371G1           0       663204.4 5730679.2  21.6 83123012
ROHN01-1432          50381G1           0       663211.2 5730718.8  22.1 83123012
ROHN01-1432          50391G1           0       663217.7 5730757.7  23.5 83123012
ROHN01-1432          50401G1           0       663224.4 5730797.3  23.4 83123012
ROHN01-1432          50411G1           0       663231.1 5730836.8  25.1 83123012
ROHN01-1432          50421G1           0       663238.0 5730876.2  27.3 83123012
ROHN01-1432          50431G1           0       663259.0 5730913.2  28.8 83123012
ROHN01-1432          50441G1           0       663251.7 5730955.1  29.8 83123012
ROHN01-1432          50451G1           0       663257.9 5730994.6  30.3 83123012
ROHN01-1432          50461G1           0       663265.2 5731034.0  30.9 83123012
ROHN01-1432          50471G1           0       663271.8 5731073.3  31.6 83123012
ROHN01-1432          50481G1           0       663278.8 5731113.0  31.6 83123012
ROHN01-1432          50491G1           0       663285.3 5731152.1  32.0 83123012
ROHN01-1432          50501G1           0       663292.1 5731191.7  33.8 83123012
ROHN01-1432          50511G1           0       663298.6 5731230.7  34.6 83123012
ROHN01-1432          50521G1           0       663305.9 5731270.4  35.4 83123012
ROHN01-1432          50531G1           0       663312.2 5731309.3  36.9 83123012
ROHN01-1432          50541G1           0       663319.0 5731349.2  36.5 83123012
ROHN01-1432          50551G1           0       663325.5 5731388.7  37.1 83123012
ROHN01-1432          50561G1           0       663332.8 5731428.5  37.9 83123012
ROHN01-1432          50571G1           0       663338.8 5731467.5  38.2 83123012
ROHN01-1432          50581G1           0       663345.9 5731507.0  39.0 83123012
ROHN01-1432          50591G1           0       663352.7 5731546.4  39.5 83123012
ROHN01-1432          50601G1           0       663359.4 5731585.9  40.5 83123012
ROHN01-1432          50611G1           0       663366.4 5731625.6  41.0 83123012
ROHN01-1432          50621G1           0       663372.9 5731664.8  40.9 83123012
ROHN01-1432          50631G1           0       663379.7 5731704.3  40.2 83123012
ROHN01-1432          50641G1           0       663386.4 5731743.7  39.4 83123012
ROHN01-1432          50651G1           0       663393.3 5731782.9  39.7 83123012
ROHN01-1432          50661G1           0       663399.8 5731822.5  40.7 83123012
ROHN01-1432          50671G1           0       663406.6 5731861.9  42.0 83123012
ROHN01-1432          50681G1           0       663413.3 5731901.5  43.1 83123012
ROHN01-1432          50691G1           0       663419.9 5731940.7  43.8 83123012
ROHN01-1432          50701G1           0       663426.8 5731980.0  44.4 83123012
ROHN01-1432          50711G1           0       663433.6 5732019.7  45.6 83123012
ROHN01-1432          50721G1           0       663440.5 5732058.8  47.5 83123012
ROHN01-1432          50731G1           0       663447.4 5732098.4  49.0 83123012
ROHN01-1432          50741G1           0       663454.2 5732137.7  49.6 83123012
ROHN01-1432          50751G1           0       663460.7 5732177.4  50.1 83123012
ROHN01-1432          50761G1           0       663465.9 5732212.5  50.3 83123012
ROHN01-1432          50771G1           0       663474.2 5732256.1  51.1 83123012
ROHN01-1432          50781G1           0       663480.8 5732295.7  51.6 83123012
ROHN01-1432          50791G1           0       663487.2 5732335.1  51.6 83123012
ROHN01-1432          50801G1           0       663494.6 5732374.4  51.9 83124454
ROHN01-1432          50811G1           0       663501.1 5732413.7  52.2 83124454
ROHN01-1432          50821G1           0       663507.8 5732453.5  52.2 83124454
ROHN01-1432          50831G1           0       663514.7 5732492.6  52.6 83124454
ROHN01-1432          50841G1           0       663521.3 5732532.0  54.0 83124454
ROHN01-1432          50851G1           0       663528.4 5732571.6  55.0 83124454
ROHN01-1432          50861G1           0       663534.8 5732611.3  56.3 83124454
ROHN01-1432          50871G1           0       663541.5 5732650.6  56.5 83124454
ROHN01-1432          50881G1           0       663548.1 5732690.3  56.9 83125834
ROHN01-1432          50891G1           0       663554.9 5732729.8  58.2 83125834
ROHN01-1432          50901G1           0       663561.7 5732768.8  58.4 83125834
ROHN01-1432          50911G1           0       663568.7 5732808.1  58.7 83125834
ROHN01-1432          50921G1           0       663575.4 5732847.7  59.1 83125834
ROHN01-1432          50931G1           0       663581.9 5732886.8  59.3 83125834
ROHN01-1432          50941G1           0       663589.2 5732926.1  59.5 83125834
ROHN01-1432          50951G1           0       663595.6 5732965.9  59.7 83125834
ROHN01-1432          50961G1           0       663602.1 5733005.7  60.4 66132923
ROHN01-1432          50971G1           0       663608.9 5733044.9  61.0 66132923
ROHN01-1432          50981G1           0       663615.7 5733083.9  62.1 66132923
ROHN01-1432          50991G1           0       663622.4 5733123.6  62.6 66132923
ROHN01-1432          51001G1           0       663629.1 5733163.0  62.9 66132923
ROHN01-1432          51011G1           0       663636.0 5733202.6  63.0 66132923
ROHN01-1432          51021G1           0       663642.8 5733241.9  64.0 66132923
ROHN01-1432          51031G1           0       663649.6 5733281.3  64.5 66132923
ROHN01-1432          51041G1           0       663656.1 5733321.1  64.7 66132229
ROHN01-1432          51051G1           0       663662.9 5733360.3  65.0 66132229
ROHN01-1432          51061G1           0       663670.2 5733399.6  65.4 66132229
ROHN01-1432          51071G1           0       663676.7 5733439.3  65.9 66132229
ROHN01-1432          51081G1           0       663683.2 5733478.4  66.5 66132229
ROHN01-1432          51091G1           0       663689.8 5733518.2  66.9 66132229
ROHN01-1432          51101G1           0       663696.9 5733557.4  67.7 66132229
ROHN01-1432          51111G1           0       663703.6 5733596.7  68.2 66132229
ROHN01-1432          51121G1           0       663710.3 5733636.1  68.0 66131344
ROHN01-1432          51131G1           0       663717.3 5733675.8  68.6 66131344
ROHN01-1432          51141G1           0       663724.1 5733715.1  68.9 66131344
ROHN01-1432          51151G1           0       663730.6 5733754.4  68.4 66131344
ROHN01-1432          51161G1           0       663737.4 5733794.0  68.9 66131344
ROHN01-1432          51171G1           0       663743.9 5733833.4  69.1 66131344
ROHN01-1432          51181G1           0       663750.8 5733872.8  69.5 66131344
ROHN01-1432          51191G1           0       663757.5 5733912.2  70.7 66131344
ROHN01-1432          51201G1           0       663764.2 5733951.6  70.4 66130628
ROHN01-1432          51211G1           0       663771.0 5733991.0  71.1 66130628
ROHN01-1432          51221G1           0       663777.7 5734030.5  71.4 66130628
ROHN01-1432          51231G1           0       663784.5 5734069.9  71.9 66130628
ROHN01-1432          51241G1           0       663791.2 5734109.3  71.2 66130628
ROHN01-1432          51251G1           0       663798.0 5734148.7  70.4 66130628
ROHN01-1432          51261G1           0       663804.7 5734188.2  70.1 66130628
ROHN01-1432          51271G1           0       663811.3 5734227.7  70.5 66130628
ROHN01-1432          51281G1           0       663818.0 5734266.9  71.1 66125722
ROHN01-1432          51291G1           0       663825.1 5734306.5  71.0 66125722
ROHN01-1432          51301G1           0       663831.6 5734345.6  71.0 66125722
ROHN01-1432          51311G1           0       663838.4 5734385.3  72.2 66125722
ROHN01-1432          51321G1           0       663845.6 5734424.7  72.7 66125722
ROHN01-1432          51331G1           0       663851.8 5734464.4  72.8 66125722
ROHN01-1432          51341G1           0       663858.3 5734504.0  71.8 66125722
ROHN01-1432          51351G1           0       663865.2 5734543.0  71.1 66125722
ROHN01-1432          51361G1           0       663872.3 5734582.8  70.9 66125208
ROHN01-1432          51371G1           0       663878.5 5734621.6  71.8 66125208
ROHN01-1432          51381G1           0       663885.8 5734660.9  72.4 66125208
ROHN01-1432          51391G1           0       663892.2 5734702.4  71.9 66125208
ROHN01-1432          51401G1           0       663898.9 5734739.9  68.9 66125208
ROHN01-1432          51411G1           0       663905.5 5734779.6  67.3 66125208
ROHN01-1432          51421G1           0       663912.4 5734819.0  65.8 66125208
ROHN01-1432          51431G1           0       663919.4 5734858.4  63.5 66125208
ROHN01-1432          51441G1           0       663926.3 5734897.9  65.3 66122521
ROHN01-1432          51451G1           0       663933.2 5734937.3  65.0 66122521
ROHN01-1432          51461G1           0       663939.9 5734976.4  66.1 66122521
ROHN01-1432          51471G1           0       663946.8 5735016.4  67.0 66122521
ROHN01-1432          51481G1           0       663953.2 5735055.5  67.2 66122521
ROHN01-1432          51491G1           0       663948.3 5735097.2  64.8 66122521
ROHN01-1432          51501G1           0       663966.6 5735134.4  66.3 66122521
ROHN01-1432          51511G1           0       663973.6 5735173.7  67.1 66122521
ROHN01-1432          51521G1           0       663980.3 5735213.4  67.6 66121904
ROHN01-1432          51531G1           0       663986.7 5735252.7  66.4 66121904
ROHN01-1432          51541G1           0       663993.6 5735292.3  68.7 66121904
ROHN01-1432          51551G1           0       664000.7 5735331.5  69.9 66121904
ROHN01-1432          51561G1           0       664007.1 5735371.2  70.0 66121904
ROHN01-1432          51571G1           0       664013.8 5735410.1  70.5 66121904
ROHN01-1432          51581G1           0       664020.8 5735450.0  71.8 66121904
ROHN01-1432          51591G1           0       664026.8 5735489.0  71.1 66121904
ROHN01-1432          51601G1           0       664034.0 5735528.7  71.8 66121133
ROHN01-1432          51611G1           0       664040.8 5735568.1  71.4 66121133
ROHN01-1432          51621G1           0       664047.7 5735607.5  70.8 66121133
ROHN01-1432          51631G1           0       664054.4 5735646.9  71.3 66121133
ROHN01-1432          51641G1           0       664061.0 5735686.2  71.4 66121133
ROHN01-1432          51651G1           0       664067.9 5735725.7  71.8 66121133
ROHN01-1432          51661G1           0       664074.4 5735765.2  71.4 66121133
ROHN01-1432          51671G1           0       664081.4 5735804.8  72.8 66121133
ROHN01-1432          51681G1           0       664088.0 5735844.1  73.0 66120515
ROHN01-1432          51691G1           0       664094.9 5735883.5  73.4 66120515
ROHN01-1432          51701G1           0       664101.2 5735922.8  74.4 66120515
ROHN01-1432          51711G1           0       664108.5 5735962.7  73.1 66120515
ROHN01-1432          51721G1           0       664114.8 5736001.4  71.8 66120515
ROHN01-1432          51731G1           0       664121.7 5736041.4  71.0 66120515
ROHN01-1432          51741G1           0       664128.3 5736080.4  69.8 66120515
ROHN01-1432          51751G1           0       664135.3 5736120.0  69.3 66120515
ROHN01-1432          51761G1           0       664142.0 5736159.5  69.4 66115911
ROHN01-1432          51771G1           0       664148.7 5736198.8  69.1 66115911
ROHN01-1432          51781G1           0       664155.6 5736238.2  68.9 66115911
ROHN01-1432          51791G1           0       664162.4 5736277.6  69.3 66115911
ROHN01-1432          51801G1           0       664169.1 5736317.0  68.4 66115911
ROHN01-1432          51811G1           0       664175.6 5736356.5  67.9 66115911
ROHN01-1432          51821G1           0       664182.6 5736395.9  67.4 66115911
ROHN01-1432          51831G1           0       664189.2 5736435.5  66.5 66115911
ROHN01-1440          50001G1           0       663269.8 5729166.7   1.8 83105157
ROHN01-1440          50011G1           0       663276.8 5729205.8   1.0 83105157
ROHN01-1440          50021G1           0       663283.6 5729245.1   3.1 83105157
ROHN01-1440          50031G1           0       663290.3 5729284.7   2.8 83105157
ROHN01-1440          50041G1           0       663297.1 5729324.3   2.8 83105157
ROHN01-1440          50051G1           0       663303.8 5729363.5   1.1 83105157
ROHN01-1440          50061G1           0       663310.9 5729402.9   2.6 83105157
ROHN01-1440          50071G1           0       663317.4 5729442.4   4.1 83105157
ROHN01-1440          50081G1           0       663324.6 5729482.0   6.4 83104314
ROHN01-1440          50091G1           0       663330.8 5729521.4   8.6 83104314
ROHN01-1440          50101G1           0       663337.8 5729560.9  11.0 83104314
ROHN01-1440          50111G1           0       663344.5 5729600.3  10.9 83104314
ROHN01-1440          50121G1           0       663351.3 5729639.3  10.1 83104314
ROHN01-1440          50131G1           0       663357.7 5729679.0   8.3 83104314
ROHN01-1440          50141G1           0       663364.3 5729718.2   8.2 83104314
ROHN01-1440          50151G1           0       663371.1 5729758.0   7.4 83104314
ROHN01-1440          50161G1           0       663377.7 5729797.6   7.6 83103239
ROHN01-1440          50171G1           0       663384.8 5729836.6   7.4 83103239
ROHN01-1440          50181G1           0       663391.7 5729876.1   7.7 83103239
ROHN01-1440          50191G1           0       663398.3 5729915.5   8.6 83103239
ROHN01-1440          50201G1           0       663404.9 5729954.8   8.4 83103239
ROHN01-1440          50211G1           0       663411.8 5729994.8   7.8 83103239
ROHN01-1440          50221G1           0       663418.5 5730033.8   7.4 83103239
ROHN01-1440          50231G1           0       663425.1 5730073.0   7.1 83103239
ROHN01-1440          50241G1           0       663432.2 5730112.4   5.6 83102256
ROHN01-1440          50251G1           0       663517.2 5730138.7   6.1 83102256
ROHN01-1440          50261G1           0       663524.3 5730178.0   5.6 83102256
ROHN01-1440          50271G1           0       663452.4 5730230.9   6.5 83102256
ROHN01-1440          50281G1           0       663459.2 5730270.6  10.6 83102256
ROHN01-1440          50291G1           0       663465.7 5730309.7  13.1 83102256
ROHN01-1440          50301G1           0       663472.5 5730349.1  14.7 83102256
ROHN01-1440          50311G1           0       663479.5 5730388.6  15.0 83102256
ROHN01-1440          50321G1           0       663486.2 5730428.0  14.7 83101525
ROHN01-1440          50331G1           0       663492.8 5730467.6  14.1 83101525
ROHN01-1440          50341G1           0       663499.3 5730506.7  13.7 83101525
ROHN01-1440          50351G1           0       663506.3 5730546.5  13.1 83101525
ROHN01-1440          50361G1           0       663513.0 5730585.8  12.0 83101525
ROHN01-1440          50371G1           0       663520.0 5730624.9  10.9 83101525
ROHN01-1440          50381G1           0       663526.4 5730664.6  10.8 83101525
ROHN01-1440          50391G1           0       663533.4 5730704.2  13.6 83101525
ROHN01-1440          50401G1           0       663539.6 5730743.6  16.4 83100752
ROHN01-1440          50411G1           0       663546.5 5730783.0  18.2 83100752
ROHN01-1440          50421G1           0       663553.6 5730822.6  21.1 83100752
ROHN01-1440          50431G1           0       663560.1 5730861.8  23.2 83100752
ROHN01-1440          50441G1           0       663567.0 5730901.2  24.8 83100752
ROHN01-1440          50451G1           0       663573.5 5730940.6  26.0 83100752
ROHN01-1440          50461G1           0       663580.5 5730979.8  26.8 83100752
ROHN01-1440          50471G1           0       663587.1 5731019.5  27.0 83100752
ROHN01-1440          50481G1           0       663593.9 5731059.0  27.1 83093753
ROHN01-1440          50491G1           0       663600.6 5731098.2  28.0 83093753
ROHN01-1440          50501G1           0       663607.4 5731137.7  28.3 83093753
ROHN01-1440          50511G1           0       663614.2 5731177.1  28.9 83093753
ROHN01-1440          50521G1           0       663620.7 5731216.4  29.5 83093753
ROHN01-1440          50531G1           0       663627.3 5731256.3  29.9 83093753
ROHN01-1440          50541G1           0       663634.3 5731295.3  31.1 83093753
ROHN01-1440          50551G1           0       663641.1 5731334.8  31.5 83093753
ROHN01-1440          50561G1           0       663647.9 5731374.3  30.0 83093352
ROHN01-1440          50571G1           0       663654.9 5731413.7  28.1 83093352
ROHN01-1440          50581G1           0       663661.2 5731453.2  28.5 83093352
ROHN01-1440          50591G1           0       663668.1 5731492.5  30.1 83093352
ROHN01-1440          50601G1           0       663674.8 5731532.0  31.3 83093352
ROHN01-1440          50611G1           0       663681.6 5731571.4  33.6 83093352
ROHN01-1440          50621G1           0       663688.3 5731610.8  33.8 83093352
ROHN01-1440          50631G1           0       663695.1 5731650.2  35.6 83093352
ROHN01-1440          50641G1           0       663701.8 5731689.7  37.9 83093047
ROHN01-1440          50651G1           0       663708.6 5731729.1  39.7 83093047
ROHN01-1440          50661G1           0       663715.2 5731768.9  40.8 83093047
ROHN01-1440          50671G1           0       663722.4 5731808.0  43.1 83093047
ROHN01-1440          50681G1           0       663729.2 5731847.4  44.1 83093047
ROHN01-1440          50691G1           0       663735.7 5731886.9  45.8 83093047
ROHN01-1440          50701G1           0       663742.5 5731926.4  47.1 83093047
ROHN01-1440          50711G1           0       663749.1 5731966.0  48.2 83093047
ROHN01-1440          50721G1           0       663755.8 5732005.2  48.6 83091303
ROHN01-1440          50731G1           0       663767.2 5732044.3  49.1 83091303
ROHN01-1440          50741G1           0       663769.3 5732084.0  49.2 83091303
ROHN01-1440          50751G1           0       663776.0 5732123.4  50.3 83091303
ROHN01-1440          50761G1           0       663782.8 5732162.8  51.2 83091303
ROHN01-1440          50771G1           0       663789.5 5732202.3  51.5 83091303
ROHN01-1440          50781G1           0       663796.3 5732241.7  52.1 83091303
ROHN01-1440          50791G1           0       663803.1 5732281.3  52.9 83091303
ROHN01-1440          50801G1           0       663810.2 5732320.6  53.7 83084923
ROHN01-1440          50811G1           0       663816.7 5732360.0  53.7 83084923
ROHN01-1440          50821G1           0       663823.4 5732399.6  53.8 83084923
ROHN01-1440          50831G1           0       663830.3 5732438.6  54.4 83084923
ROHN01-1440          50841G1           0       663837.0 5732478.6  55.1 83084923
ROHN01-1440          50851G1           0       663843.8 5732517.5  56.4 83084923
ROHN01-1440          50861G1           0       663849.9 5732557.3  56.6 83084923
ROHN01-1440          50871G1           0       663856.7 5732596.4  57.5 83084923
ROHN01-1440          50881G1           0       663863.6 5732635.5  58.7 83084923
ROHN01-1440          50891G1           0       663870.8 5732675.4  59.2 83084923
ROHN01-1440          50901G1           0       663877.2 5732714.8  60.1 83084923
ROHN01-1440          50911G1           0       663884.3 5732754.0  61.0 83084923
ROHN01-1440          50921G1           0       663890.9 5732793.8  61.1 83084923
ROHN01-1440          50931G1           0       663897.5 5732832.8  61.4 83084923
ROHN01-1440          50941G1           0       663904.6 5732872.6  62.0 83084923
ROHN01-1440          50951G1           0       663910.9 5732911.8  62.6 83084923
ROHN01-1440          50961G1           0       663917.4 5732951.5  62.9 65170025
ROHN01-1440          50971G1           0       663924.7 5732990.9  63.4 65170025
ROHN01-1440          50981G1           0       663931.5 5733030.3  64.2 65170025
ROHN01-1440          50991G1           0       663937.7 5733069.7  64.8 65170025
ROHN01-1440          51001G1           0       663944.7 5733109.1  66.5 65170025
ROHN01-1440          51011G1           0       663951.4 5733148.5  66.8 65170025
ROHN01-1440          51021G1           0       663958.0 5733187.8  67.2 65170025
ROHN01-1440          51031G1           0       663964.9 5733227.3  67.4 65170025
ROHN01-1440          51041G1           0       663971.7 5733266.8  69.6 65170025
ROHN01-1440          51051G1           0       663978.4 5733305.9  69.6 65170025
ROHN01-1440          51061G1           0       663985.5 5733345.4  70.0 65170025
ROHN01-1440          51071G1           0       663992.2 5733385.1  70.2 65170025
ROHN01-1440          51081G1           0       663998.3 5733424.5  69.9 65170025
ROHN01-1440          51091G1           0       664005.5 5733463.9  70.1 65170025
ROHN01-1440          51101G1           0       664012.0 5733503.3  69.7 65170025
ROHN01-1440          51111G1           0       664018.7 5733542.8  70.4 65170025
ROHN01-1440          51121G1           0       664025.7 5733582.2  71.1 65170025
ROHN01-1440          51131G1           0       664032.4 5733621.6  72.0 65170025
ROHN01-1440          51141G1           0       664039.2 5733661.1  72.1 65170025
ROHN01-1440          51151G1           0       664045.9 5733700.5  72.0 65170025
ROHN01-1440          51161G1           0       664052.7 5733739.9  73.5 65170025
ROHN01-1440          51171G1           0       664059.4 5733779.3  73.9 65170025
ROHN01-1440          51181G1           0       664066.2 5733818.8  73.1 65170025
ROHN01-1440          51191G1           0       664072.9 5733858.2  73.6 65170025
ROHN01-1440          51201G1           0       664079.7 5733897.6  74.9 65170025
ROHN01-1440          51211G1           0       664086.4 5733937.0  75.6 65170025
ROHN01-1440          51221G1           0       664093.2 5733976.5  75.4 65170025
ROHN01-1440          51231G1           0       664099.9 5734015.9  76.1 65170025
ROHN01-1440          51241G1           0       664106.7 5734055.3  76.3 65170025
ROHN01-1440          51251G1           0       664113.4 5734094.8  76.0 65170025
ROHN01-1440          51261G1           0       664120.1 5734134.2  76.7 65170025
ROHN01-1440          51271G1           0       664126.6 5734173.9  76.8 65170025
ROHN01-1440          51281G1           0       664133.5 5734213.0  77.0 65170025
ROHN01-1440          51291G1           0       664140.2 5734252.8  76.8 65170025
ROHN01-1440          51301G1           0       664147.1 5734292.1  76.5 65170025
ROHN01-1440          51311G1           0       664153.4 5734331.4  76.7 65170025
ROHN01-1440          51321G1           0       664160.5 5734370.8  76.8 65170025
ROHN01-1440          51331G1           0       664167.1 5734410.2  76.9 65170025
ROHN01-1440          51341G1           0       664173.9 5734450.1  77.9 65170025
ROHN01-1440          51351G1           0       664180.9 5734489.0  77.9 65170025
ROHN01-1440          51361G1           0       664187.6 5734528.5  76.9 65170025
ROHN01-1440          51371G1           0       664194.1 5734567.9  74.9 65170025
ROHN01-1440          51381G1           0       664200.9 5734607.6  74.8 65170025
ROHN01-1440          51391G1           0       664207.7 5734647.2  75.9 65170025
ROHN01-1440          51401G1           0       664214.3 5734686.2  75.9 65170025
ROHN01-1440          51411G1           0       664221.6 5734725.5  75.7 65170025
ROHN01-1440          51421G1           0       664228.0 5734765.5  73.7 65170025
ROHN01-1440          51431G1           0       664234.7 5734804.6  73.3 65170025
ROHN01-1440          51441G1           0       664241.1 5734844.3  74.3 65170025
ROHN01-1440          51451G1           0       664248.3 5734883.5  75.7 65170025
ROHN01-1440          51461G1           0       664254.8 5734922.5  76.4 65170025
ROHN01-1440          51471G1           0       664261.5 5734962.0  75.5 65170025
ROHN01-1440          51481G1           0       664268.2 5735001.2  74.3 65170025
ROHN01-1440          51491G1           0       664275.2 5735041.2  73.5 65170025
ROHN01-1440          51501G1           0       664282.1 5735080.6  74.3 65170025
ROHN01-1440          51511G1           0       664288.4 5735120.2  74.2 65170025
ROHN01-1440          51521G1           0       664295.2 5735159.5  74.6 65170025
ROHN01-1440          51531G1           0       664302.1 5735199.2  74.6 65170025
ROHN01-1440          51541G1           0       664308.6 5735238.2  73.8 65170025
ROHN01-1440          51551G1           0       664315.6 5735278.0  73.5 65170025
ROHN01-1440          51561G1           0       664322.9 5735317.4  73.4 65170025
ROHN01-1440          51571G1           0       664328.9 5735356.6  73.9 65170025
ROHN01-1440          51581G1           0       664336.0 5735395.8  72.9 65170025
ROHN01-1440          51591G1           0       664342.4 5735435.2  73.2 65170025
ROHN01-1440          51601G1           0       664349.9 5735474.6  73.2 65170025
ROHN01-1440          51611G1           0       664356.3 5735514.3  73.3 65170025
ROHN01-1440          51621G1           0       664362.9 5735553.8  73.1 65170025
ROHN01-1440          51631G1           0       664369.9 5735592.8  74.1 65170025
ROHN01-1440          51641G1           0       664376.2 5735632.5  75.0 65170025
ROHN01-1440          51651G1           0       664383.0 5735672.1  75.3 65170025
ROHN01-1440          51661G1           0       664390.1 5735711.0  75.7 65170025
ROHN01-1440          51671G1           0       664396.7 5735750.7  76.8 65170025
ROHN01-1440          51681G1           0       664403.3 5735790.0  76.6 65170025
ROHN01-1440          51691G1           0       664410.4 5735829.8  76.6 65170025
ROHN01-1440          51701G1           0       664417.0 5735869.0  75.9 65170025
ROHN01-1440          51711G1           0       664424.1 5735908.6  75.3 65170025
ROHN01-1440          51721G1           0       664430.3 5735948.1  75.4 65170025
ROHN01-1440          51731G1           0       664437.3 5735987.2  74.3 65170025
ROHN01-1440          51741G1           0       664443.8 5736026.8  72.1 65170025
ROHN01-1440          51751G1           0       664450.8 5736066.3  72.1 65170025
ROHN01-1440          51761G1           0       664457.4 5736105.7  71.1 65170025
ROHN01-1440          51771G1           0       664464.2 5736144.9  70.5 65170025
ROHN01-1440          51781G1           0       664470.6 5736184.8  68.7 65170025
ROHN01-1440          51791G1           0       664477.4 5736223.7  67.6 65170025
ROHN01-1440          51801G1           0       664484.6 5736263.1  66.7 65170025
ROHN01-1440          51811G1           0       664491.1 5736302.7  64.7 65170025
ROHN01-1440          51821G1           0       664497.6 5736342.4  62.5 65170025
ROHN01-1440          51831G1           0       664504.8 5736381.3  59.3 65170025
ROHN01-1448          50091G1           0       663646.1 5729467.5  13.7 82155407
ROHN01-1448          50101G1           0       663653.3 5729507.1  17.7 82155407
ROHN01-1448          50111G1           0       663659.3 5729546.3  18.5 82155407
ROHN01-1448          50121G1           0       663666.4 5729585.3  19.8 82155407
ROHN01-1448          50131G1           0       663673.3 5729624.9  22.0 82155407
ROHN01-1448          50141G1           0       663679.8 5729664.6  21.5 82155407
ROHN01-1448          50151G1           0       663687.1 5729703.8  22.9 82155407
ROHN01-1448          50161G1           0       663693.0 5729743.2  23.5 82155407
ROHN01-1448          50171G1           0       663700.0 5729782.5  23.7 82155407
ROHN01-1448          50181G1           0       663706.9 5729822.0  23.8 82155407
ROHN01-1448          50191G1           0       663713.7 5729861.5  23.8 82155407
ROHN01-1448          50201G1           0       663720.3 5729900.9  24.3 82155407
ROHN01-1448          50211G1           0       663727.2 5729940.4  25.2 82155407
ROHN01-1448          50221G1           0       663733.9 5729979.6  25.6 82155407
ROHN01-1448          50231G1           0       663740.7 5730020.7  26.6 82155407
ROHN01-1448          50241G1           0       663769.9 5730054.6  27.6 82155407
ROHN01-1448          50251G1           0       663754.2 5730098.1  26.2 82155407
ROHN01-1448          50261G1           0       663761.4 5730137.8  26.1 82155407
ROHN01-1448          50271G1           0       663767.7 5730176.6  26.1 82155407
ROHN01-1448          50281G1           0       663774.3 5730216.2  24.0 82155407
ROHN01-1448          50291G1           0       663781.2 5730255.8  22.1 82155407
ROHN01-1448          50301G1           0       663787.9 5730295.4  20.8 82155407
ROHN01-1448          50311G1           0       663794.3 5730334.8  18.6 82155407
ROHN01-1448          50321G1           0       663787.6 5730376.2  18.5 82155407
ROHN01-1448          50331G1           0       663808.1 5730413.6  22.9 82155407
ROHN01-1448          50341G1           0       663815.0 5730453.1  25.7 82155407
ROHN01-1448          50351G1           0       663821.3 5730492.5  26.5 82155407
ROHN01-1448          50361G1           0       663828.1 5730531.7  27.8 82155407
ROHN01-1448          50371G1           0       663835.1 5730571.2  29.9 82155407
ROHN01-1448          50381G1           0       663841.6 5730610.6  30.3 82155407
ROHN01-1448          50391G1           0       663848.4 5730649.8  31.4 82155407
ROHN01-1448          50401G1           0       663855.1 5730689.8  32.1 82155407
ROHN01-1448          50411G1           0       663862.1 5730728.9  32.2 82155407
ROHN01-1448          50421G1           0       663868.8 5730768.3  32.6 82155407
ROHN01-1448          50431G1           0       663875.6 5730807.7  29.7 82155407
ROHN01-1448          50441G1           0       663882.3 5730847.4  27.5 82155407
ROHN01-1448          50451G1           0       663889.3 5730886.7  25.2 82155407
ROHN01-1448          50461G1           0       663896.0 5730926.0  26.1 82155407
ROHN01-1448          50471G1           0       663902.8 5730965.7  29.9 82155407
ROHN01-1448          50481G1           0       663909.3 5731004.7  32.7 82155407
ROHN01-1448          50491G1           0       663916.2 5731044.5  35.5 82155407
ROHN01-1448          50501G1           0       663923.0 5731083.8  37.5 82155407
ROHN01-1448          50511G1           0       663929.7 5731123.4  38.2 82155407
ROHN01-1448          50521G1           0       663936.3 5731162.1  38.6 82155407
ROHN01-1448          50531G1           0       663942.9 5731201.9  37.5 82155407
ROHN01-1448          50541G1           0       663950.1 5731241.6  35.7 82155407
ROHN01-1448          50551G1           0       663956.6 5731281.0  34.3 82155407
ROHN01-1448          50561G1           0       663963.7 5731320.6  32.9 82155407
ROHN01-1448          50571G1           0       663970.3 5731359.7  32.5 82155407
ROHN01-1448          50581G1           0       663977.0 5731399.3  32.4 82155407
ROHN01-1448          50591G1           0       663983.5 5731438.8  31.3 82155407
ROHN01-1448          50601G1           0       663990.2 5731477.7  29.7 82155407
ROHN01-1448          50611G1           0       663996.9 5731517.8  26.5 82155407
ROHN01-1448          50621G1           0       664003.6 5731556.7  23.7 82155407
ROHN01-1448          50631G1           0       664010.8 5731596.6  28.1 82155407
ROHN01-1448          50641G1           0       664017.6 5731635.4  32.3 82155407
ROHN01-1448          50651G1           0       664024.1 5731675.0  34.9 82155407
ROHN01-1448          50661G1           0       664030.9 5731714.4  36.7 82155407
ROHN01-1448          50671G1           0       664037.3 5731754.0  37.7 82155407
ROHN01-1448          50681G1           0       664044.4 5731793.6  39.2 82155407
ROHN01-1448          50691G1           0       664050.8 5731833.0  40.1 82155407
ROHN01-1448          50701G1           0       664057.6 5731871.9  39.8 82155407
ROHN01-1448          50711G1           0       664064.4 5731911.5  39.2 82155407
ROHN01-1448          50721G1           0       664071.2 5731951.1  39.3 82155407
ROHN01-1448          50731G1           0       664077.9 5731990.5  39.4 82155407
ROHN01-1448          50741G1           0       664084.7 5732030.0  40.4 82155407
ROHN01-1448          50751G1           0       664091.4 5732069.4  40.4 82155407
ROHN01-1448          50761G1           0       664098.2 5732108.8  37.2 82155407
ROHN01-1448          50771G1           0       664104.9 5732148.3  42.8 82155407
ROHN01-1448          50781G1           0       664111.7 5732187.7  44.2 82155407
ROHN01-1448          50791G1           0       664118.5 5732227.4  47.2 82155407
ROHN01-1448          50801G1           0       664125.5 5732266.5  50.3 82160113
ROHN01-1448          50811G1           0       664132.3 5732306.0  52.1 82160113
ROHN01-1448          50821G1           0       664138.8 5732345.3  52.8 82160113
ROHN01-1448          50831G1           0       664145.4 5732384.8  53.6 82160113
ROHN01-1448          50841G1           0       664152.2 5732424.2  55.4 82160113
ROHN01-1448          50851G1           0       664158.9 5732463.7  57.0 82160113
ROHN01-1448          50861G1           0       664165.7 5732503.1  58.3 82160113
ROHN01-1448          50871G1           0       664172.4 5732542.6  59.3 82160113
ROHN01-1448          50881G1           0       664179.2 5732582.0  59.9 82160805
ROHN01-1448          50891G1           0       664185.9 5732621.4  61.1 82160805
ROHN01-1448          50901G1           0       664192.6 5732660.5  62.6 82160805
ROHN01-1448          50911G1           0       664199.2 5732700.0  62.8 82160805
ROHN01-1448          50921G1           0       664206.1 5732739.5  62.9 82160805
ROHN01-1448          50931G1           0       664213.0 5732779.2  63.1 82160805
ROHN01-1448          50941G1           0       664219.7 5732818.6  63.5 82160805
ROHN01-1448          50951G1           0       664226.4 5732858.4  64.4 82160805
ROHN01-1448          50961G1           0       664233.4 5732897.2  64.6 65154816
ROHN01-1448          50971G1           0       664239.9 5732936.8  65.7 65154816
ROHN01-1448          50981G1           0       664246.6 5732976.2  66.7 65154816
ROHN01-1448          50991G1           0       664253.3 5733015.8  67.1 65154816
ROHN01-1448          51001G1           0       664259.8 5733055.5  67.5 65154816
ROHN01-1448          51011G1           0       664266.4 5733094.6  68.1 65154816
ROHN01-1448          51021G1           0       664273.7 5733134.3  69.0 65154816
ROHN01-1448          51031G1           0       664280.2 5733173.9  69.8 65154816
ROHN01-1448          51041G1           0       664287.1 5733212.8  70.5 65154236
ROHN01-1448          51051G1           0       664293.8 5733252.2  70.8 65154236
ROHN01-1448          51061G1           0       664300.6 5733291.6  72.3 65154236
ROHN01-1448          51071G1           0       664307.3 5733331.1  72.7 65154236
ROHN01-1448          51081G1           0       664314.1 5733370.5  72.8 65154236
ROHN01-1448          51091G1           0       664320.8 5733409.9  73.7 65154236
ROHN01-1448          51101G1           0       664327.6 5733449.3  74.2 65154236
ROHN01-1448          51111G1           0       664334.3 5733488.8  76.2 65154236
ROHN01-1448          51121G1           0       664341.1 5733528.2  78.0 65153559
ROHN01-1448          51131G1           0       664347.8 5733567.6  80.5 65153559
ROHN01-1448          51141G1           0       664354.6 5733607.0  81.9 65153559
ROHN01-1448          51151G1           0       664361.3 5733646.5  81.6 65153559
ROHN01-1448          51161G1           0       664368.0 5733685.9  81.3 65153559
ROHN01-1448          51171G1           0       664374.8 5733725.3  82.0 65153559
ROHN01-1448          51181G1           0       664381.5 5733764.8  82.4 65153559
ROHN01-1448          51191G1           0       664388.3 5733804.2  81.4 65153559
ROHN01-1448          51201G1           0       664395.0 5733843.6  81.7 65152825
ROHN01-1448          51211G1           0       664401.8 5733883.0  81.6 65152825
ROHN01-1448          51221G1           0       664408.5 5733922.5  82.3 65152825
ROHN01-1448          51231G1           0       664415.3 5733961.9  81.6 65152825
ROHN01-1448          51241G1           0       664422.0 5734001.3  80.5 65152825
ROHN01-1448          51251G1           0       664428.8 5734038.4  81.4 65152825
ROHN01-1448          51261G1           0       664435.7 5734080.2  81.6 65152825
ROHN01-1448          51271G1           0       664442.5 5734119.5  81.3 65152825
ROHN01-1448          51281G1           0       664449.3 5734159.2  81.9 65151922
ROHN01-1448          51291G1           0       664455.9 5734198.2  82.5 65151922
ROHN01-1448          51301G1           0       664462.6 5734237.8  82.7 65151922
ROHN01-1448          51311G1           0       664469.5 5734277.1  83.4 65151922
ROHN01-1448          51321G1           0       664476.1 5734316.6  83.3 65151922
ROHN01-1448          51331G1           0       664482.2 5734352.9  82.9 65151922
ROHN01-1448          51341G1           0       664489.4 5734395.4  82.4 65151922
ROHN01-1448          51351G1           0       664496.1 5734434.7  82.8 65151922
ROHN01-1448          51361G1           0       664503.0 5734474.3  82.4 65150800
ROHN01-1448          51371G1           0       664509.8 5734514.1  82.5 65150800
ROHN01-1448          51381G1           0       664516.8 5734554.0  82.0 65150800
ROHN01-1448          51391G1           0       664523.2 5734593.1  81.3 65150800
ROHN01-1448          51401G1           0       664530.6 5734632.0  81.1 65150800
ROHN01-1448          51411G1           0       664536.5 5734671.3  80.2 65150800
ROHN01-1448          51421G1           0       664543.7 5734710.8  81.3 65150800
ROHN01-1448          51431G1           0       664549.9 5734750.6  80.6 65150800
ROHN01-1448          51441G1           0       664557.1 5734790.2  80.9 65144733
ROHN01-1448          51451G1           0       664563.9 5734829.6  80.1 65144733
ROHN01-1448          51461G1           0       664570.8 5734868.7  80.1 65144733
ROHN01-1448          51471G1           0       664577.4 5734908.3  80.2 65144733
ROHN01-1448          51481G1           0       664584.1 5734947.5  79.8 65144733
ROHN01-1448          51491G1           0       664590.4 5734986.7  80.7 65144733
ROHN01-1448          51501G1           0       664597.5 5735026.3  79.9 65144733
ROHN01-1448          51511G1           0       664604.3 5735065.8  80.0 65144733
ROHN01-1448          51521G1           0       664610.6 5735104.9  79.6 65144037
ROHN01-1448          51531G1           0       664618.0 5735145.0  79.0 65144037
ROHN01-1448          51541G1           0       664624.7 5735184.0  79.3 65144037
ROHN01-1448          51551G1           0       664631.7 5735223.5  79.9 65144037
ROHN01-1448          51561G1           0       664638.2 5735263.3  80.2 65144037
ROHN01-1448          51571G1           0       664644.8 5735302.2  79.8 65144037
ROHN01-1448          51581G1           0       664651.5 5735342.1  78.5 65144037
ROHN01-1448          51591G1           0       664658.3 5735381.4  77.6 65144037
ROHN01-1448          51601G1           0       664664.9 5735420.5  77.4 65142620
ROHN01-1448          51611G1           0       664671.7 5735460.6  77.2 65142620
ROHN01-1448          51621G1           0       664678.6 5735499.8  77.7 65142620
ROHN01-1448          51631G1           0       664685.5 5735538.9  78.3 65142620
ROHN01-1448          51641G1           0       664691.8 5735578.4  78.1 65142620
ROHN01-1448          51651G1           0       664698.7 5735617.8  78.3 65142620
ROHN01-1448          51661G1           0       664705.6 5735657.2  78.7 65142620
ROHN01-1448          51671G1           0       664712.5 5735697.0  78.4 65142620
ROHN01-1448          51681G1           0       664718.9 5735736.4  77.5 65141940
ROHN01-1448          51691G1           0       664725.9 5735775.3  77.3 65141940
ROHN01-1448          51701G1           0       664732.2 5735814.8  77.5 65141940
ROHN01-1448          51711G1           0       664739.2 5735854.4  76.8 65141940
ROHN01-1448          51721G1           0       664746.1 5735893.8  75.1 65141940
ROHN01-1448          51731G1           0       664752.7 5735933.0  72.4 65141940
ROHN01-1448          51741G1           0       664759.2 5735973.2  69.3 65141940
ROHN01-1448          51751G1           0       664766.2 5736012.4  67.0 65141940
ROHN01-1448          51761G1           0       664772.7 5736051.1  64.6 65141255
ROHN01-1448          51771G1           0       664783.6 5736089.8  62.2 65141255
ROHN01-1448          51781G1           0       664786.6 5736132.8  60.1 65141255
ROHN01-1448          51791G1           0       664793.5 5736169.5  56.2 65141255
ROHN01-1448          51801G1           0       664799.8 5736209.2  54.7 65141255
ROHN01-1448          51811G1           0       664806.6 5736249.0  52.9 65141255
ROHN01-1448          51821G1           0       664813.5 5736288.1  51.2 65141255
ROHN01-1448          51831G1           0       664819.8 5736327.7  49.4 65141255
ROHN01-1456          50001G1           0       663901.0 5729058.2  12.0 82152015
ROHN01-1456          50011G1           0       663907.6 5729097.8  11.0 82152015
ROHN01-1456          50021G1           0       663914.3 5729137.6  10.4 82152015
ROHN01-1456          50031G1           0       663921.2 5729176.9   9.8 82152015
ROHN01-1456          50041G1           0       663927.8 5729216.1   8.7 82152015
ROHN01-1456          50051G1           0       663934.7 5729255.4   7.7 82152015
ROHN01-1456          50061G1           0       663941.3 5729294.7   7.2 82152015
ROHN01-1456          50071G1           0       663948.1 5729334.4   5.4 82152015
ROHN01-1456          50081G1           0       663990.3 5729367.9   6.6 82151428
ROHN01-1456          50091G1           0       663993.2 5729407.9   5.9 82151428
ROHN01-1456          50101G1           0       663991.8 5729448.6   6.3 82151428
ROHN01-1456          50111G1           0       663975.3 5729492.4  10.6 82151428
ROHN01-1456          50121G1           0       663981.7 5729531.8  18.5 82151428
ROHN01-1456          50131G1           0       663988.7 5729570.9  25.3 82151428
ROHN01-1456          50141G1           0       663995.8 5729610.5  26.2 82151428
ROHN01-1456          50151G1           0       664002.0 5729650.1  27.5 82151428
ROHN01-1456          50161G1           0       664009.0 5729689.3  28.7 82150648
ROHN01-1456          50171G1           0       664015.8 5729728.9  29.2 82150648
ROHN01-1456          50181G1           0       664022.5 5729767.8  30.4 82150648
ROHN01-1456          50191G1           0       664029.1 5729807.2  30.3 82150648
ROHN01-1456          50201G1           0       664035.9 5729847.0  30.5 82150648
ROHN01-1456          50211G1           0       664042.8 5729886.2  31.1 82150648
ROHN01-1456          50221G1           0       664049.6 5729925.8  32.1 82150648
ROHN01-1456          50231G1           0       664056.1 5729965.3  32.2 82150648
ROHN01-1456          50241G1           0       664062.8 5730004.7  32.5 82145912
ROHN01-1456          50251G1           0       664069.7 5730044.1  33.6 82145912
ROHN01-1456          50261G1           0       664076.5 5730083.7  33.8 82145912
ROHN01-1456          50271G1           0       664083.1 5730123.0  35.0 82145912
ROHN01-1456          50281G1           0       664089.8 5730162.4  35.7 82145912
ROHN01-1456          50291G1           0       664097.2 5730205.4  35.8 82145912
ROHN01-1456          50301G1           0       664103.3 5730241.3  36.2 82145912
ROHN01-1456          50311G1           0       664110.3 5730280.5  36.2 82145912
ROHN01-1456          50321G1           0       664116.8 5730319.9  34.7 82134744
ROHN01-1456          50331G1           0       664123.4 5730359.4  32.7 82134744
ROHN01-1456          50341G1           0       664130.4 5730399.2  32.3 82134744
ROHN01-1456          50351G1           0       664137.0 5730438.4  34.6 82134744
ROHN01-1456          50361G1           0       664143.8 5730477.8  35.7 82134744
ROHN01-1456          50371G1           0       664150.7 5730517.8  33.9 82134744
ROHN01-1456          50381G1           0       664157.3 5730556.4  36.9 82134744
ROHN01-1456          50391G1           0       664164.0 5730596.1  37.8 82134744
ROHN01-1456          50401G1           0       664170.8 5730635.5  39.4 82134457
ROHN01-1456          50411G1           0       664177.8 5730675.0  39.8 82134457
ROHN01-1456          50421G1           0       664184.2 5730714.6  40.5 82134457
ROHN01-1456          50431G1           0       664190.8 5730753.5  41.1 82134457
ROHN01-1456          50441G1           0       664197.5 5730793.3  41.0 82134457
ROHN01-1456          50451G1           0       664204.5 5730832.7  40.5 82134457
ROHN01-1456          50461G1           0       664211.3 5730872.1  37.6 82134457
ROHN01-1456          50471G1           0       664218.3 5730911.7  39.2 82134457
ROHN01-1456          50481G1           0       664224.6 5730951.1  39.2 82134230
ROHN01-1456          50491G1           0       664231.3 5730990.2  39.6 82134230
ROHN01-1456          50501G1           0       664238.0 5731029.6  40.4 82134230
ROHN01-1456          50511G1           0       664244.7 5731069.0  42.3 82134230
ROHN01-1456          50521G1           0       664251.6 5731108.9  44.2 82134230
ROHN01-1456          50531G1           0       664258.3 5731148.3  46.4 82134230
ROHN01-1456          50541G1           0       664265.2 5731187.4  47.2 82134230
ROHN01-1456          50551G1           0       664271.7 5731227.0  46.7 82134230
ROHN01-1456          50561G1           0       664278.6 5731266.2  47.1 82134024
ROHN01-1456          50571G1           0       664285.1 5731305.8  46.4 82134024
ROHN01-1456          50581G1           0       664292.0 5731344.9  45.5 82134024
ROHN01-1456          50591G1           0       664298.9 5731384.4  44.1 82134024
ROHN01-1456          50601G1           0       664305.7 5731424.1  44.3 82134024
ROHN01-1456          50611G1           0       664312.2 5731463.3  44.3 82134024
ROHN01-1456          50621G1           0       664319.0 5731502.8  43.6 82134024
ROHN01-1456          50631G1           0       664325.7 5731542.3  42.0 82134024
ROHN01-1456          50641G1           0       664332.4 5731581.5  40.0 82133755
ROHN01-1456          50651G1           0       664339.6 5731621.2  38.5 82133755
ROHN01-1456          50661G1           0       664345.9 5731660.6  37.5 82133755
ROHN01-1456          50671G1           0       664353.0 5731699.7  35.1 82133755
ROHN01-1456          50681G1           0       664350.7 5731741.2  32.5 82133755
ROHN01-1456          50691G1           0       664366.3 5731779.0  37.1 82133755
ROHN01-1456          50701G1           0       664373.3 5731818.3  39.4 82133755
ROHN01-1456          50711G1           0       664379.8 5731858.0  42.6 82133755
ROHN01-1456          50721G1           0       664386.6 5731897.4  45.0 82131853
ROHN01-1456          50731G1           0       664393.6 5731936.7  46.5 82131853
ROHN01-1456          50741G1           0       664400.0 5731976.0  48.4 82131853
ROHN01-1456          50751G1           0       664406.8 5732015.3  47.8 82131853
ROHN01-1456          50761G1           0       664413.5 5732054.6  47.9 82131853
ROHN01-1456          50771G1           0       664420.4 5732094.5  47.6 82131853
ROHN01-1456          50781G1           0       664427.0 5732133.9  46.4 82131853
ROHN01-1456          50791G1           0       664433.8 5732173.0  45.8 82131853
ROHN01-1456          50801G1           0       664440.8 5732212.7  44.8 82125732
ROHN01-1456          50811G1           0       664447.0 5732251.8  43.3 82125732
ROHN01-1456          50821G1           0       664460.1 5732291.3  42.5 82125732
ROHN01-1456          50831G1           0       664484.8 5732326.0  41.6 82125732
ROHN01-1456          50841G1           0       664467.6 5732370.3  41.5 82125732
ROHN01-1456          50851G1           0       664474.3 5732410.1  44.5 82125732
ROHN01-1456          50861G1           0       664481.1 5732449.4  46.7 82125732
ROHN01-1456          50871G1           0       664488.0 5732488.5  48.3 82125732
ROHN01-1456          50881G1           0       664494.8 5732527.8  50.0 82125732
ROHN01-1456          50891G1           0       664501.6 5732567.3  53.3 82125732
ROHN01-1456          50901G1           0       664508.0 5732607.2  55.6 82125732
ROHN01-1456          50911G1           0       664514.9 5732646.4  57.5 82125732
ROHN01-1456          50921G1           0       664521.5 5732685.5  60.1 82125732
ROHN01-1456          50931G1           0       664528.3 5732725.4  60.7 82125732
ROHN01-1456          50941G1           0       664534.9 5732764.5  60.4 82125732
ROHN01-1456          50951G1           0       664541.6 5732803.9  61.2 82125732
ROHN01-1456          50961G1           0       664548.3 5732843.3  61.5 65105050
ROHN01-1456          50971G1           0       664555.3 5732883.0  62.8 65105050
ROHN01-1456          50981G1           0       664562.4 5732922.2  62.9 65105050
ROHN01-1456          50991G1           0       664568.9 5732961.6  63.1 65105050
ROHN01-1456          51001G1           0       664575.6 5733001.2  64.3 65105050
ROHN01-1456          51011G1           0       664581.9 5733040.5  65.5 65105050
ROHN01-1456          51021G1           0       664589.1 5733080.3  66.6 65105050
ROHN01-1456          51031G1           0       664595.8 5733119.5  69.8 65105050
ROHN01-1456          51041G1           0       664602.6 5733158.8  71.5 65105050
ROHN01-1456          51051G1           0       664609.5 5733198.0  71.5 65105050
ROHN01-1456          51061G1           0       664614.6 5733237.1  72.1 65105050
ROHN01-1456          51071G1           0       664622.7 5733277.1  74.0 65105050
ROHN01-1456          51081G1           0       664629.7 5733316.4  76.4 65105050
ROHN01-1456          51091G1           0       664636.5 5733356.0  79.0 65105050
ROHN01-1456          51101G1           0       664643.3 5733395.2  80.1 65105050
ROHN01-1456          51111G1           0       664649.9 5733434.5  80.4 65105050
ROHN01-1456          51121G1           0       664656.9 5733474.0  80.3 65105050
ROHN01-1456          51131G1           0       664663.0 5733513.5  81.7 65105050
ROHN01-1456          51141G1           0       664670.5 5733552.9  82.5 65105050
ROHN01-1456          51151G1           0       664676.8 5733592.1  82.8 65105050
ROHN01-1456          51161G1           0       664683.6 5733632.1  82.6 65105050
ROHN01-1456          51171G1           0       664690.2 5733671.3  83.0 65105050
ROHN01-1456          51181G1           0       664696.9 5733710.8  83.8 65105050
ROHN01-1456          51191G1           0       664703.8 5733750.4  84.0 65105050
ROHN01-1456          51201G1           0       664709.9 5733789.3  84.3 65105050
ROHN01-1456          51211G1           0       664716.5 5733828.9  84.6 65105050
ROHN01-1456          51221G1           0       664723.7 5733868.9  84.3 65105050
ROHN01-1456          51231G1           0       664730.6 5733908.2  84.1 65105050
ROHN01-1456          51241G1           0       664737.5 5733947.4  83.8 65105050
ROHN01-1456          51251G1           0       664744.2 5733986.8  84.2 65105050
ROHN01-1456          51261G1           0       664751.1 5734026.3  85.9 65105050
ROHN01-1456          51271G1           0       664758.0 5734065.8  86.7 65105050
ROHN01-1456          51281G1           0       664764.5 5734105.1  87.3 65105050
ROHN01-1456          51291G1           0       664771.4 5734144.1  86.8 65105050
ROHN01-1456          51301G1           0       664778.1 5734183.9  87.1 65105050
ROHN01-1456          51311G1           0       664784.7 5734223.6  87.2 65105050
ROHN01-1456          51321G1           0       664791.2 5734263.0  86.8 65105050
ROHN01-1456          51331G1           0       664798.2 5734302.0  86.9 65105050
ROHN01-1456          51341G1           0       664805.0 5734341.6  86.7 65105050
ROHN01-1456          51351G1           0       664812.1 5734381.1  86.5 65105050
ROHN01-1456          51361G1           0       664818.7 5734420.3  86.3 65105050
ROHN01-1456          51371G1           0       664824.8 5734459.5  87.2 65105050
ROHN01-1456          51381G1           0       664831.9 5734499.4  87.4 65105050
ROHN01-1456          51391G1           0       664839.0 5734538.7  87.2 65105050
ROHN01-1456          51401G1           0       664845.6 5734577.9  87.3 65105050
ROHN01-1456          51411G1           0       664852.3 5734617.6  87.5 65105050
ROHN01-1456          51421G1           0       664858.9 5734656.8  87.2 65105050
ROHN01-1456          51431G1           0       664865.8 5734696.6  87.1 65105050
ROHN01-1456          51441G1           0       664872.5 5734736.1  86.0 65105050
ROHN01-1456          51451G1           0       664879.3 5734775.1  86.6 65105050
ROHN01-1456          51461G1           0       664886.0 5734815.1  86.3 65105050
ROHN01-1456          51471G1           0       664893.0 5734854.5  84.7 65105050
ROHN01-1456          51481G1           0       664899.7 5734893.5  83.4 65105050
ROHN01-1456          51491G1           0       664906.6 5734933.0  82.9 65105050
ROHN01-1456          51501G1           0       664912.8 5734972.6  83.7 65105050
ROHN01-1456          51511G1           0       664920.0 5735011.6  84.2 65105050
ROHN01-1456          51521G1           0       664926.4 5735051.3  84.5 65105050
ROHN01-1456          51531G1           0       664933.0 5735091.0  82.9 65105050
ROHN01-1456          51541G1           0       664939.7 5735130.4  82.1 65105050
ROHN01-1456          51551G1           0       664944.8 5735170.6  81.9 65105050
ROHN01-1456          51561G1           0       664953.3 5735208.8  81.5 65105050
ROHN01-1456          51571G1           0       664960.0 5735248.5  81.3 65105050
ROHN01-1456          51581G1           0       664966.7 5735287.8  81.4 65105050
ROHN01-1456          51591G1           0       664973.5 5735327.4  80.7 65105050
ROHN01-1456          51601G1           0       664980.6 5735366.6  81.1 65105050
ROHN01-1456          51611G1           0       664986.9 5735406.6  80.9 65105050
ROHN01-1456          51621G1           0       664993.5 5735445.4  80.0 65105050
ROHN01-1456          51631G1           0       665000.5 5735485.3  78.9 65105050
ROHN01-1456          51641G1           0       665007.2 5735524.9  79.5 65105050
ROHN01-1456          51651G1           0       665013.8 5735563.8  79.3 65105050
ROHN01-1456          51661G1           0       665020.7 5735603.2  78.6 65105050
ROHN01-1456          51671G1           0       665027.8 5735642.5  78.2 65105050
ROHN01-1456          51681G1           0       665034.5 5735682.0  76.7 65105050
ROHN01-1456          51691G1           0       665041.1 5735721.6  74.6 65105050
ROHN01-1456          51701G1           0       665047.8 5735761.0  74.2 65105050
ROHN01-1456          51711G1           0       665054.6 5735800.6  71.2 65105050
ROHN01-1456          51721G1           0       665061.2 5735839.8  70.1 65105050
ROHN01-1456          51731G1           0       665067.9 5735879.1  67.3 65105050
ROHN01-1456          51741G1           0       665075.0 5735918.9  64.6 65105050
ROHN01-1456          51751G1           0       665081.5 5735958.2  62.1 65105050
ROHN01-1456          51761G1           0       665088.3 5735997.5  59.7 65105050
ROHN01-1456          51771G1           0       665095.2 5736036.7  57.4 65105050
ROHN01-1456          51781G1           0       665101.7 5736076.2  56.1 65105050
ROHN01-1456          51791G1           0       665108.3 5736115.8  55.0 65105050
ROHN01-1456          51801G1           0       665115.0 5736155.2  53.8 65105050
ROHN01-1456          51811G1           0       665121.7 5736194.5  51.9 65105050
ROHN01-1456          51821G1           0       665128.8 5736234.2  50.1 65105050
ROHN01-1456          51831G1           0       665135.5 5736273.5  46.3 65105050
ROHN01-1464          50321G1           0       664432.1 5730266.1  42.6 82134744
ROHN01-1464          50331G1           0       664438.8 5730305.8  43.8 82134744
ROHN01-1464          50341G1           0       664445.9 5730345.2  44.5 82134744
ROHN01-1464          50351G1           0       664452.7 5730384.6  44.5 82134744
ROHN01-1464          50361G1           0       664459.8 5730423.9  44.6 82134744
ROHN01-1464          50371G1           0       664466.0 5730463.1  45.3 82134744
ROHN01-1464          50381G1           0       664472.4 5730502.4  45.1 82134744
ROHN01-1464          50391G1           0       664479.2 5730542.2  45.3 82134744
ROHN01-1464          50401G1           0       664486.2 5730581.3  44.6 82134457
ROHN01-1464          50411G1           0       664492.8 5730620.7  44.9 82134457
ROHN01-1464          50421G1           0       664499.8 5730660.3  45.1 82134457
ROHN01-1464          50431G1           0       664506.8 5730700.1  46.3 82134457
ROHN01-1464          50441G1           0       664513.4 5730739.2  46.8 82134457
ROHN01-1464          50451G1           0       664520.2 5730778.4  46.9 82134457
ROHN01-1464          50461G1           0       664526.7 5730817.8  47.4 82134457
ROHN01-1464          50471G1           0       664533.5 5730857.6  48.2 82134457
ROHN01-1464          50481G1           0       664540.1 5730896.6  49.0 82134230
ROHN01-1464          50491G1           0       664547.2 5730936.5  49.1 82134230
ROHN01-1464          50501G1           0       664553.9 5730976.1  48.8 82134230
ROHN01-1464          50511G1           0       664560.9 5731015.2  49.2 82134230
ROHN01-1464          50521G1           0       664567.2 5731054.7  48.4 82134230
ROHN01-1464          50531G1           0       664573.8 5731093.9  48.3 82134230
ROHN01-1464          50541G1           0       664580.6 5731133.5  49.7 82134230
ROHN01-1464          50551G1           0       664587.4 5731173.0  51.0 82134230
ROHN01-1464          50561G1           0       664594.1 5731212.4  53.4 82134024
ROHN01-1464          50571G1           0       664600.9 5731251.8  55.0 82134024
ROHN01-1464          50581G1           0       664607.6 5731291.2  56.7 82134024
ROHN01-1464          50591G1           0       664614.4 5731330.7  56.6 82134024
ROHN01-1464          50601G1           0       664621.1 5731370.1  56.6 82134024
ROHN01-1464          50611G1           0       664627.9 5731409.5  57.0 82134024
ROHN01-1464          50621G1           0       664634.6 5731449.0  56.5 82134024
ROHN01-1464          50631G1           0       664641.4 5731488.4  55.7 82134024
ROHN01-1464          50641G1           0       664648.1 5731527.8  54.0 82133755
ROHN01-1464          50651G1           0       664654.8 5731567.2  52.3 82133755
ROHN01-1464          50661G1           0       664662.1 5731606.8  50.6 82133755
ROHN01-1464          50671G1           0       664668.3 5731646.0  49.6 82133755
ROHN01-1464          50681G1           0       664675.4 5731685.5  47.6 82133755
ROHN01-1464          50691G1           0       664681.9 5731725.2  46.0 82133755
ROHN01-1464          50701G1           0       664688.7 5731764.2  43.4 82133755
ROHN01-1464          50711G1           0       664695.3 5731803.8  41.5 82133755
ROHN01-1464          50721G1           0       664702.1 5731843.2  43.8 82131853
ROHN01-1464          50731G1           0       664708.8 5731882.6  45.7 82131853
ROHN01-1464          50741G1           0       664715.6 5731922.1  48.6 82131853
ROHN01-1464          50751G1           0       664722.5 5731961.6  51.9 82131853
ROHN01-1464          50761G1           0       664729.2 5732001.0  55.3 82131853
ROHN01-1464          50771G1           0       664736.0 5732040.3  57.0 82131853
ROHN01-1464          50781G1           0       664742.5 5732079.4  59.0 82131853
ROHN01-1464          50791G1           0       664749.1 5732119.1  59.5 82131853
ROHN01-1464          50801G1           0       664756.1 5732158.7  60.0 82125732
ROHN01-1464          50811G1           0       664763.0 5732197.5  60.3 82125732
ROHN01-1464          50821G1           0       664769.7 5732237.3  60.1 82125732
ROHN01-1464          50831G1           0       664776.1 5732276.9  59.8 82125732
ROHN01-1464          50841G1           0       664783.4 5732316.0  59.5 82125732
ROHN01-1464          50851G1           0       664790.2 5732355.5  60.0 82125732
ROHN01-1464          50861G1           0       664796.6 5732394.7  60.3 82125732
ROHN01-1464          50871G1           0       664803.3 5732434.1  59.5 82125732
ROHN01-1464          50881G1           0       664809.8 5732473.8  59.3 82125732
ROHN01-1464          50891G1           0       664817.1 5732513.3  59.0 82125732
ROHN01-1464          50901G1           0       664823.5 5732552.8  57.8 82125732
ROHN01-1464          50911G1           0       664829.9 5732592.4  55.6 82125732
ROHN01-1464          50921G1           0       664836.6 5732631.7  53.5 82125732
ROHN01-1464          50931G1           0       664843.7 5732670.9  52.5 82125732
ROHN01-1464          50941G1           0       664850.2 5732710.8  50.9 82125732
ROHN01-1464          50951G1           0       664857.4 5732749.8  52.5 82125732
ROHN01-1464          50961G1           0       664864.0 5732789.5  56.3 65105050
ROHN01-1464          50971G1           0       664870.7 5732829.0  60.2 65105050
ROHN01-1464          50981G1           0       664877.5 5732868.5  64.5 65105050
ROHN01-1464          50991G1           0       664884.5 5732908.0  67.3 65105050
ROHN01-1464          51001G1           0       664890.7 5732947.0  69.1 65105050
ROHN01-1464          51011G1           0       664897.5 5732986.5  70.3 65105050
ROHN01-1464          51021G1           0       664904.6 5733026.1  72.7 65105050
ROHN01-1464          51031G1           0       664911.5 5733065.6  74.4 65105050
ROHN01-1464          51041G1           0       664917.8 5733105.1  76.2 65105050
ROHN01-1464          51051G1           0       664924.8 5733144.3  77.5 65105050
ROHN01-1464          51061G1           0       664931.1 5733183.6  77.4 65105050
ROHN01-1464          51071G1           0       664938.3 5733223.4  78.9 65105050
ROHN01-1464          51081G1           0       664944.8 5733262.8  78.6 65105050
ROHN01-1464          51091G1           0       664952.2 5733302.3  79.6 65105050
ROHN01-1464          51101G1           0       664958.4 5733341.3  80.8 65105050
ROHN01-1464          51111G1           0       664965.3 5733380.4  81.7 65105050
ROHN01-1464          51121G1           0       664971.7 5733420.0  82.9 65105050
ROHN01-1464          51131G1           0       664978.8 5733459.5  83.6 65105050
ROHN01-1464          51141G1           0       664985.4 5733499.3  83.8 65105050
ROHN01-1464          51151G1           0       664992.2 5733538.8  83.4 65105050
ROHN01-1464          51161G1           0       664999.2 5733577.9  83.8 65105050
ROHN01-1464          51171G1           0       665005.4 5733617.6  85.1 65105050
ROHN01-1464          51181G1           0       665012.2 5733657.2  86.4 65105050
ROHN01-1464          51191G1           0       665019.1 5733696.3  86.7 65105050
ROHN01-1464          51201G1           0       665025.9 5733736.0  85.6 65091356
ROHN01-1464          51211G1           0       665033.0 5733775.2  85.8 65091356
ROHN01-1464          51221G1           0       665039.5 5733814.7  88.7 65091356
ROHN01-1464          51231G1           0       665045.5 5733853.6  89.6 65091356
ROHN01-1464          51241G1           0       665052.9 5733893.4  91.9 65091356
ROHN01-1464          51251G1           0       665059.6 5733933.0  91.5 65091356
ROHN01-1464          51261G1           0       665066.4 5733972.3  90.7 65091356
ROHN01-1464          51271G1           0       665072.9 5734011.4  90.9 65091356
ROHN01-1464          51281G1           0       665080.3 5734051.0  90.1 65090508
ROHN01-1464          51291G1           0       665086.3 5734090.9  92.5 65090508
ROHN01-1464          51301G1           0       665093.1 5734130.3  92.0 65090508
ROHN01-1464          51311G1           0       665099.7 5734169.6  91.9 65090508
ROHN01-1464          51321G1           0       665106.8 5734208.8  92.2 65090508
ROHN01-1464          51331G1           0       665113.2 5734248.5  92.1 65090508
ROHN01-1464          51341G1           0       665120.4 5734287.7  91.6 65090508
ROHN01-1464          51351G1           0       665127.1 5734327.4  91.8 65090508
ROHN01-1464          51361G1           0       665133.9 5734366.9  91.2 65085346
ROHN01-1464          51371G1           0       665140.6 5734406.0  91.7 65085346
ROHN01-1464          51381G1           0       665147.3 5734445.4  92.1 65085346
ROHN01-1464          51391G1           0       665154.0 5734485.3  91.5 65085346
ROHN01-1464          51401G1           0       665160.9 5734524.4  92.6 65085346
ROHN01-1464          51411G1           0       665167.8 5734563.7  92.5 65085346
ROHN01-1464          51421G1           0       665174.4 5734603.4  91.8 65085346
ROHN01-1464          51431G1           0       665181.4 5734642.1  91.4 65085346
ROHN01-1464          51441G1           0       665188.2 5734681.9  91.1 65084030
ROHN01-1464          51451G1           0       665194.6 5734721.2  91.5 65084030
ROHN01-1464          51461G1           0       665201.4 5734760.6  91.2 65084030
ROHN01-1464          51471G1           0       665208.2 5734800.2  91.1 65084030
ROHN01-1464          51481G1           0       665214.9 5734839.5  90.6 65084030
ROHN01-1464          51491G1           0       665221.8 5734879.1  90.4 65084030
ROHN01-1464          51501G1           0       665228.5 5734918.0  89.1 65084030
ROHN01-1464          51511G1           0       665235.1 5734958.0  88.1 65084030
ROHN01-1464          51521G1           0       665241.8 5734997.4  88.0 65082936
ROHN01-1464          51531G1           0       665248.8 5735036.9  86.9 65082936
ROHN01-1464          51541G1           0       665255.6 5735076.4  85.1 65082936
ROHN01-1464          51551G1           0       665261.7 5735115.6  84.4 65082936
ROHN01-1464          51561G1           0       665268.6 5735155.0  83.6 65082936
ROHN01-1464          51571G1           0       665275.3 5735194.5  83.6 65082936
ROHN01-1464          51581G1           0       665282.4 5735233.7  82.5 65082936
ROHN01-1464          51591G1           0       665288.9 5735273.5  82.2 65082936
ROHN01-1464          51601G1           0       665295.8 5735312.7  82.3 65081231
ROHN01-1464          51611G1           0       665302.5 5735352.4  82.7 65081231
ROHN01-1464          51621G1           0       665309.4 5735391.6  82.1 65081231
ROHN01-1464          51631G1           0       665316.3 5735431.3  80.9 65081231
ROHN01-1464          51641G1           0       665323.2 5735470.7  78.6 65081231
ROHN01-1464          51651G1           0       665329.4 5735509.8  78.0 65081231
ROHN01-1464          51661G1           0       665335.8 5735549.6  77.1 65081231
ROHN01-1464          51671G1           0       665343.2 5735588.8  75.1 65081231
ROHN01-1464          51681G1           0       665349.4 5735628.6  72.2 65080028
ROHN01-1464          51691G1           0       665356.4 5735667.5  69.7 65080028
ROHN01-1464          51701G1           0       665363.4 5735706.7  66.2 65080028
ROHN01-1464          51711G1           0       665369.8 5735746.4  62.4 65080028
ROHN01-1464          51721G1           0       665377.1 5735786.1  60.3 65080028
ROHN01-1464          51731G1           0       665383.5 5735825.3  58.0 65080028
ROHN01-1464          51741G1           0       665390.2 5735864.8  58.4 65080028
ROHN01-1464          51751G1           0       665397.0 5735904.2  55.5 65080028
ROHN01-1464          51761G1           0       665403.8 5735943.5  54.2 65074847
ROHN01-1464          51771G1           0       665410.4 5735983.0  51.9 65074847
ROHN01-1464          51781G1           0       665417.2 5736022.6  49.0 65074847
ROHN01-1464          51791G1           0       665423.7 5736062.1  46.5 65074847
ROHN01-1464          51801G1           0       665431.1 5736101.1  45.1 65074847
ROHN01-1464          51811G1           0       665437.2 5736141.1  42.2 65074847
ROHN01-1464          51821G1           0       665444.1 5736180.3  40.2 65074847
ROHN01-1464          51831G1           0       665450.7 5736219.4  38.5 65074847
ROHN01-1472          50321G1           0       664747.8 5730212.4  43.9 82134744
ROHN01-1472          50331G1           0       664754.4 5730251.6  44.6 82134744
ROHN01-1472          50341G1           0       664760.9 5730291.0  45.4 82134744
ROHN01-1472          50351G1           0       664768.0 5730330.3  46.2 82134744
ROHN01-1472          50361G1           0       664774.3 5730369.9  46.4 82134744
ROHN01-1472          50371G1           0       664781.6 5730408.9  46.4 82134744
ROHN01-1472          50381G1           0       664787.6 5730448.8  47.7 82134744
ROHN01-1472          50391G1           0       664794.9 5730488.4  48.7 82134744
ROHN01-1472          50401G1           0       664801.8 5730527.8  49.3 82134457
ROHN01-1472          50411G1           0       664808.7 5730567.2  49.9 82134457
ROHN01-1472          50421G1           0       664815.3 5730606.2  49.8 82134457
ROHN01-1472          50431G1           0       664821.8 5730646.1  49.9 82134457
ROHN01-1472          50441G1           0       664828.8 5730685.0  48.5 82134457
ROHN01-1472          50451G1           0       664835.7 5730724.8  48.2 82134457
ROHN01-1472          50461G1           0       664842.4 5730763.9  49.0 82134457
ROHN01-1472          50471G1           0       664848.9 5730803.6  50.4 82134457
ROHN01-1472          50481G1           0       664855.7 5730843.0  51.1 82134230
ROHN01-1472          50491G1           0       664862.4 5730882.7  51.9 82134230
ROHN01-1472          50501G1           0       664869.1 5730921.9  52.3 82134230
ROHN01-1472          50511G1           0       664876.2 5730961.5  53.0 82134230
ROHN01-1472          50521G1           0       664882.6 5731000.9  53.3 82134230
ROHN01-1472          50531G1           0       664889.7 5731040.1  55.2 82134230
ROHN01-1472          50541G1           0       664896.4 5731079.5  55.1 82134230
ROHN01-1472          50551G1           0       664902.9 5731119.1  54.8 82134230
ROHN01-1472          50561G1           0       664909.9 5731158.2  54.5 82134024
ROHN01-1472          50571G1           0       664916.4 5731197.5  54.5 82134024
ROHN01-1472          50581G1           0       664922.8 5731237.1  55.8 82134024
ROHN01-1472          50591G1           0       664929.9 5731276.3  57.0 82134024
ROHN01-1472          50601G1           0       664936.8 5731316.3  57.0 82134024
ROHN01-1472          50611G1           0       664943.8 5731355.5  58.3 82134024
ROHN01-1472          50621G1           0       664949.9 5731394.8  58.3 82134024
ROHN01-1472          50631G1           0       664956.8 5731434.4  59.0 82134024
ROHN01-1472          50641G1           0       664963.5 5731473.8  58.2 82133755
ROHN01-1472          50651G1           0       664970.3 5731513.3  57.6 82133755
ROHN01-1472          50661G1           0       664977.1 5731553.1  57.8 82133755
ROHN01-1472          50671G1           0       664983.9 5731592.2  57.6 82133755
ROHN01-1472          50681G1           0       664990.6 5731631.5  56.8 82133755
ROHN01-1472          50691G1           0       664997.5 5731671.1  55.8 82133755
ROHN01-1472          50701G1           0       665004.0 5731710.7  55.4 82133755
ROHN01-1472          50711G1           0       665010.8 5731749.4  57.6 82133755
ROHN01-1472          50721G1           0       665017.5 5731789.4  56.8 82131853
ROHN01-1472          50731G1           0       665024.2 5731828.6  57.2 82131853
ROHN01-1472          50741G1           0       665031.0 5731868.0  56.8 82131853
ROHN01-1472          50751G1           0       665037.8 5731907.5  58.4 82131853
ROHN01-1472          50761G1           0       665044.7 5731946.9  59.2 82131853
ROHN01-1472          50771G1           0       665051.1 5731986.3  59.6 82131853
ROHN01-1472          50781G1           0       665058.2 5732025.8  59.5 82131853
ROHN01-1472          50791G1           0       665064.7 5732065.1  58.3 82131853
ROHN01-1472          50801G1           0       665071.3 5732104.6  59.4 82125732
ROHN01-1472          50811G1           0       665078.6 5732144.2  60.6 82125732
ROHN01-1472          50821G1           0       665085.1 5732183.5  62.8 82125732
ROHN01-1472          50831G1           0       665091.6 5732222.7  64.8 82125732
ROHN01-1472          50841G1           0       665098.2 5732262.2  65.8 82125732
ROHN01-1472          50851G1           0       665105.0 5732302.2  66.6 82125732
ROHN01-1472          50861G1           0       665111.4 5732341.0  67.9 82125732
ROHN01-1472          50871G1           0       665118.5 5732380.4  68.9 82125732
ROHN01-1472          50881G1           0       665125.2 5732420.2  69.0 82125732
ROHN01-1472          50891G1           0       665132.1 5732459.5  69.9 82125732
ROHN01-1472          50901G1           0       665138.6 5732499.2  70.2 82125732
ROHN01-1472          50911G1           0       665145.8 5732538.3  70.4 82125732
ROHN01-1472          50921G1           0       665152.3 5732578.1  69.8 82125732
ROHN01-1472          50931G1           0       665159.0 5732617.2  69.1 82125732
ROHN01-1472          50941G1           0       665165.8 5732656.4  67.3 82125732
ROHN01-1472          50951G1           0       665172.6 5732696.5  65.7 82125732
ROHN01-1472          50961G1           0       665179.5 5732735.4  63.4 65105050
ROHN01-1472          50971G1           0       665186.2 5732774.7  62.7 65105050
ROHN01-1472          50981G1           0       665192.7 5732814.6  63.4 65105050
ROHN01-1472          50991G1           0       665200.1 5732853.7  64.8 65105050
ROHN01-1472          51001G1           0       665206.4 5732893.5  64.5 65105050
ROHN01-1472          51011G1           0       665213.4 5732932.6  63.4 65105050
ROHN01-1472          51021G1           0       665220.2 5732972.1  62.5 65105050
ROHN01-1472          51031G1           0       665226.6 5733011.5  61.6 65105050
ROHN01-1472          51041G1           0       665233.4 5733051.0  65.6 65105050
ROHN01-1472          51051G1           0       665239.8 5733090.2  67.8 65105050
ROHN01-1472          51061G1           0       665246.8 5733130.0  69.7 65105050
ROHN01-1472          51071G1           0       665253.6 5733169.1  71.4 65105050
ROHN01-1472          51081G1           0       665260.5 5733208.5  73.7 65105050
ROHN01-1472          51091G1           0       665267.0 5733248.2  77.6 65105050
ROHN01-1472          51101G1           0       665273.7 5733287.6  80.5 65105050
ROHN01-1472          51111G1           0       665280.5 5733327.1  81.7 65105050
ROHN01-1472          51121G1           0       665287.6 5733366.7  83.3 65105050
ROHN01-1472          51131G1           0       665293.9 5733406.0  85.0 65105050
ROHN01-1472          51141G1           0       665300.6 5733445.1  86.0 65105050
ROHN01-1472          51151G1           0       665308.0 5733484.5  86.4 65105050
ROHN01-1472          51161G1           0       665314.1 5733524.4  88.5 65105050
ROHN01-1472          51171G1           0       665321.1 5733563.6  89.8 65105050
ROHN01-1472          51181G1           0       665327.7 5733602.6  90.5 65105050
ROHN01-1472          51191G1           0       665334.7 5733642.3  90.8 65105050
ROHN01-1472          51201G1           0       665341.0 5733682.0  91.3 65091356
ROHN01-1472          51211G1           0       665348.2 5733721.2  91.3 65091356
ROHN01-1472          51221G1           0       665354.8 5733762.9  91.8 65091356
ROHN01-1472          51231G1           0       665361.4 5733800.2  92.9 65091356
ROHN01-1472          51241G1           0       665368.2 5733839.3  93.8 65091356
ROHN01-1472          51251G1           0       665375.0 5733878.5  93.1 65091356
ROHN01-1472          51261G1           0       665381.9 5733918.2  92.6 65091356
ROHN01-1472          51271G1           0       665388.7 5733957.8  91.9 65091356
ROHN01-1472          51281G1           0       665395.3 5733996.9  92.8 64123218
ROHN01-1472          51291G1           0       665402.1 5734036.8  92.5 64123218
ROHN01-1472          51301G1           0       665408.8 5734075.9  93.7 64123218
ROHN01-1472          51311G1           0       665415.7 5734115.4  94.9 64123218
ROHN01-1472          51321G1           0       665422.1 5734154.7  94.8 64123218
ROHN01-1472          51331G1           0       665429.1 5734194.6  93.9 64123218
ROHN01-1472          51341G1           0       665436.2 5734233.7  93.7 64123218
ROHN01-1472          51351G1           0       665442.5 5734272.7  94.3 64123218
ROHN01-1472          51361G1           0       665449.2 5734312.2  94.4 64123218
ROHN01-1472          51371G1           0       665456.0 5734352.0  95.3 64123218
ROHN01-1472          51381G1           0       665462.8 5734391.4  95.1 64123218
ROHN01-1472          51391G1           0       665469.3 5734431.1  94.6 64123218
ROHN01-1472          51401G1           0       665476.3 5734470.2  94.7 64123218
ROHN01-1472          51411G1           0       665483.3 5734509.8  93.8 64123218
ROHN01-1472          51421G1           0       665489.9 5734548.9  92.8 64123218
ROHN01-1472          51431G1           0       665496.5 5734588.7  93.6 64123218
ROHN01-1472          51441G1           0       665503.4 5734628.1  95.1 64123218
ROHN01-1472          51451G1           0       665510.2 5734667.3  94.2 64123218
ROHN01-1472          51461G1           0       665516.9 5734706.8  92.8 64123218
ROHN01-1472          51471G1           0       665523.8 5734746.4  92.0 64123218
ROHN01-1472          51481G1           0       665530.5 5734785.8  90.9 64123218
ROHN01-1472          51491G1           0       665537.0 5734825.5  90.3 64123218
ROHN01-1472          51501G1           0       665544.0 5734864.4  91.4 64123218
ROHN01-1472          51511G1           0       665550.2 5734904.3  90.9 64123218
ROHN01-1472          51521G1           0       665557.2 5734943.4  90.4 64123218
ROHN01-1472          51531G1           0       665564.3 5734982.6  88.2 64123218
ROHN01-1472          51541G1           0       665570.5 5735022.1  86.4 64123218
ROHN01-1472          51551G1           0       665577.4 5735061.9  86.1 64123218
ROHN01-1472          51561G1           0       665584.1 5735101.0  84.9 64123218
ROHN01-1472          51571G1           0       665590.8 5735140.3  82.8 64123218
ROHN01-1472          51581G1           0       665597.8 5735179.8  81.4 64123218
ROHN01-1472          51591G1           0       665604.4 5735219.4  79.4 64123218
ROHN01-1472          51601G1           0       665611.2 5735258.8  77.9 64123218
ROHN01-1472          51611G1           0       665617.9 5735298.2  77.4 64123218
ROHN01-1472          51621G1           0       665624.8 5735337.9  77.8 64123218
ROHN01-1472          51631G1           0       665631.4 5735377.3  76.8 64123218
ROHN01-1472          51641G1           0       665638.2 5735416.5  75.1 64123218
ROHN01-1472          51651G1           0       665645.0 5735455.8  71.9 64123218
ROHN01-1472          51661G1           0       665651.6 5735495.3  68.5 64123218
ROHN01-1472          51671G1           0       665658.1 5735534.8  64.6 64123218
ROHN01-1472          51681G1           0       665665.2 5735574.3  61.5 64123218
ROHN01-1472          51691G1           0       665671.5 5735613.6  59.1 64123218
ROHN01-1472          51701G1           0       665678.7 5735653.1  57.9 64123218
ROHN01-1472          51711G1           0       665685.0 5735692.5  56.7 64123218
ROHN01-1472          51721G1           0       665692.1 5735732.0  53.4 64123218
ROHN01-1472          51731G1           0       665699.3 5735771.4  50.4 64123218
ROHN01-1472          51741G1           0       665705.8 5735810.6  44.9 64123218
ROHN01-1472          51751G1           0       665712.3 5735850.4  42.6 64123218
ROHN01-1472          51761G1           0       665718.9 5735890.0  40.8 64123218
ROHN01-1472          51771G1           0       665725.5 5735929.2  38.0 64123218
ROHN01-1472          51781G1           0       665732.6 5735968.5  35.1 64123218
ROHN01-1472          51791G1           0       665739.6 5736008.0  35.4 64123218
ROHN01-1472          51801G1           0       665745.6 5736047.0  36.2 64123218
ROHN01-1472          51811G1           0       665752.9 5736086.7  36.7 64123218
ROHN01-1472          51821G1           0       665759.3 5736126.5  34.0 64123218
ROHN01-1472          51831G1           0       665766.3 5736165.5  32.5 64123218
ROHN01-1480          50321G1           0       665063.2 5730158.2  45.1 82134744
ROHN01-1480          50331G1           0       665069.8 5730197.4  46.5 82134744
ROHN01-1480          50341G1           0       665076.6 5730237.2  47.8 82134744
ROHN01-1480          50351G1           0       665083.2 5730276.2  46.9 82134744
ROHN01-1480          50361G1           0       665089.7 5730315.9  48.0 82134744
ROHN01-1480          50371G1           0       665096.8 5730355.3  48.5 82134744
ROHN01-1480          50381G1           0       665103.6 5730394.7  48.7 82134744
ROHN01-1480          50391G1           0       665110.7 5730434.3  48.3 82134744
ROHN01-1480          50401G1           0       665116.9 5730473.5  48.5 82134457
ROHN01-1480          50411G1           0       665123.8 5730513.0  48.8 82134457
ROHN01-1480          50421G1           0       665130.5 5730552.5  49.6 82134457
ROHN01-1480          50431G1           0       665137.3 5730591.9  50.0 82134457
ROHN01-1480          50441G1           0       665143.9 5730631.5  50.6 82134457
ROHN01-1480          50451G1           0       665150.8 5730670.7  51.6 82134457
ROHN01-1480          50461G1           0       665157.5 5730710.2  52.9 82134457
ROHN01-1480          50471G1           0       665164.2 5730749.3  54.2 82134457
ROHN01-1480          50481G1           0       665171.4 5730789.2  55.4 82134230
ROHN01-1480          50491G1           0       665177.9 5730828.2  56.7 82134230
ROHN01-1480          50501G1           0       665184.5 5730867.5  58.0 82134230
ROHN01-1480          50511G1           0       665191.5 5730907.7  57.5 82134230
ROHN01-1480          50521G1           0       665197.8 5730946.7  57.8 82134230
ROHN01-1480          50531G1           0       665205.2 5730986.0  57.4 82134230
ROHN01-1480          50541G1           0       665211.3 5731025.5  56.0 82134230
ROHN01-1480          50551G1           0       665217.9 5731064.9  56.4 82134230
ROHN01-1480          50561G1           0       665224.8 5731104.5  58.1 82134024
ROHN01-1480          50571G1           0       665231.9 5731144.1  59.4 82134024
ROHN01-1480          50581G1           0       665238.2 5731183.6  59.3 82134024
ROHN01-1480          50591G1           0       665244.7 5731222.7  60.1 82134024
ROHN01-1480          50601G1           0       665251.7 5731262.4  60.5 82134024
ROHN01-1480          50611G1           0       665258.2 5731301.6  61.2 82134024
ROHN01-1480          50621G1           0       665265.4 5731340.9  62.9 82134024
ROHN01-1480          50631G1           0       665272.2 5731380.3  63.7 82134024
ROHN01-1480          50641G1           0       665278.6 5731419.6  62.9 82133755
ROHN01-1480          50651G1           0       665285.4 5731459.2  62.4 82133755
ROHN01-1480          50661G1           0       665292.1 5731498.6  63.0 82133755
ROHN01-1480          50671G1           0       665299.0 5731538.2  63.8 82133755
ROHN01-1480          50681G1           0       665305.7 5731578.0  63.0 82133755
ROHN01-1480          50691G1           0       665312.3 5731617.3  63.4 82133755
ROHN01-1480          50701G1           0       665319.5 5731656.6  63.4 82133755
ROHN01-1480          50711G1           0       665326.2 5731695.6  65.3 82133755
ROHN01-1480          50721G1           0       665332.7 5731735.1  64.6 82131853
ROHN01-1480          50731G1           0       665339.6 5731774.7  63.8 82131853
ROHN01-1480          50741G1           0       665346.2 5731814.2  65.8 82131853
ROHN01-1480          50751G1           0       665352.9 5731853.4  66.9 82131853
ROHN01-1480          50761G1           0       665359.8 5731893.2  68.7 82131853
ROHN01-1480          50771G1           0       665366.4 5731932.5  69.0 82131853
ROHN01-1480          50781G1           0       665373.0 5731971.9  69.2 82131853
ROHN01-1480          50791G1           0       665379.8 5732011.4  69.4 82131853
