H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5232          18001V1           0       679064.7 5735857.8  62.5 49083400
SOHN01-5232          18021V1           0       679143.7 5735845.0  60.1 49083734
SOHN01-5232          18041V1           0       679222.6 5735831.5  57.0 49084102
SOHN01-5232          18061V1           0       679301.9 5735818.0  52.7 49084225
SOHN01-5224          18061V1           0       679247.5 5735502.9  66.8 49084721
SOHN01-5224          18041V1           0       679168.4 5735516.3  70.6 49084843
SOHN01-5224          18021V1           0       679090.1 5735529.4  75.7 49084958
SOHN01-5224          18001V1           0       679010.9 5735543.3  76.5 49085128
SOHN01-5224          17981V1           0       678932.2 5735556.7  79.9 49085238
SOHN01-5224          17961V1           0       678853.4 5735570.1  89.5 49085420
SOHN01-5224          17941V1           0       678781.2 5735622.7  92.3 49085529
SOHN01-5224          17921V1           0       678687.4 5735550.0 107.5 49085734
SOHN01-5224          17901V1           0       678616.6 5735610.8 112.2 49090019
SOHN01-5224          17881V1           0       678538.0 5735623.7 116.1 49090128
SOHN01-5224          17861V1           0       678445.8 5735558.9 127.3 49090338
SOHN01-5224          17821V1           0       678269.8 5735507.5 133.8 49090905
SOHN01-5224          17801V1           0       678211.2 5735639.3 127.0 49091056
SOHN01-5224          17781V1           0       678143.5 5735691.5 118.2 49091955
SOHN01-5224          17761V1           0       678064.8 5735705.1 110.9 49092208
SOHN01-5216          17761V1           0       678018.1 5735428.5 107.7 49092408
SOHN01-5216          17781V1           0       678096.5 5735414.9 113.6 49092528
SOHN01-5216          17801V1           0       678175.6 5735401.8 119.8 49092638
SOHN01-5216          17821V1           0       678254.3 5735388.6 126.3 49092757
SOHN01-5224          17841V1           0       678339.7 5735414.3 135.3 49093020
SOHN01-5216          17841V1           0       678333.2 5735375.0 132.2 49110959
SOHN01-5216          17861V1           0       678406.5 5735329.6 124.4 49111439
SOHN01-5216          17881V1           0       678484.3 5735308.5 117.6 49111552
SOHN01-5216          17901V1           0       678562.8 5735295.3 109.9 49111706
SOHN01-5216          17921V1           0       678641.7 5735281.5 103.0 49111825
SOHN01-5216          17941V1           0       678719.3 5735260.4  90.8 49111924
SOHN01-5216          17961V1           0       678799.3 5735254.1  84.2 49112040
SOHN01-5216          17981V1           0       678878.5 5735240.9  84.8 49112211
SOHN01-5216          18001V1           0       678956.9 5735227.9  87.4 49112339
SOHN01-5216          18021V1           0       679036.1 5735214.3  84.4 49112455
SOHN01-5216          18041V1           0       679118.9 5735199.8  76.9 49112609
SOHN01-5216          18061V1           0       679193.3 5735186.7  71.2 49112710
SOHN01-5208          18061V1           0       679119.3 5734753.0  59.4 49114051
