H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5208          18041V1           0       679060.9 5734885.0  61.5 50090600
SOHN01-5208          18021V1           0       678968.6 5734819.7  65.2 50091029
SOHN01-5208          18001V1           0       678902.9 5734912.0  69.5 50091222
SOHN01-5208          17981V1           0       678824.3 5734925.7  72.7 50091333
SOHN01-5208          17961V1           0       678731.9 5734860.1  79.9 50091649
SOHN01-5208          17941V1           0       678666.3 5734952.5  81.7 50092012
SOHN01-5208          17921V1           0       678587.6 5734966.2  89.4 50092122
SOHN01-5208          17901V1           0       678508.7 5734979.6  97.2 50092240
SOHN01-5208          17881V1           0       678409.7 5734874.6 111.9 50092430
SOHN01-5208          17861V1           0       678332.4 5734887.9 120.2 50092546
SOHN01-5208          17841V1           0       678258.9 5734941.1 116.9 50092832
SOHN01-5208          17821V1           0       678193.2 5735033.3 114.8 50093015
SOHN01-5208          17801V1           0       678134.7 5735165.4 110.3 50093148
SOHN01-5208          17781V1           0       678056.1 5735178.8 103.8 50093250
SOHN01-5208          17761V1           0       677963.4 5735113.4  88.5 50093405
SOHN01-5200          17841V1           0       678218.3 5734704.5 112.1 50095020
SOHN01-5200          17861V1           0       678297.1 5734691.3 121.1 50095144
SOHN01-5200          17901V1           0       678454.9 5734663.6 110.7 50104857
SOHN01-5200          17921V1           0       678534.0 5734650.9 105.1 50105138
SOHN01-5200          17941V1           0       678612.8 5734637.2 100.1 50105343
SOHN01-5200          17961V1           0       678691.5 5734623.4  88.7 50105454
SOHN01-5200          17981V1           0       678770.5 5734610.4  80.9 50110357
SOHN01-5200          18001V1           0       678849.0 5734596.6  74.4 50110459
SOHN01-5200          18021V1           0       678928.2 5734583.4  68.7 50110612
SOHN01-5200          18041V1           0       679007.1 5734569.9  65.7 50110752
SOHN01-5192          18061V1           0       679031.8 5734240.6  78.3 50115156
SOHN01-5192          18041V1           0       678953.2 5734253.8  74.1 50115336
SOHN01-5200          18061V1           0       679085.7 5734556.1  60.4 50115819
SOHN01-5192          18021V1           0       678873.8 5734268.0  74.2 50120431
SOHN01-5192          18001V1           0       678795.4 5734281.5  81.2 50120539
SOHN01-5192          17981V1           0       678716.2 5734294.7  88.0 50120721
SOHN01-5192          17961V1           0       678637.6 5734308.0  93.0 50120836
SOHN01-5192          17941V1           0       678558.6 5734321.5  99.6 50120950
SOHN01-5192          17921V1           0       678479.8 5734335.4 111.6 50121336
SOHN01-5192          17901V1           0       678396.4 5734349.5 122.9 50122526
SOHN01-5192          17881V1           0       678322.5 5734365.1 121.0 50122834
SOHN01-5192          17861V1           0       678243.2 5734375.6 114.5 50124226
SOHN01-5192          17841V1           0       678164.0 5734389.2 104.1 50124835
SOHN01-5192          17821V1           0       678085.3 5734402.7  98.5 50125627
SOHN01-5192          17801V1           0       678006.5 5734416.1  95.5 50131555
SOHN01-5192          17781V1           0       677931.7 5734428.3  89.4 50131803
SOHN01-5192          17761V1           0       677848.6 5734442.8  79.2 50131926
SOHN01-5192          17741V1           0       677770.1 5734456.7  74.1 50132447
SOHN01-5184          17741V1           0       677716.0 5734141.4  70.1 50133120
SOHN01-5184          17761V1           0       677794.8 5734127.9  71.0 50133346
SOHN01-5184          17781V1           0       677873.6 5734114.4  74.6 50133449
SOHN01-5184          17801V1           0       677952.7 5734100.8  79.1 50133553
SOHN01-5184          17821V1           0       678031.5 5734087.3  81.3 50133838
SOHN01-5184          17841V1           0       678110.4 5734074.0  87.3 50134320
SOHN01-5184          17861V1           0       678189.2 5734060.4  95.1 50134432
SOHN01-5184          17881V1           0       678267.9 5734046.8  96.2 50134910
SOHN01-5184          17901V1           0       678346.8 5734033.4 104.5 50135054
SOHN01-5184          17921V1           0       678425.6 5734019.9 114.8 50135211
SOHN01-5184          17941V1           0       678508.6 5734009.1 118.6 50140127
SOHN01-5184          17961V1           0       678583.3 5733992.4 116.8 50141325
SOHN01-5184          17981V1           0       678662.1 5733979.2 104.8 50141444
SOHN01-5184          18001V1           0       678741.1 5733965.6 101.5 50141919
SOHN01-5184          18021V1           0       678819.8 5733952.1 102.8 50142334
SOHN01-5184          18041V1           0       678898.8 5733938.8 106.1 50142741
SOHN01-5184          18061V1           0       678977.5 5733925.2 100.1 50142909
SOHN01-5176          17961V1           0       678543.0 5733756.5 111.7 50145749
SOHN01-5176          17941V1           0       678470.8 5733809.2 103.0 50145920
SOHN01-5176          17921V1           0       678391.8 5733823.0  94.6 50150047
SOHN01-5176          17901V1           0       678319.8 5733875.7  95.9 50150254
SOHN01-5176          17881V1           0       678241.0 5733888.8  91.8 50150410
SOHN01-5176          17861V1           0       678160.2 5733862.1  85.4 50150521
SOHN01-5176          17841V1           0       678056.4 5733758.4  80.9 50152043
SOHN01-5176          17821V1           0       677977.6 5733771.8  77.4 50152346
SOHN01-5176          17801V1           0       677898.6 5733785.6  75.6 50152505
SOHN01-5176          17781V1           0       677819.8 5733798.6  73.8 50152759
SOHN01-5176          17761V1           0       677741.0 5733812.7  75.7 50153122
SOHN01-5176          17741V1           0       677662.2 5733825.9  77.4 50153406
SOHN01-5168          17761V1           0       677675.3 5733426.1  98.2 50153956
SOHN01-5168          17781V1           0       677758.9 5733444.8  87.8 50154119
SOHN01-5168          17801V1           0       677844.1 5733466.6  83.7 50161728
SOHN01-5168          17821V1           0       677923.6 5733456.4  79.4 50161837
SOHN01-5168          17841V1           0       678002.5 5733443.1  77.8 50161940
SOHN01-5168          17861V1           0       678087.9 5733468.7  80.6 50162405
SOHN01-5168          17881V1           0       678160.2 5733416.0  81.6 50162839
SOHN01-5168          17901V1           0       678239.2 5733402.8  84.2 50162957
SOHN01-5168          17921V1           0       678318.0 5733389.0  86.0 50163217
SOHN01-5168          17941V1           0       678396.6 5733375.6  89.7 50163319
SOHN01-5168          17961V1           0       678475.2 5733361.9  93.2 50163654
SOHN01-5168          17981V1           0       678554.4 5733348.6 101.5 50163823
SOHN01-5176          17981V1           0       678587.8 5733545.9 107.3 50164151
SOHN01-5168          18001V1           0       678633.1 5733335.5 112.9 50164443
SOHN01-5160          18021V1           0       678658.0 5733006.3 116.2 50164944
SOHN01-5160          18001V1           0       678579.5 5733019.8 107.8 50165108
SOHN01-5160          17981V1           0       678527.4 5733191.2  97.4 50165632
SOHN01-5160          17961V1           0       678441.5 5733165.3  91.2 50165856
SOHN01-5160          17941V1           0       678349.3 5733099.6  85.3 50170157
SOHN01-5160          17921V1           0       678270.7 5733113.0  83.4 50172408
SOHN01-5160          17901V1           0       678192.0 5733128.0  82.6 50173447
SOHN01-5160          17881V1           0       678109.4 5733119.5  84.7 50173554
SOHN01-5160          17861V1           0       678026.4 5733109.3  86.4 50173706
SOHN01-5160          17841V1           0       677943.5 5733098.7  90.5 50173827
SOHN01-5160          17821V1           0       677869.6 5733141.0  93.1 50174030
SOHN01-5160          17801V1           0       677790.5 5733154.7 103.0 50174155
SOHN01-5160          17781V1           0       677712.0 5733168.1 109.2 50174314
SOHN01-5160          17761V1           0       677633.1 5733181.3 111.6 50174420
SOHN01-5200          17821V1           0       678139.5 5734718.0 102.8 50181635
SOHN01-5200          17801V1           0       678060.7 5734731.3  95.6 50181854
SOHN01-5200          17781V1           0       677981.6 5734744.8  89.1 50182002
SOHN01-5200          17761V1           0       677896.4 5734719.0  84.7 50182109
SOHN01-5176          18001V1           0       678689.7 5733649.0 112.2 50183915
SOHN01-5176          18021V1           0       678766.3 5733637.3 101.0 50184156
SOHN01-5176          18041V1           0       678844.7 5733623.5  92.0 50184403
SOHN01-5176          18061V1           0       678923.5 5733609.7  84.3 50184748
SOHN01-5168          18061V1           0       678869.4 5733295.0  95.1 50185302
SOHN01-5168          18041V1           0       678831.5 5733544.9  92.0 50185625
SOHN01-5168          18021V1           0       678752.8 5733558.1 100.4 50185757
