H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1744          50641G1           0       675687.8 5729638.7 104.0 51162735
ROHN01-1744          50651G1           0       675694.3 5729678.1  99.0 51162735
ROHN01-1744          50661G1           0       675701.0 5729717.5  93.4 51162735
ROHN01-1744          50671G1           0       675700.5 5729760.0  89.9 51162735
ROHN01-1744          50681G1           0       675714.8 5729796.4  86.9 51162735
ROHN01-1744          50691G1           0       675721.7 5729835.7  85.5 51162735
ROHN01-1744          50701G1           0       675728.1 5729875.2  83.7 51162735
ROHN01-1744          50711G1           0       675734.8 5729914.6  79.4 51162735
ROHN01-1744          50721G1           0       675741.6 5729953.9  74.3 51162735
ROHN01-1744          50731G1           0       675748.5 5729993.8  69.5 51162735
ROHN01-1744          50741G1           0       675755.1 5730033.1  68.8 51162735
ROHN01-1744          50751G1           0       675761.6 5730072.7  69.4 51162735
ROHN01-1744          50761G1           0       675768.3 5730111.9  68.5 51162735
ROHN01-1744          50771G1           0       675775.6 5730151.5  65.7 51162735
ROHN01-1744          50781G1           0       675781.8 5730190.9  62.9 51162735
ROHN01-1744          50791G1           0       675789.0 5730230.1  60.4 51162735
ROHN01-1744          50801G1           0       675795.9 5730269.6  59.6 51162735
ROHN01-1744          50811G1           0       675802.1 5730308.9  60.3 51162735
ROHN01-1744          50821G1           0       675809.1 5730348.7  59.7 51162735
ROHN01-1744          50831G1           0       675816.1 5730387.7  57.5 51162735
ROHN01-1744          50841G1           0       675822.6 5730427.2  54.6 51162735
ROHN01-1744          50851G1           0       675829.3 5730466.8  49.7 51162735
ROHN01-1744          50861G1           0       675835.8 5730506.1  47.3 51162735
ROHN01-1744          50871G1           0       675842.8 5730545.6  48.2 51162735
ROHN01-1744          50881G1           0       675849.7 5730585.2  48.9 51162735
ROHN01-1744          50891G1           0       675856.3 5730624.5  53.3 51162735
ROHN01-1744          50901G1           0       675862.8 5730664.0  55.7 51162735
ROHN01-1744          50911G1           0       675869.6 5730703.4  55.2 51162735
ROHN01-1744          50921G1           0       675876.8 5730742.6  51.8 51162735
ROHN01-1744          50931G1           0       675883.0 5730782.2  49.9 51162735
ROHN01-1744          50941G1           0       675890.1 5730821.3  49.1 51162735
ROHN01-1744          50951G1           0       675975.7 5730847.6  55.1 51162735
ROHN01-1744          50961G1           0       675982.5 5730887.0  54.0 51162735
ROHN01-1744          50971G1           0       675989.3 5730926.3  52.8 51162735
ROHN01-1744          50981G1           0       675995.8 5730965.9  53.8 51162735
ROHN01-1744          50991G1           0       676002.5 5731005.5  53.4 51162735
ROHN01-1744          51001G1           0       676009.3 5731044.9  52.4 51162735
ROHN01-1744          51011G1           0       676016.0 5731084.3  52.7 51162735
ROHN01-1744          51021G1           0       676014.9 5731125.2  54.6 51162735
ROHN01-1744          51031G1           0       676029.5 5731162.8  53.7 51162735
ROHN01-1744          51041G1           0       676036.4 5731202.2  54.4 51162735
ROHN01-1744          51051G1           0       676043.2 5731241.8  55.1 51162735
ROHN01-1744          51061G1           0       676049.8 5731281.2  56.8 51162735
ROHN01-1744          51071G1           0       675977.7 5731334.0  55.7 51162735
ROHN01-1744          51081G1           0       675984.5 5731373.7  56.4 51162735
ROHN01-1744          51091G1           0       675991.5 5731413.1  57.4 51162735
ROHN01-1744          51101G1           0       676005.0 5731449.4  57.4 51162735
ROHN01-1744          51111G1           0       676004.7 5731491.9  57.8 51162735
ROHN01-1744          51121G1           0       676015.8 5731530.8  58.6 51162735
ROHN01-1744          51131G1           0       676018.2 5731570.7  59.5 51162735
ROHN01-1744          51141G1           0       676024.8 5731610.2  59.5 51162735
ROHN01-1744          51151G1           0       676032.1 5731649.4  59.8 51162735
ROHN01-1744          51161G1           0       676038.4 5731689.2  61.3 51162735
ROHN01-1744          51171G1           0       676045.1 5731728.6  66.2 51162735
ROHN01-1744          51181G1           0       676051.9 5731767.7  68.8 51162735
ROHN01-1744          51191G1           0       676058.7 5731805.7  71.7 51162735
ROHN01-1744          51201G1           0       676065.4 5731846.8  74.3 51162735
ROHN01-1744          51211G1           0       676071.9 5731886.1  77.1 51162735
ROHN01-1744          51221G1           0       676079.0 5731925.9  79.7 51162735
ROHN01-1744          51231G1           0       676085.7 5731965.0  84.1 51162735
ROHN01-1744          51241G1           0       676092.2 5732004.2  86.5 51162735
ROHN01-1744          51251G1           0       676099.3 5732044.0  89.9 51162735
ROHN01-1744          51261G1           0       676105.6 5732083.2  92.3 51162735
ROHN01-1744          51271G1           0       676112.7 5732122.7  94.1 51162735
ROHN01-1744          51281G1           0       676119.2 5732162.2  95.0 51162735
ROHN01-1744          51291G1           0       676126.4 5732201.4  98.4 51162735
ROHN01-1744          51301G1           0       676132.8 5732241.0 102.6 51162735
ROHN01-1744          51311G1           0       676139.9 5732280.5 106.3 51162735
ROHN01-1744          51321G1           0       676146.4 5732319.8 106.3 51162735
ROHN01-1744          51331G1           0       676153.0 5732359.6 106.7 51162735
ROHN01-1744          51341G1           0       676160.2 5732398.7 108.2 51162735
ROHN01-1744          51351G1           0       676167.0 5732437.5 109.4 51162735
ROHN01-1744          51361G1           0       676173.2 5732477.7 107.1 51162735
ROHN01-1744          51371G1           0       676180.1 5732516.9 104.8 51162735
ROHN01-1744          51381G1           0       676186.7 5732556.5 103.7 51162735
ROHN01-1744          51391G1           0       676193.9 5732595.3 108.4 51162735
ROHN01-1744          51401G1           0       676200.1 5732635.2 111.8 51162735
ROHN01-1744          51411G1           0       676207.0 5732674.5 116.5 51162735
ROHN01-1744          51421G1           0       676213.9 5732714.2 115.2 51162735
ROHN01-1744          51431G1           0       676220.7 5732753.5 111.5 51162735
ROHN01-1744          51441G1           0       676227.5 5732794.4 109.5 51172358
ROHN01-1744          51451G1           0       676234.1 5732832.3 107.0 51172358
ROHN01-1744          51461G1           0       676240.9 5732871.8 103.5 51172358
ROHN01-1744          51471G1           0       676247.7 5732911.3 107.6 51172358
ROHN01-1744          51481G1           0       676254.2 5732950.5 113.2 51172358
ROHN01-1744          51491G1           0       676261.4 5732990.0 117.6 51172358
ROHN01-1744          51501G1           0       676267.9 5733029.3 118.3 51172358
ROHN01-1744          51511G1           0       676274.8 5733068.9 117.5 51172358
ROHN01-1744          51521G1           0       676281.4 5733108.5 115.1 51173127
ROHN01-1744          51531G1           0       676288.1 5733147.4 113.6 51173127
ROHN01-1744          51541G1           0       676315.5 5733183.8 113.1 51173127
ROHN01-1744          51551G1           0       676301.4 5733226.6 113.4 51173127
ROHN01-1744          51561G1           0       676308.7 5733266.0 116.0 51173127
ROHN01-1744          51571G1           0       676290.9 5733309.9 118.9 51173127
ROHN01-1744          51581G1           0       676321.9 5733344.7 120.9 51173127
ROHN01-1744          51591G1           0       676328.4 5733384.2 124.2 51173127
ROHN01-1744          51601G1           0       676335.4 5733423.9 127.8 51174404
ROHN01-1744          51611G1           0       676342.1 5733463.0 130.1 51174404
ROHN01-1744          51621G1           0       676348.9 5733502.7 132.1 51174404
ROHN01-1744          51631G1           0       676355.4 5733542.1 133.7 51174404
ROHN01-1744          51641G1           0       676362.3 5733581.5 136.6 51174404
ROHN01-1744          51651G1           0       676369.0 5733620.9 139.1 51174404
ROHN01-1744          51661G1           0       676375.9 5733660.2 141.2 51174404
ROHN01-1744          51671G1           0       676382.8 5733699.8 143.1 51174404
ROHN01-1744          51681G1           0       676389.4 5733739.2 144.3 51175327
ROHN01-1744          51691G1           0       676396.1 5733778.7 145.2 51175327
ROHN01-1744          51701G1           0       676402.8 5733818.1 146.8 51175327
ROHN01-1744          51711G1           0       676409.6 5733857.1 148.3 51175327
ROHN01-1744          51721G1           0       676416.3 5733897.2 149.2 51175327
ROHN01-1744          51731G1           0       676423.0 5733936.1 149.3 51175327
ROHN01-1744          51741G1           0       676430.0 5733975.6 149.9 51175327
ROHN01-1744          51751G1           0       676436.5 5734015.1 150.3 51175327
ROHN01-1744          51761G1           0       676443.3 5734054.7 150.3 51180436
ROHN01-1744          51771G1           0       676450.0 5734094.0 150.7 51180436
ROHN01-1744          51781G1           0       676456.9 5734133.6 151.7 51180436
ROHN01-1744          51791G1           0       676463.7 5734173.0 152.8 51180436
ROHN01-1744          51801G1           0       676470.2 5734212.2 153.1 51180436
ROHN01-1744          51811G1           0       676477.0 5734251.7 152.7 51180436
ROHN01-1744          51821G1           0       676483.8 5734291.3 153.3 51180436
ROHN01-1744          51831G1           0       676490.4 5734330.4 153.5 51180436
ROHN01-1744          51841G1           0       676497.2 5734370.1 154.4 51181359
ROHN01-1744          51851G1           0       676503.8 5734409.5 155.1 51181359
ROHN01-1744          51861G1           0       676510.8 5734448.5 155.9 51181359
ROHN01-1744          51871G1           0       676517.4 5734488.2 155.8 51181359
ROHN01-1744          51881G1           0       676524.2 5734527.8 155.7 51181359
ROHN01-1744          51891G1           0       676530.8 5734567.1 155.5 51181359
ROHN01-1744          51901G1           0       676537.5 5734606.6 155.3 51181359
ROHN01-1744          51911G1           0       676544.7 5734646.0 154.1 51181359
ROHN01-1744          51921G1           0       676551.0 5734685.1 153.6 51182425
ROHN01-1744          51931G1           0       676557.9 5734724.9 152.5 51182425
ROHN01-1744          51941G1           0       676564.5 5734764.8 151.6 51182425
ROHN01-1744          51951G1           0       676571.1 5734803.8 147.3 51182425
ROHN01-1744          51961G1           0       676578.2 5734843.2 143.2 51182425
ROHN01-1744          51971G1           0       676585.2 5734882.3 137.5 51182425
ROHN01-1744          51981G1           0       676591.7 5734921.9 130.9 51182425
ROHN01-1744          51991G1           0       676598.3 5734961.5 128.2 51182425
ROHN01-1744          52001G1           0       676605.0 5735000.7 127.9 51183617
ROHN01-1744          52011G1           0       676611.9 5735040.3 127.0 51183617
ROHN01-1744          52021G1           0       676618.6 5735079.7 124.9 51183617
ROHN01-1744          52031G1           0       676625.3 5735119.2 120.3 51183617
ROHN01-1744          52041G1           0       676631.9 5735158.3 117.5 51183617
ROHN01-1744          52051G1           0       676638.9 5735197.9 113.7 51183617
ROHN01-1744          52061G1           0       676645.9 5735237.5 112.3 51183617
ROHN01-1744          52071G1           0       676653.6 5735276.8 111.9 51183617
ROHN01-1744          52081G1           0       676659.1 5735316.6 110.6 51184316
ROHN01-1744          52091G1           0       676666.3 5735355.8 108.7 51184316
ROHN01-1744          52101G1           0       676672.8 5735394.9 105.6 51184316
ROHN01-1744          52111G1           0       676679.3 5735434.5 102.1 51184316
ROHN01-1744          52121G1           0       676686.1 5735474.1  99.1 51184316
ROHN01-1744          52131G1           0       676701.1 5735511.8  97.3 51184316
ROHN01-1744          52141G1           0       676699.1 5735552.6  98.8 51184316
ROHN01-1744          52151G1           0       676706.5 5735592.2 100.8 51184316
ROHN01-1752          50641G1           0       676003.3 5729584.7  91.9 51145731
ROHN01-1752          50651G1           0       676009.9 5729624.2  91.9 51145731
ROHN01-1752          50661G1           0       676016.8 5729663.8  91.6 51145731
ROHN01-1752          50671G1           0       676023.3 5729703.3  91.2 51145731
ROHN01-1752          50681G1           0       676030.2 5729742.4  91.1 51145731
ROHN01-1752          50691G1           0       676036.8 5729782.1  91.3 51145731
ROHN01-1752          50701G1           0       676043.7 5729821.5  91.7 51145731
ROHN01-1752          50711G1           0       676050.5 5729860.8  91.6 51145731
ROHN01-1752          50721G1           0       676057.0 5729900.4  90.6 51142006
ROHN01-1752          50731G1           0       676063.5 5729939.8  88.4 51142006
ROHN01-1752          50741G1           0       676070.4 5729979.3  85.4 51142006
ROHN01-1752          50751G1           0       676077.0 5730018.2  81.0 51142006
ROHN01-1752          50761G1           0       676083.7 5730057.7  76.1 51142006
ROHN01-1752          50771G1           0       676090.6 5730097.3  72.5 51142006
ROHN01-1752          50781G1           0       676097.9 5730136.5  70.2 51142006
ROHN01-1752          50791G1           0       676104.4 5730176.1  66.8 51142006
ROHN01-1752          50801G1           0       676110.9 5730215.5  62.2 51131800
ROHN01-1752          50811G1           0       676118.1 5730255.4  58.3 51131800
ROHN01-1752          50821G1           0       676124.2 5730294.4  57.4 51131800
ROHN01-1752          50831G1           0       676131.2 5730334.1  56.1 51131800
ROHN01-1752          50841G1           0       676138.1 5730373.3  52.1 51131800
ROHN01-1752          50851G1           0       676144.7 5730413.0  51.5 51131800
ROHN01-1752          50861G1           0       676151.4 5730452.0  56.3 51131800
ROHN01-1752          50871G1           0       676158.1 5730491.3  59.9 51131800
ROHN01-1752          50881G1           0       676164.9 5730530.9  64.8 51123146
ROHN01-1752          50891G1           0       676171.8 5730570.5  67.8 51123146
ROHN01-1752          50901G1           0       676178.6 5730610.0  73.7 51123146
ROHN01-1752          50911G1           0       676185.0 5730649.3  78.3 51123146
ROHN01-1752          50921G1           0       676191.7 5730686.8  82.7 51123146
ROHN01-1752          50931G1           0       676199.2 5730728.2  78.3 51123146
ROHN01-1752          50941G1           0       676205.4 5730767.2  77.8 51123146
ROHN01-1752          50951G1           0       676212.6 5730807.2  80.5 51123146
ROHN01-1752          50961G1           0       676218.9 5730846.3  77.4 51100824
ROHN01-1752          50971G1           0       676225.6 5730885.8  72.6 51100824
ROHN01-1752          50981G1           0       676232.6 5730925.2  72.0 51100824
ROHN01-1752          50991G1           0       676239.2 5730964.7  75.3 51100824
ROHN01-1752          51001G1           0       676246.3 5731004.3  76.6 51100824
ROHN01-1752          51011G1           0       676252.9 5731043.8  75.5 51100824
ROHN01-1752          51021G1           0       676259.6 5731082.8  75.3 51100824
ROHN01-1752          51031G1           0       676266.1 5731122.4  77.2 51100824
ROHN01-1752          51041G1           0       676273.1 5731161.8  77.7 51100824
ROHN01-1752          51051G1           0       676279.6 5731201.0  76.9 51100824
ROHN01-1752          51061G1           0       676286.4 5731240.4  73.2 51100824
ROHN01-1752          51071G1           0       676293.2 5731280.0  67.8 51100824
ROHN01-1752          51081G1           0       676300.4 5731319.7  67.4 51100824
ROHN01-1752          51091G1           0       676306.7 5731359.0  64.6 51100824
ROHN01-1752          51101G1           0       676313.2 5731398.6  68.4 51100824
ROHN01-1752          51111G1           0       676320.2 5731437.6  70.0 51100824
ROHN01-1752          51121G1           0       676326.7 5731477.2  72.9 50174030
ROHN01-1752          51131G1           0       676333.7 5731517.0  73.8 50174030
ROHN01-1752          51141G1           0       676340.2 5731556.1  71.2 50174030
ROHN01-1752          51151G1           0       676361.6 5731593.0  68.1 50174030
ROHN01-1752          51161G1           0       676353.8 5731635.3  70.5 50174030
ROHN01-1752          51171G1           0       676360.8 5731674.4  73.9 50174030
ROHN01-1752          51181G1           0       676367.1 5731713.6  75.2 50174030
ROHN01-1752          51191G1           0       676374.2 5731753.1  77.7 50174030
ROHN01-1752          51201G1           0       676381.0 5731792.9  81.1 50153956
ROHN01-1752          51211G1           0       676387.9 5731832.4  86.0 50153956
ROHN01-1752          51221G1           0       676394.3 5731871.5  90.9 50153956
ROHN01-1752          51231G1           0       676401.1 5731911.0  94.2 50153956
ROHN01-1752          51241G1           0       676408.1 5731950.2  98.3 50153956
ROHN01-1752          51251G1           0       676414.8 5731990.0 101.1 50153956
ROHN01-1752          51261G1           0       676421.6 5732028.9 102.9 50153956
ROHN01-1752          51271G1           0       676428.2 5732068.7 104.4 50153956
ROHN01-1752          51281G1           0       676434.5 5732108.2 105.1 50152346
ROHN01-1752          51291G1           0       676441.6 5732148.0 107.0 50152346
ROHN01-1752          51301G1           0       676448.7 5732187.1 109.8 50152346
ROHN01-1752          51311G1           0       676455.1 5732226.7 113.7 50152346
ROHN01-1752          51321G1           0       676462.0 5732266.2 118.0 50152346
ROHN01-1752          51331G1           0       676469.0 5732305.3 125.3 50152346
ROHN01-1752          51341G1           0       676475.2 5732345.1 128.3 50152346
ROHN01-1752          51351G1           0       676482.4 5732384.0 129.9 50152346
ROHN01-1752          51361G1           0       676488.7 5732423.7 131.1 50133120
ROHN01-1752          51371G1           0       676495.5 5732463.1 132.1 50133120
ROHN01-1752          51381G1           0       676502.3 5732502.3 133.1 50133120
ROHN01-1752          51391G1           0       676508.6 5732541.9 133.8 50133120
ROHN01-1752          51401G1           0       676516.0 5732581.5 134.4 50133120
ROHN01-1752          51411G1           0       676522.2 5732620.7 134.4 50133120
ROHN01-1752          51421G1           0       676529.6 5732660.5 133.5 50133120
ROHN01-1752          51431G1           0       676535.7 5732699.4 131.2 50133120
ROHN01-1752          51441G1           0       676535.2 5732740.4 129.3 50125627
ROHN01-1752          51451G1           0       676549.3 5732778.5 129.1 50125627
ROHN01-1752          51461G1           0       676556.3 5732818.0 129.9 50125627
ROHN01-1752          51471G1           0       676563.2 5732857.2 131.0 50125627
ROHN01-1752          51481G1           0       676569.9 5732896.6 131.9 50125627
ROHN01-1752          51491G1           0       676576.7 5732936.1 133.0 50125627
ROHN01-1752          51501G1           0       676583.1 5732975.4 134.5 50125627
ROHN01-1752          51511G1           0       676590.1 5733014.8 135.8 50125627
ROHN01-1752          51521G1           0       676596.8 5733054.2 136.0 50125627
ROHN01-1752          51531G1           0       676602.6 5733095.4 135.7 50125627
ROHN01-1752          51541G1           0       676610.1 5733133.1 136.2 50125627
ROHN01-1752          51551G1           0       676616.7 5733172.4 136.4 50125627
ROHN01-1752          51561G1           0       676623.8 5733212.1 135.9 50125627
ROHN01-1752          51571G1           0       676630.4 5733251.2 135.6 50125627
ROHN01-1752          51581G1           0       676637.6 5733291.2 134.6 50125627
ROHN01-1752          51591G1           0       676644.0 5733330.4 134.9 50125627
ROHN01-1752          51601G1           0       676650.7 5733369.8 135.3 50093015
ROHN01-1752          51611G1           0       676656.1 5733409.5 137.4 50093015
ROHN01-1752          51621G1           0       676664.0 5733448.8 141.2 50093015
ROHN01-1752          51631G1           0       676670.9 5733488.0 141.3 50093015
ROHN01-1752          51641G1           0       676677.8 5733527.4 140.7 50093015
ROHN01-1752          51651G1           0       676684.4 5733566.8 139.5 50093015
ROHN01-1752          51661G1           0       676691.2 5733606.5 138.7 50093015
ROHN01-1752          51671G1           0       676698.0 5733645.8 138.0 50093015
ROHN01-1752          51681G1           0       676704.7 5733685.2 134.7 49092408
ROHN01-1752          51691G1           0       676716.1 5733724.2 133.7 49092408
ROHN01-1752          51701G1           0       676718.2 5733764.0 131.9 49092408
ROHN01-1752          51711G1           0       676724.9 5733803.6 129.1 49092408
ROHN01-1752          51721G1           0       676731.8 5733842.9 127.1 49092408
ROHN01-1752          51731G1           0       676738.6 5733882.4 124.6 49092408
ROHN01-1752          51741G1           0       676745.3 5733921.7 121.4 49092408
ROHN01-1752          51751G1           0       676752.0 5733961.4 121.2 49092408
ROHN01-1752          51761G1           0       676758.8 5734000.3 120.3 49090905
ROHN01-1752          51771G1           0       676765.4 5734040.5 121.7 49090905
ROHN01-1752          51781G1           0       676772.5 5734081.3 123.1 49090905
ROHN01-1752          51791G1           0       676779.3 5734118.5 125.5 49090905
ROHN01-1752          51801G1           0       676785.2 5734158.2 126.2 49090905
ROHN01-1752          51811G1           0       676794.4 5734197.3 127.6 49090905
ROHN01-1752          51821G1           0       676805.5 5734235.8 128.6 49090905
ROHN01-1752          51831G1           0       676813.0 5734275.3 129.6 49090905
ROHN01-1752          51841G1           0       676819.3 5734315.0 129.9 48184937
ROHN01-1752          51851G1           0       676819.7 5734355.1 129.3 48184937
ROHN01-1752          51861G1           0       676826.1 5734394.9 125.1 48184937
ROHN01-1752          51871G1           0       676832.2 5734433.5 123.7 48184937
ROHN01-1752          51881G1           0       676839.8 5734473.3 118.5 48184937
ROHN01-1752          51891G1           0       676846.6 5734513.4 114.6 48184937
ROHN01-1752          51901G1           0       676853.3 5734552.2 113.0 48184937
ROHN01-1752          51911G1           0       676853.8 5734593.3 111.2 48184937
ROHN01-1752          51921G1           0       676866.6 5734631.4 109.7 48183926
ROHN01-1752          51931G1           0       676873.5 5734671.2 109.3 48183926
ROHN01-1752          51941G1           0       676879.9 5734710.6 109.1 48183926
ROHN01-1752          51951G1           0       676886.9 5734749.7 109.0 48183926
ROHN01-1752          51961G1           0       676893.4 5734789.5 107.9 48183926
ROHN01-1752          51971G1           0       676900.3 5734828.6 107.9 48183926
ROHN01-1752          51981G1           0       676907.3 5734868.1 106.9 48183926
ROHN01-1752          51991G1           0       676913.8 5734907.6 105.2 48183926
ROHN01-1752          52001G1           0       676921.0 5734946.9 103.7 48183926
ROHN01-1752          52011G1           0       676927.4 5734986.2 101.1 48183926
ROHN01-1752          52021G1           0       676934.2 5735025.7  97.7 48183926
ROHN01-1752          52031G1           0       676941.1 5735064.9  94.3 48183926
ROHN01-1752          52041G1           0       676947.4 5735104.6  91.9 48183926
ROHN01-1752          52051G1           0       676954.6 5735144.1  90.0 48183926
ROHN01-1752          52061G1           0       676961.0 5735183.8  88.6 48183926
ROHN01-1752          52071G1           0       676967.8 5735223.1  87.1 48183926
ROHN01-1752          52081G1           0       676974.6 5735262.3  85.7 48183926
ROHN01-1752          52091G1           0       676981.2 5735301.9  84.4 48183926
ROHN01-1752          52101G1           0       676988.2 5735341.4  83.1 48183926
ROHN01-1752          52111G1           0       676994.8 5735380.8  81.8 48183926
ROHN01-1752          52121G1           0       677001.5 5735419.9  81.3 48183926
ROHN01-1752          52131G1           0       677008.7 5735459.7  81.9 48183926
ROHN01-1752          52141G1           0       677015.3 5735499.5  81.2 48183926
ROHN01-1752          52151G1           0       677021.4 5735538.0  78.8 48183926
ROHN01-1760          50721G1           0       676372.7 5729845.9  79.7 51140511
ROHN01-1760          50731G1           0       676378.6 5729885.9  78.8 51140511
ROHN01-1760          50741G1           0       676385.5 5729925.2  77.2 51140511
ROHN01-1760          50751G1           0       676392.3 5729964.8  73.5 51140511
ROHN01-1760          50761G1           0       676399.3 5730004.2  66.9 51140511
ROHN01-1760          50771G1           0       676406.4 5730044.0  62.6 51140511
ROHN01-1760          50781G1           0       676412.5 5730083.0  58.1 51140511
ROHN01-1760          50791G1           0       676419.7 5730122.2  55.9 51140511
ROHN01-1760          50801G1           0       676433.3 5730160.9  54.7 51131800
ROHN01-1760          50811G1           0       676433.0 5730200.7  57.1 51131800
ROHN01-1760          50821G1           0       676440.2 5730240.5  59.9 51131800
ROHN01-1760          50831G1           0       676446.5 5730279.9  65.2 51131800
ROHN01-1760          50841G1           0       676453.4 5730319.4  68.6 51131800
ROHN01-1760          50851G1           0       676460.2 5730359.1  71.3 51131800
ROHN01-1760          50861G1           0       676466.8 5730398.1  75.1 51131800
ROHN01-1760          50871G1           0       676473.5 5730437.5  79.1 51131800
ROHN01-1760          50881G1           0       676480.0 5730477.0  82.3 51122310
ROHN01-1760          50891G1           0       676487.1 5730516.1  85.6 51122310
ROHN01-1760          50901G1           0       676493.7 5730556.4  90.7 51122310
ROHN01-1760          50911G1           0       676500.8 5730595.5  93.8 51122310
ROHN01-1760          50921G1           0       676507.3 5730635.0  98.9 51122310
ROHN01-1760          50931G1           0       676514.4 5730674.3 102.4 51122310
ROHN01-1760          50941G1           0       676520.7 5730713.4 105.7 51122310
ROHN01-1760          50951G1           0       676527.6 5730753.1 105.6 51122310
ROHN01-1760          50961G1           0       676533.9 5730792.5 105.0 51095226
ROHN01-1760          50971G1           0       676540.7 5730832.3 104.2 51095226
ROHN01-1760          50981G1           0       676547.8 5730871.6 104.0 51095226
ROHN01-1760          50991G1           0       676554.7 5730910.5 105.4 51095226
ROHN01-1760          51001G1           0       676560.6 5730950.0 107.9 51095226
ROHN01-1760          51011G1           0       676567.5 5730989.4 106.8 51095226
ROHN01-1760          51021G1           0       676574.4 5731029.1 100.3 51095226
ROHN01-1760          51031G1           0       676582.1 5731068.7  95.7 51095226
ROHN01-1760          51041G1           0       676588.5 5731107.7  89.3 51095226
ROHN01-1760          51051G1           0       676594.8 5731147.0  84.7 51095226
ROHN01-1760          51061G1           0       676602.2 5731186.7  79.0 51095226
ROHN01-1760          51071G1           0       676608.2 5731226.2  75.3 51095226
ROHN01-1760          51081G1           0       676615.3 5731265.7  81.0 51095226
ROHN01-1760          51091G1           0       676622.4 5731305.1  83.6 51095226
ROHN01-1760          51101G1           0       676628.7 5731344.7  84.5 51095226
ROHN01-1760          51111G1           0       676635.8 5731383.7  83.6 51095226
ROHN01-1760          51121G1           0       676635.4 5731426.3  84.5 50173447
ROHN01-1760          51131G1           0       676649.1 5731462.8  93.1 50173447
ROHN01-1760          51141G1           0       676655.8 5731502.4  99.4 50173447
ROHN01-1760          51151G1           0       676662.5 5731541.8 103.3 50173447
ROHN01-1760          51161G1           0       676669.1 5731581.0 103.5 50173447
ROHN01-1760          51171G1           0       676675.6 5731620.5 101.0 50173447
ROHN01-1760          51181G1           0       676682.8 5731660.0  98.1 50173447
ROHN01-1760          51191G1           0       676689.5 5731699.4  93.8 50173447
ROHN01-1760          51201G1           0       676696.2 5731739.0  89.7 50153956
ROHN01-1760          51211G1           0       676703.3 5731778.3  88.3 50153956
ROHN01-1760          51221G1           0       676709.9 5731817.9  86.8 50153956
ROHN01-1760          51231G1           0       676717.0 5731857.2  87.6 50153956
ROHN01-1760          51241G1           0       676722.9 5731896.9  83.6 50153956
ROHN01-1760          51251G1           0       676729.9 5731936.3  85.2 50153956
ROHN01-1760          51261G1           0       676736.5 5731975.6  90.0 50153956
ROHN01-1760          51271G1           0       676743.4 5732014.8  98.7 50153956
ROHN01-1760          51281G1           0       676750.2 5732054.2 102.9 50150254
ROHN01-1760          51291G1           0       676757.1 5732093.8 106.9 50150254
ROHN01-1760          51301G1           0       676763.7 5732133.0 112.3 50150254
ROHN01-1760          51311G1           0       676770.1 5732172.5 116.3 50150254
ROHN01-1760          51321G1           0       676777.3 5732212.0 119.4 50150254
ROHN01-1760          51331G1           0       676784.1 5732251.5 125.2 50150254
ROHN01-1760          51341G1           0       676790.8 5732290.5 129.9 50150254
ROHN01-1760          51351G1           0       676797.3 5732330.3 132.3 50150254
ROHN01-1760          51361G1           0       676804.3 5732369.5 134.7 50133120
ROHN01-1760          51371G1           0       676810.8 5732409.0 137.6 50133120
ROHN01-1760          51381G1           0       676817.5 5732448.4 140.9 50133120
ROHN01-1760          51391G1           0       676824.6 5732487.7 144.7 50133120
ROHN01-1760          51401G1           0       676831.2 5732527.1 148.3 50133120
ROHN01-1760          51411G1           0       676837.9 5732566.6 151.5 50133120
ROHN01-1760          51421G1           0       676844.3 5732604.2 151.7 50133120
ROHN01-1760          51431G1           0       676851.3 5732645.8 151.2 50133120
ROHN01-1760          51441G1           0       676858.4 5732684.8 151.4 50122526
ROHN01-1760          51451G1           0       676869.5 5732723.8 151.2 50122526
ROHN01-1760          51461G1           0       676871.9 5732764.1 150.8 50122526
ROHN01-1760          51471G1           0       676878.7 5732803.6 149.8 50122526
ROHN01-1760          51481G1           0       676884.0 5732843.1 148.9 50122526
ROHN01-1760          51491G1           0       676891.6 5732882.3 147.1 50122526
ROHN01-1760          51501G1           0       676898.8 5732921.7 144.9 50122526
ROHN01-1760          51511G1           0       676905.4 5732961.1 143.0 50122526
ROHN01-1760          51521G1           0       676912.4 5733000.4 140.2 50095020
ROHN01-1760          51531G1           0       676919.2 5733040.1 136.4 50095020
ROHN01-1760          51541G1           0       676925.8 5733079.1 132.8 50095020
ROHN01-1760          51551G1           0       676932.3 5733118.7 129.4 50095020
ROHN01-1760          51561G1           0       676939.1 5733158.1 126.1 50095020
ROHN01-1760          51571G1           0       676946.0 5733197.8 122.9 50095020
ROHN01-1760          51581G1           0       676952.5 5733236.9 120.4 50095020
ROHN01-1760          51591G1           0       676959.3 5733276.3 117.1 50095020
ROHN01-1760          51601G1           0       676966.2 5733315.9 115.5 50092240
ROHN01-1760          51611G1           0       676972.9 5733355.4 115.8 50092240
ROHN01-1760          51621G1           0       676979.8 5733395.0 114.5 50092240
ROHN01-1760          51631G1           0       676986.4 5733433.9 112.8 50092240
ROHN01-1760          51641G1           0       676993.1 5733473.5 110.0 50092240
ROHN01-1760          51651G1           0       676999.9 5733512.9 108.5 50092240
ROHN01-1760          51661G1           0       677006.7 5733552.4 108.2 50092240
ROHN01-1760          51671G1           0       677013.3 5733591.7 107.6 50092240
ROHN01-1760          51681G1           0       677020.1 5733631.3 106.8 49092408
ROHN01-1760          51691G1           0       677027.0 5733670.8 105.9 49092408
ROHN01-1760          51701G1           0       677033.8 5733710.3 104.4 49092408
ROHN01-1760          51711G1           0       677040.4 5733749.4 102.7 49092408
ROHN01-1760          51721G1           0       677047.2 5733788.9 100.9 49092408
ROHN01-1760          51731G1           0       677053.8 5733828.4  99.7 49092408
ROHN01-1760          51741G1           0       677060.5 5733867.8  98.4 49092408
ROHN01-1760          51751G1           0       677067.4 5733907.2  97.1 49092408
ROHN01-1760          51761G1           0       677073.9 5733946.8  98.6 49090019
ROHN01-1760          51771G1           0       677081.2 5733986.0 100.5 49090019
ROHN01-1760          51781G1           0       677087.4 5734025.5 101.9 49090019
ROHN01-1760          51791G1           0       677094.1 5734064.8 101.9 49090019
ROHN01-1760          51801G1           0       677101.4 5734104.1 100.1 49090019
ROHN01-1760          51811G1           0       677107.8 5734143.8  99.1 49090019
ROHN01-1760          51821G1           0       677114.4 5734183.4  99.2 49090019
ROHN01-1760          51831G1           0       677121.6 5734222.8  98.8 49090019
ROHN01-1760          51841G1           0       677127.9 5734262.4  98.5 48184937
ROHN01-1760          51851G1           0       677135.2 5734301.6  97.0 48184937
ROHN01-1760          51861G1           0       677141.5 5734340.7  94.8 48184937
ROHN01-1760          51871G1           0       677148.3 5734380.2  93.6 48184937
ROHN01-1760          51881G1           0       677154.8 5734420.0  92.3 48184937
ROHN01-1760          51891G1           0       677161.8 5734459.2  90.2 48184937
ROHN01-1760          51901G1           0       677168.8 5734498.4  89.1 48184937
ROHN01-1760          51911G1           0       677175.2 5734537.9  87.8 48184937
ROHN01-1760          51921G1           0       677182.3 5734577.3  85.5 48183042
ROHN01-1760          51931G1           0       677189.0 5734616.9  83.8 48183042
ROHN01-1760          51941G1           0       677195.8 5734656.3  82.4 48183042
ROHN01-1760          51951G1           0       677202.4 5734695.9  80.8 48183042
ROHN01-1760          51961G1           0       677208.9 5734735.0  81.0 48183042
ROHN01-1760          51971G1           0       677215.9 5734774.7  81.0 48183042
ROHN01-1760          51981G1           0       677222.1 5734813.9  80.3 48183042
ROHN01-1760          51991G1           0       677229.3 5734853.3  79.0 48183042
ROHN01-1760          52001G1           0       677236.2 5734893.0  77.6 48183042
ROHN01-1760          52011G1           0       677243.0 5734932.3  76.4 48183042
ROHN01-1760          52021G1           0       677249.8 5734971.7  74.5 48183042
ROHN01-1760          52031G1           0       677256.6 5735011.1  72.3 48183042
ROHN01-1760          52041G1           0       677263.0 5735050.6  69.5 48183042
ROHN01-1760          52051G1           0       677269.7 5735089.8  68.2 48183042
ROHN01-1760          52061G1           0       677276.8 5735129.3  68.3 48183042
ROHN01-1760          52071G1           0       677283.0 5735169.0  66.8 48183042
ROHN01-1760          52081G1           0       677290.0 5735208.3  67.8 48183042
ROHN01-1760          52091G1           0       677296.7 5735247.7  66.5 48183042
ROHN01-1760          52101G1           0       677303.3 5735287.3  67.0 48183042
ROHN01-1760          52111G1           0       677310.2 5735326.7  66.4 48183042
ROHN01-1760          52121G1           0       677317.3 5735366.0  64.4 48183042
ROHN01-1760          52131G1           0       677324.0 5735405.7  64.7 48183042
ROHN01-1760          52141G1           0       677330.7 5735444.6  62.2 48183042
ROHN01-1760          52151G1           0       677337.1 5735484.1  63.9 48183042
ROHN01-1768          50801G1           0       676742.1 5730108.0  62.8 51131800
ROHN01-1768          50811G1           0       676748.9 5730147.2  63.0 51131800
ROHN01-1768          50821G1           0       676755.4 5730186.4  64.6 51131800
ROHN01-1768          50831G1           0       676762.2 5730225.6  68.0 51131800
ROHN01-1768          50841G1           0       676768.8 5730265.3  71.6 51131800
ROHN01-1768          50851G1           0       676775.6 5730304.8  76.3 51131800
ROHN01-1768          50861G1           0       676782.2 5730344.5  80.1 51131800
ROHN01-1768          50871G1           0       676789.2 5730383.4  83.5 51131800
ROHN01-1768          50881G1           0       676796.0 5730423.0  89.2 51121304
ROHN01-1768          50891G1           0       676802.9 5730462.8  93.8 51121304
ROHN01-1768          50901G1           0       676809.3 5730502.1  99.6 51121304
ROHN01-1768          50911G1           0       676816.1 5730541.8 103.9 51121304
ROHN01-1768          50921G1           0       676823.1 5730580.9 109.0 51121304
ROHN01-1768          50931G1           0       676829.1 5730620.0 112.3 51121304
ROHN01-1768          50941G1           0       676836.2 5730659.3 116.1 51121304
ROHN01-1768          50951G1           0       676842.9 5730699.5 122.6 51121304
ROHN01-1768          50961G1           0       676850.2 5730738.8 125.6 51093838
ROHN01-1768          50971G1           0       676856.5 5730778.1 123.0 51093838
ROHN01-1768          50981G1           0       676863.3 5730817.5 117.4 51093838
ROHN01-1768          50991G1           0       676869.9 5730856.8 113.6 51093838
ROHN01-1768          51001G1           0       676877.2 5730896.6 109.7 51093838
ROHN01-1768          51011G1           0       676883.6 5730935.7 105.9 51093838
ROHN01-1768          51021G1           0       676890.4 5730975.2 103.9 51093838
ROHN01-1768          51031G1           0       676897.0 5731015.0  98.8 51093838
ROHN01-1768          51041G1           0       676903.4 5731053.9  93.3 51093838
ROHN01-1768          51051G1           0       676910.6 5731093.3  88.3 51093838
ROHN01-1768          51061G1           0       676917.5 5731132.9  94.3 51093838
ROHN01-1768          51071G1           0       676924.1 5731172.1  99.0 51093838
ROHN01-1768          51081G1           0       676930.7 5731211.7 101.0 51093838
ROHN01-1768          51091G1           0       676937.1 5731250.9  98.4 51093838
ROHN01-1768          51101G1           0       676944.3 5731290.5  99.6 51093838
ROHN01-1768          51111G1           0       676950.7 5731329.9 105.5 51093838
ROHN01-1768          51121G1           0       676957.3 5731369.5 109.5 50165632
ROHN01-1768          51131G1           0       676964.2 5731408.5 115.1 50165632
ROHN01-1768          51141G1           0       676971.2 5731448.2 118.3 50165632
ROHN01-1768          51151G1           0       676977.9 5731487.3 119.1 50165632
ROHN01-1768          51161G1           0       676985.0 5731527.1 120.4 50165632
ROHN01-1768          51171G1           0       676991.5 5731566.2 122.4 50165632
ROHN01-1768          51181G1           0       676998.1 5731606.2 125.1 50165632
ROHN01-1768          51191G1           0       677004.5 5731645.2 124.7 50165632
ROHN01-1768          51201G1           0       677011.8 5731684.6 123.3 50153956
ROHN01-1768          51211G1           0       677018.5 5731724.3 121.6 50153956
ROHN01-1768          51221G1           0       677024.9 5731763.7 119.0 50153956
ROHN01-1768          51231G1           0       677031.8 5731803.3 117.5 50153956
ROHN01-1768          51241G1           0       677038.7 5731842.8 114.6 50153956
ROHN01-1768          51251G1           0       677045.3 5731882.4 111.9 50153956
ROHN01-1768          51261G1           0       677052.2 5731921.6 110.1 50153956
ROHN01-1768          51271G1           0       677058.9 5731961.0 107.9 50153956
ROHN01-1768          51281G1           0       677065.5 5732000.2 103.3 50145749
ROHN01-1768          51291G1           0       677072.2 5732039.7 102.5 50145749
ROHN01-1768          51301G1           0       677079.5 5732079.2 108.1 50145749
ROHN01-1768          51311G1           0       677085.9 5732118.5 111.4 50145749
ROHN01-1768          51321G1           0       677092.7 5732158.1 116.6 50145749
ROHN01-1768          51331G1           0       677099.2 5732197.4 121.0 50145749
ROHN01-1768          51341G1           0       677105.9 5732236.4 123.9 50145749
ROHN01-1768          51351G1           0       677112.5 5732275.2 126.7 50145749
ROHN01-1768          51361G1           0       677119.9 5732315.4 131.5 50133120
ROHN01-1768          51371G1           0       677126.2 5732354.7 137.1 50133120
ROHN01-1768          51381G1           0       677133.1 5732394.2 141.6 50133120
ROHN01-1768          51391G1           0       677139.8 5732434.0 145.2 50133120
ROHN01-1768          51401G1           0       677146.5 5732473.4 145.1 50133120
ROHN01-1768          51411G1           0       677153.4 5732512.8 143.2 50133120
ROHN01-1768          51421G1           0       677160.1 5732552.1 140.6 50133120
ROHN01-1768          51431G1           0       677166.5 5732591.7 136.0 50133120
ROHN01-1768          51441G1           0       677166.5 5732631.4 131.5 50120721
ROHN01-1768          51451G1           0       677176.8 5732670.4 126.7 50120721
ROHN01-1768          51461G1           0       677181.9 5732711.0 121.4 50120721
ROHN01-1768          51471G1           0       677173.9 5732752.3 117.6 50120721
ROHN01-1768          51481G1           0       677200.6 5732788.7 118.6 50120721
ROHN01-1768          51491G1           0       677207.3 5732828.4 116.6 50120721
ROHN01-1768          51501G1           0       677213.9 5732867.6 116.2 50120721
ROHN01-1768          51511G1           0       677220.6 5732906.9 116.4 50120721
ROHN01-1768          51521G1           0       677227.6 5732946.5 115.1 50095020
ROHN01-1768          51531G1           0       677234.1 5732985.8 113.1 50095020
ROHN01-1768          51541G1           0       677241.0 5733025.2 110.6 50095020
ROHN01-1768          51551G1           0       677247.8 5733064.7 106.5 50095020
ROHN01-1768          51561G1           0       677254.7 5733104.3 105.8 50095020
ROHN01-1768          51571G1           0       677261.3 5733143.5 104.0 50095020
ROHN01-1768          51581G1           0       677268.2 5733183.1 102.6 50095020
ROHN01-1768          51591G1           0       677274.8 5733222.6  99.9 50095020
ROHN01-1768          51601G1           0       677281.7 5733261.7  98.8 50091333
ROHN01-1768          51611G1           0       677288.1 5733301.3  97.5 50091333
ROHN01-1768          51621G1           0       677294.9 5733340.5  95.6 50091333
ROHN01-1768          51631G1           0       677302.1 5733380.1  93.5 50091333
ROHN01-1768          51641G1           0       677308.4 5733419.8  93.8 50091333
ROHN01-1768          51651G1           0       677315.2 5733459.0  92.8 50091333
ROHN01-1768          51661G1           0       677321.9 5733498.4  91.0 50091333
ROHN01-1768          51671G1           0       677328.7 5733538.2  90.0 50091333
ROHN01-1768          51681G1           0       677335.6 5733577.2  88.9 49092408
ROHN01-1768          51691G1           0       677342.0 5733617.0  88.6 49092408
ROHN01-1768          51701G1           0       677349.1 5733656.0  87.1 49092408
ROHN01-1768          51711G1           0       677355.7 5733695.3  86.3 49092408
ROHN01-1768          51721G1           0       677362.5 5733735.1  85.4 49092408
ROHN01-1768          51731G1           0       677368.6 5733772.7  85.5 49092408
ROHN01-1768          51741G1           0       677376.4 5733814.0  85.0 49092408
ROHN01-1768          51751G1           0       677383.1 5733853.4  84.4 49092408
ROHN01-1768          51761G1           0       677389.1 5733893.0  84.1 49085238
ROHN01-1768          51771G1           0       677396.7 5733932.2  83.6 49085238
ROHN01-1768          51781G1           0       677403.0 5733971.5  81.9 49085238
ROHN01-1768          51791G1           0       677410.0 5734011.1  80.7 49085238
ROHN01-1768          51801G1           0       677416.7 5734050.6  80.0 49085238
ROHN01-1768          51811G1           0       677423.4 5734089.8  78.1 49085238
ROHN01-1768          51821G1           0       677430.0 5734129.2  77.0 49085238
ROHN01-1768          51831G1           0       677436.7 5734168.9  75.6 49085238
ROHN01-1768          51841G1           0       677443.2 5734208.1  74.8 48184937
ROHN01-1768          51851G1           0       677449.9 5734247.9  74.3 48184937
ROHN01-1768          51861G1           0       677456.7 5734287.3  71.7 48184937
ROHN01-1768          51871G1           0       677463.9 5734326.5  71.6 48184937
ROHN01-1768          51881G1           0       677470.2 5734366.2  70.5 48184937
ROHN01-1768          51891G1           0       677477.6 5734405.0  72.0 48184937
ROHN01-1768          51901G1           0       677484.3 5734444.6  68.3 48184937
ROHN01-1768          51911G1           0       677490.7 5734484.3  67.2 48184937
ROHN01-1768          51921G1           0       677497.4 5734523.5  66.8 48181555
ROHN01-1768          51931G1           0       677504.2 5734563.0  66.6 48181555
ROHN01-1768          51941G1           0       677510.9 5734602.4  67.0 48181555
ROHN01-1768          51951G1           0       677517.4 5734641.9  65.5 48181555
ROHN01-1768          51961G1           0       677524.0 5734681.2  64.9 48181555
ROHN01-1768          51971G1           0       677531.3 5734720.7  64.8 48181555
ROHN01-1768          51981G1           0       677538.2 5734760.4  64.4 48181555
ROHN01-1768          51991G1           0       677544.9 5734799.3  64.3 48181555
ROHN01-1768          52001G1           0       677551.7 5734839.2  64.1 48181555
ROHN01-1768          52011G1           0       677558.3 5734878.0  64.9 48181555
ROHN01-1768          52021G1           0       677564.8 5734917.8  64.3 48181555
ROHN01-1768          52031G1           0       677571.6 5734957.2  64.3 48181555
ROHN01-1768          52041G1           0       677578.4 5734996.6  65.0 48181555
ROHN01-1768          52051G1           0       677585.4 5735036.1  66.1 48181555
ROHN01-1768          52061G1           0       677592.3 5735075.2  66.7 48181555
ROHN01-1768          52071G1           0       677598.8 5735115.0  66.7 48181555
ROHN01-1768          52081G1           0       677605.4 5735154.4  67.4 48181555
ROHN01-1768          52091G1           0       677612.1 5735193.8  65.7 48181555
ROHN01-1768          52101G1           0       677618.9 5735233.2  66.8 48181555
ROHN01-1768          52111G1           0       677625.6 5735272.6  66.4 48181555
ROHN01-1768          52121G1           0       677632.4 5735312.1  67.2 48181555
ROHN01-1768          52131G1           0       677639.1 5735351.5  66.3 48181555
ROHN01-1768          52141G1           0       677645.9 5735390.9  67.5 48181555
ROHN01-1768          52151G1           0       677652.6 5735430.3  68.3 48181555
ROHN01-1776          50881G1           0       677111.8 5730369.2  81.6 51120211
ROHN01-1776          50891G1           0       677117.7 5730408.7  87.2 51120211
ROHN01-1776          50901G1           0       677124.7 5730448.0  90.6 51120211
ROHN01-1776          50911G1           0       677131.2 5730487.0  95.2 51120211
ROHN01-1776          50921G1           0       677137.9 5730526.7  97.9 51120211
ROHN01-1776          50931G1           0       677144.8 5730566.4 100.9 51120211
ROHN01-1776          50941G1           0       677151.7 5730605.9 104.6 51120211
ROHN01-1776          50951G1           0       677158.5 5730644.7 108.2 51120211
ROHN01-1776          50961G1           0       677165.1 5730684.8 113.1 51092053
ROHN01-1776          50971G1           0       677172.0 5730724.1 116.3 51092053
ROHN01-1776          50981G1           0       677178.8 5730763.6 120.4 51092053
ROHN01-1776          50991G1           0       677185.3 5730802.7 124.6 51092053
ROHN01-1776          51001G1           0       677192.1 5730842.2 122.4 51092053
ROHN01-1776          51011G1           0       677198.7 5730882.1 118.1 51092053
ROHN01-1776          51021G1           0       677205.4 5730921.3 114.2 51092053
ROHN01-1776          51031G1           0       677212.2 5730960.7 112.5 51092053
ROHN01-1776          51041G1           0       677219.1 5731000.1 114.9 51092053
ROHN01-1776          51051G1           0       677225.5 5731039.1 117.8 51092053
ROHN01-1776          51061G1           0       677232.7 5731078.7 122.0 51092053
ROHN01-1776          51071G1           0       677239.4 5731118.1 124.8 51092053
ROHN01-1776          51081G1           0       677246.1 5731157.6 123.8 51092053
ROHN01-1776          51091G1           0       677252.5 5731197.1 123.3 51092053
ROHN01-1776          51101G1           0       677259.7 5731236.5 123.7 51092053
ROHN01-1776          51111G1           0       677266.6 5731275.5 125.1 51092053
ROHN01-1776          51121G1           0       677273.2 5731315.4 128.2 50164944
ROHN01-1776          51131G1           0       677280.0 5731354.9 132.9 50164944
ROHN01-1776          51141G1           0       677286.8 5731394.5 137.1 50164944
ROHN01-1776          51151G1           0       677293.3 5731433.3 138.9 50164944
ROHN01-1776          51161G1           0       677300.1 5731473.0 140.5 50164944
ROHN01-1776          51171G1           0       677306.5 5731512.2 143.7 50164944
ROHN01-1776          51181G1           0       677314.0 5731552.0 146.5 50164944
ROHN01-1776          51191G1           0       677320.4 5731591.2 147.3 50164944
ROHN01-1776          51201G1           0       677327.1 5731630.8 146.2 50153956
ROHN01-1776          51211G1           0       677333.9 5731670.3 143.6 50153956
ROHN01-1776          51221G1           0       677340.6 5731709.7 140.0 50153956
ROHN01-1776          51231G1           0       677347.4 5731749.1 135.4 50153956
ROHN01-1776          51241G1           0       677354.1 5731788.5 129.8 50153956
ROHN01-1776          51251G1           0       677360.8 5731828.0 128.6 50153956
ROHN01-1776          51261G1           0       677367.6 5731867.4 129.2 50153956
ROHN01-1776          51271G1           0       677374.3 5731906.8 129.2 50153956
ROHN01-1776          51281G1           0       677381.1 5731946.2 129.4 50145749
ROHN01-1776          51291G1           0       677387.8 5731985.7 130.8 50145749
ROHN01-1776          51301G1           0       677394.6 5732025.1 135.1 50145749
ROHN01-1776          51311G1           0       677401.3 5732064.5 137.1 50145749
ROHN01-1776          51321G1           0       677408.4 5732104.0 138.8 50145749
ROHN01-1776          51331G1           0       677415.1 5732142.8 141.0 50145749
ROHN01-1776          51341G1           0       677421.5 5732182.6 143.7 50145749
ROHN01-1776          51351G1           0       677428.7 5732222.5 145.2 50145749
ROHN01-1776          51361G1           0       677434.8 5732262.0 146.4 50133120
ROHN01-1776          51371G1           0       677441.5 5732301.8 147.1 50133120
ROHN01-1776          51381G1           0       677448.6 5732340.5 147.6 50133120
ROHN01-1776          51391G1           0       677455.5 5732379.7 147.4 50133120
ROHN01-1776          51401G1           0       677460.9 5732419.6 146.9 50133120
ROHN01-1776          51411G1           0       677459.9 5732460.0 145.6 50133120
ROHN01-1776          51421G1           0       677475.5 5732498.2 143.8 50133120
ROHN01-1776          51431G1           0       677482.4 5732537.5 141.4 50133120
ROHN01-1776          51441G1           0       677489.1 5732576.9 138.9 50115156
ROHN01-1776          51451G1           0       677495.9 5732616.5 136.3 50115156
ROHN01-1776          51461G1           0       677502.6 5732655.8 134.2 50115156
ROHN01-1776          51471G1           0       677509.3 5732695.2 132.5 50115156
ROHN01-1776          51481G1           0       677515.9 5732734.7 130.7 50115156
ROHN01-1776          51491G1           0       677522.7 5732774.2 129.1 50115156
ROHN01-1776          51501G1           0       677529.6 5732813.7 127.7 50115156
ROHN01-1776          51511G1           0       677536.6 5732852.8 126.0 50115156
ROHN01-1776          51521G1           0       677543.1 5732892.3 123.3 50095020
ROHN01-1776          51531G1           0       677549.7 5732931.9 120.3 50095020
ROHN01-1776          51541G1           0       677556.5 5732971.5 117.3 50095020
ROHN01-1776          51551G1           0       677563.3 5733010.7 114.3 50095020
ROHN01-1776          51561G1           0       677570.2 5733050.3 112.1 50095020
ROHN01-1776          51571G1           0       677576.8 5733089.8 111.0 50095020
ROHN01-1776          51581G1           0       677583.6 5733128.9 109.9 50095020
ROHN01-1776          51591G1           0       677590.2 5733168.3 108.6 50095020
ROHN01-1776          51601G1           0       677597.1 5733207.9 107.5 49114051
ROHN01-1776          51611G1           0       677603.7 5733247.2 106.4 49114051
ROHN01-1776          51621G1           0       677610.7 5733286.7 105.6 49114051
ROHN01-1776          51631G1           0       677617.2 5733326.2 104.7 49114051
ROHN01-1776          51641G1           0       677623.8 5733365.5 103.5 49114051
ROHN01-1776          51651G1           0       677630.7 5733404.9 102.0 49114051
ROHN01-1776          51661G1           0       677637.5 5733444.5 102.7 49114051
ROHN01-1776          51671G1           0       677644.0 5733483.9  98.7 49114051
ROHN01-1776          51681G1           0       677651.1 5733523.3  95.8 49092408
ROHN01-1776          51691G1           0       677657.8 5733562.7  92.0 49092408
ROHN01-1776          51701G1           0       677664.5 5733602.3  88.5 49092408
ROHN01-1776          51711G1           0       677671.0 5733641.8  85.4 49092408
ROHN01-1776          51721G1           0       677678.3 5733681.3  82.9 49092408
ROHN01-1776          51731G1           0       677684.8 5733720.3  81.1 49092408
ROHN01-1776          51741G1           0       677691.4 5733760.0  79.5 49092408
ROHN01-1776          51751G1           0       677698.3 5733799.3  77.7 49092408
ROHN01-1776          51761G1           0       677704.8 5733838.8  76.1 49084721
ROHN01-1776          51771G1           0       677711.6 5733879.3  75.8 49084721
ROHN01-1776          51781G1           0       677718.3 5733917.8  74.7 49084721
ROHN01-1776          51791G1           0       677725.2 5733957.0  73.8 49084721
ROHN01-1776          51801G1           0       677731.9 5733996.5  74.8 49084721
ROHN01-1776          51811G1           0       677738.7 5734036.1  73.9 49084721
ROHN01-1776          51821G1           0       677745.2 5734075.4  71.2 49084721
ROHN01-1776          51831G1           0       677752.2 5734114.7  71.2 49084721
ROHN01-1776          51841G1           0       677759.0 5734153.9  70.8 48184937
ROHN01-1776          51851G1           0       677765.4 5734193.9  72.2 48184937
ROHN01-1776          51861G1           0       677772.2 5734233.0  73.8 48184937
ROHN01-1776          51871G1           0       677779.1 5734272.4  74.4 48184937
ROHN01-1776          51881G1           0       677786.0 5734311.8  75.1 48184937
ROHN01-1776          51891G1           0       677792.8 5734351.2  74.3 48184937
ROHN01-1776          51901G1           0       677799.5 5734390.6  75.2 48184937
ROHN01-1776          51911G1           0       677805.9 5734430.0  75.9 48184937
ROHN01-1776          51921G1           0       677812.8 5734469.5  76.3 48180110
ROHN01-1776          51931G1           0       677819.5 5734508.9  76.8 48180110
ROHN01-1776          51941G1           0       677826.3 5734548.3  77.4 48180110
ROHN01-1776          51951G1           0       677833.3 5734587.8  77.8 48180110
ROHN01-1776          51961G1           0       677839.7 5734627.1  77.0 48180110
ROHN01-1776          51971G1           0       677847.0 5734666.6  78.5 48180110
ROHN01-1776          51981G1           0       677853.2 5734705.9  80.9 48180110
ROHN01-1776          51991G1           0       677860.1 5734745.5  80.9 48180110
ROHN01-1776          52001G1           0       677866.6 5734785.0  78.2 48180110
ROHN01-1776          52011G1           0       677873.2 5734824.2  77.2 48180110
ROHN01-1776          52021G1           0       677880.3 5734863.3  78.2 48180110
ROHN01-1776          52031G1           0       677887.1 5734903.6  80.7 48180110
ROHN01-1776          52041G1           0       677893.5 5734942.6  84.0 48180110
ROHN01-1776          52051G1           0       677900.9 5734982.5  87.2 48180110
ROHN01-1776          52061G1           0       677907.3 5735021.2  87.8 48180110
ROHN01-1776          52071G1           0       677913.6 5735061.2  86.2 48180110
ROHN01-1776          52081G1           0       677920.4 5735100.4  83.6 48180110
ROHN01-1776          52091G1           0       677927.5 5735139.8  88.3 48180110
ROHN01-1776          52101G1           0       677934.5 5735179.5  89.2 48180110
ROHN01-1776          52111G1           0       677941.4 5735218.7  90.8 48180110
ROHN01-1776          52121G1           0       677947.9 5735258.3  92.7 48180110
ROHN01-1776          52131G1           0       677954.8 5735297.5  97.4 48180110
ROHN01-1776          52141G1           0       677961.1 5735336.9  99.0 48180110
ROHN01-1776          52151G1           0       677968.3 5735376.1 101.5 48180110
ROHN01-1784          50961G1           0       677480.6 5730630.8 123.5 51092053
ROHN01-1784          50971G1           0       677487.6 5730670.2 127.2 51092053
ROHN01-1784          50981G1           0       677494.0 5730709.6 132.4 51092053
ROHN01-1784          50991G1           0       677500.5 5730748.9 135.6 51092053
ROHN01-1784          51001G1           0       677507.3 5730788.1 137.9 51092053
ROHN01-1784          51011G1           0       677514.2 5730828.0 139.8 51092053
ROHN01-1784          51021G1           0       677521.2 5730867.0 141.4 51092053
ROHN01-1784          51031G1           0       677527.9 5730906.8 143.0 51092053
ROHN01-1784          51041G1           0       677534.7 5730946.1 143.6 51092053
ROHN01-1784          51051G1           0       677541.5 5730985.6 144.3 51092053
ROHN01-1784          51061G1           0       677547.8 5731025.0 146.2 51092053
ROHN01-1784          51071G1           0       677555.2 5731064.5 148.4 51092053
ROHN01-1784          51081G1           0       677561.5 5731103.8 151.2 51092053
ROHN01-1784          51091G1           0       677568.7 5731143.3 154.7 51092053
ROHN01-1784          51101G1           0       677575.2 5731183.0 156.4 51092053
ROHN01-1784          51111G1           0       677581.8 5731222.1 156.9 51092053
ROHN01-1784          51121G1           0       677588.6 5731261.4 156.6 50164944
ROHN01-1784          51131G1           0       677595.2 5731300.9 156.4 50164944
ROHN01-1784          51141G1           0       677602.1 5731340.1 156.2 50164944
ROHN01-1784          51151G1           0       677608.8 5731379.6 153.0 50164944
ROHN01-1784          51161G1           0       677615.6 5731419.0 149.4 50164944
ROHN01-1784          51171G1           0       677622.4 5731458.2 145.2 50164944
ROHN01-1784          51181G1           0       677628.8 5731498.1 141.8 50164944
ROHN01-1784          51191G1           0       677636.0 5731537.5 140.5 50164944
ROHN01-1784          51201G1           0       677642.4 5731576.8 137.3 50153956
ROHN01-1784          51211G1           0       677648.5 5731615.9 138.2 50153956
ROHN01-1784          51221G1           0       677656.2 5731656.1 138.7 50153956
ROHN01-1784          51231G1           0       677662.9 5731695.4 138.4 50153956
ROHN01-1784          51241G1           0       677669.6 5731734.4 139.5 50153956
ROHN01-1784          51251G1           0       677676.2 5731774.0 140.0 50153956
ROHN01-1784          51261G1           0       677682.8 5731813.4 138.9 50153956
ROHN01-1784          51271G1           0       677689.6 5731853.0 135.2 50153956
ROHN01-1784          51281G1           0       677696.7 5731892.7 131.0 50145749
ROHN01-1784          51291G1           0       677703.2 5731931.7 126.9 50145749
ROHN01-1784          51301G1           0       677710.0 5731971.1 125.4 50145749
ROHN01-1784          51311G1           0       677717.1 5732010.2 123.3 50145749
ROHN01-1784          51321G1           0       677723.4 5732050.0 127.1 50145749
ROHN01-1784          51331G1           0       677730.0 5732089.6 129.4 50145749
ROHN01-1784          51341G1           0       677737.2 5732129.1 131.7 50145749
ROHN01-1784          51351G1           0       677743.7 5732168.2 132.3 50145749
ROHN01-1784          51361G1           0       677750.5 5732207.9 129.4 50133120
ROHN01-1784          51371G1           0       677757.6 5732246.7 124.0 50133120
ROHN01-1784          51381G1           0       677763.6 5732286.2 119.9 50133120
ROHN01-1784          51391G1           0       677770.1 5732326.0 114.6 50133120
ROHN01-1784          51401G1           0       677777.9 5732365.4 111.4 50133120
ROHN01-1784          51411G1           0       677783.1 5732404.8 110.9 50133120
ROHN01-1784          51421G1           0       677791.0 5732444.4 114.9 50133120
ROHN01-1784          51431G1           0       677797.6 5732483.9 115.2 50133120
ROHN01-1784          51441G1           0       677804.4 5732523.4 112.5 50115156
ROHN01-1784          51451G1           0       677811.3 5732562.4 106.9 50115156
ROHN01-1784          51461G1           0       677818.1 5732601.6 108.0 50115156
ROHN01-1784          51471G1           0       677824.3 5732641.6 111.4 50115156
ROHN01-1784          51481G1           0       677831.5 5732680.8 112.4 50115156
ROHN01-1784          51491G1           0       677837.8 5732720.1 108.7 50115156
ROHN01-1784          51501G1           0       677844.8 5732759.3 103.0 50115156
ROHN01-1784          51511G1           0       677851.4 5732799.1 100.9 50115156
ROHN01-1784          51521G1           0       677858.3 5732838.8 100.3 50095020
ROHN01-1784          51531G1           0       677865.3 5732878.0 101.8 50095020
ROHN01-1784          51541G1           0       677871.8 5732917.1 100.6 50095020
ROHN01-1784          51551G1           0       677878.7 5732956.7  97.7 50095020
ROHN01-1784          51561G1           0       677885.2 5732996.2  97.6 50095020
ROHN01-1784          51571G1           0       677891.9 5733035.5  96.6 50095020
ROHN01-1784          51581G1           0       677898.9 5733074.8  93.7 50095020
ROHN01-1784          51591G1           0       677905.4 5733114.4  91.4 50095020
ROHN01-1784          51601G1           0       677912.3 5733153.7  90.3 49114051
ROHN01-1784          51611G1           0       677919.1 5733193.6  89.6 49114051
ROHN01-1784          51621G1           0       677925.6 5733232.7  87.9 49114051
ROHN01-1784          51631G1           0       677932.4 5733272.7  85.7 49114051
ROHN01-1784          51641G1           0       677939.1 5733311.5  84.3 49114051
ROHN01-1784          51651G1           0       677946.2 5733351.0  83.8 49114051
ROHN01-1784          51661G1           0       677952.8 5733390.3  82.0 49114051
ROHN01-1784          51671G1           0       677959.8 5733430.1  78.9 49114051
ROHN01-1784          51681G1           0       677966.4 5733469.3  77.5 49092408
ROHN01-1784          51691G1           0       677972.8 5733508.8  77.1 49092408
ROHN01-1784          51701G1           0       677979.7 5733548.3  76.4 49092408
ROHN01-1784          51711G1           0       677986.5 5733587.4  76.5 49092408
ROHN01-1784          51721G1           0       677977.1 5733629.5  77.5 49092408
ROHN01-1784          51731G1           0       677965.3 5733672.3  77.6 49092408
ROHN01-1784          51741G1           0       677954.4 5733715.1  77.9 49092408
ROHN01-1784          51751G1           0       678013.4 5733745.2  77.8 49092408
ROHN01-1784          51761G1           0       678020.3 5733784.6  78.4 49084721
ROHN01-1784          51771G1           0       678027.3 5733823.3  78.3 49084721
ROHN01-1784          51781G1           0       678033.7 5733863.8  79.6 49084721
ROHN01-1784          51791G1           0       678040.5 5733903.0  79.5 49084721
ROHN01-1784          51801G1           0       678047.3 5733942.6  81.2 49084721
ROHN01-1784          51811G1           0       678054.3 5733981.8  82.6 49084721
ROHN01-1784          51821G1           0       678060.7 5734021.4  83.6 49084721
ROHN01-1784          51831G1           0       678067.4 5734060.6  83.6 49084721
ROHN01-1784          51841G1           0       678074.3 5734100.2  83.8 48184937
ROHN01-1784          51851G1           0       678081.0 5734139.7  87.8 48184937
ROHN01-1784          51861G1           0       678087.8 5734178.8  92.5 48184937
ROHN01-1784          51871G1           0       678094.5 5734218.5  98.9 48184937
ROHN01-1784          51881G1           0       678101.3 5734257.8 101.4 48184937
ROHN01-1784          51891G1           0       678108.1 5734297.2 100.8 48184937
ROHN01-1784          51901G1           0       678115.0 5734337.0  99.1 48184937
ROHN01-1784          51911G1           0       678121.7 5734375.9 100.2 48184937
ROHN01-1784          51921G1           0       678128.3 5734415.7 102.9 48180110
ROHN01-1784          51931G1           0       678134.6 5734455.0 107.4 48180110
ROHN01-1784          51941G1           0       678141.7 5734494.7 107.3 48180110
ROHN01-1784          51951G1           0       678148.8 5734533.6 106.8 48180110
ROHN01-1784          51961G1           0       678155.1 5734573.2 107.7 48180110
ROHN01-1784          51971G1           0       678161.8 5734613.1 107.7 48180110
ROHN01-1784          51981G1           0       678168.9 5734652.3 108.7 48180110
ROHN01-1784          51991G1           0       678175.8 5734691.4 108.6 48180110
ROHN01-1784          52001G1           0       678182.7 5734730.6 107.9 48180110
ROHN01-1784          52011G1           0       678189.2 5734770.3 106.3 48180110
ROHN01-1784          52021G1           0       678195.7 5734809.9 107.4 48180110
ROHN01-1784          52031G1           0       678202.9 5734849.4 111.1 48180110
ROHN01-1784          52041G1           0       678209.6 5734888.3 110.9 48180110
ROHN01-1784          52051G1           0       678216.3 5734927.7 110.7 48180110
ROHN01-1784          52061G1           0       678223.1 5734967.6 111.8 48180110
ROHN01-1784          52071G1           0       678229.8 5735006.7 115.7 48180110
ROHN01-1784          52081G1           0       678236.6 5735046.6 118.8 48180110
ROHN01-1784          52091G1           0       678242.5 5735086.1 121.4 48180110
ROHN01-1784          52101G1           0       678249.9 5735125.6 123.2 48180110
ROHN01-1784          52111G1           0       678256.4 5735164.8 124.1 48180110
ROHN01-1784          52121G1           0       678263.7 5735204.3 125.7 48180110
ROHN01-1784          52131G1           0       678270.3 5735243.5 126.6 48180110
ROHN01-1784          52141G1           0       678277.1 5735283.0 126.8 48180110
ROHN01-1784          52151G1           0       678283.3 5735322.3 127.1 48180110
ROHN01-1792          50961G1           0       677795.9 5730576.3 132.4 51092053
ROHN01-1792          50971G1           0       677802.6 5730616.5 136.3 51092053
ROHN01-1792          50981G1           0       677809.9 5730655.7 139.0 51092053
ROHN01-1792          50991G1           0       677816.4 5730694.8 141.9 51092053
ROHN01-1792          51001G1           0       677823.0 5730734.2 146.2 51092053
ROHN01-1792          51011G1           0       677830.1 5730773.6 151.3 51092053
ROHN01-1792          51021G1           0       677836.8 5730813.6 155.5 51092053
ROHN01-1792          51031G1           0       677843.3 5730852.6 155.4 51092053
ROHN01-1792          51041G1           0       677850.3 5730891.7 152.7 51092053
ROHN01-1792          51051G1           0       677856.4 5730931.3 149.9 51092053
ROHN01-1792          51061G1           0       677863.5 5730970.9 148.0 51092053
ROHN01-1792          51071G1           0       677870.3 5731010.1 146.0 51092053
ROHN01-1792          51081G1           0       677876.8 5731049.6 145.0 51092053
ROHN01-1792          51091G1           0       677883.4 5731089.1 142.0 51092053
ROHN01-1792          51101G1           0       677890.2 5731128.3 138.1 51092053
ROHN01-1792          51111G1           0       677897.2 5731167.9 135.1 51092053
ROHN01-1792          51121G1           0       677903.7 5731207.8 131.1 50164944
ROHN01-1792          51131G1           0       677910.7 5731246.7 130.6 50164944
ROHN01-1792          51141G1           0       677917.5 5731286.7 128.0 50164944
ROHN01-1792          51151G1           0       677924.2 5731325.8 128.3 50164944
ROHN01-1792          51161G1           0       677931.4 5731365.3 129.9 50164944
ROHN01-1792          51171G1           0       677937.6 5731404.5 131.0 50164944
ROHN01-1792          51181G1           0       677944.7 5731443.9 132.2 50164944
ROHN01-1792          51191G1           0       677951.3 5731483.7 131.8 50164944
ROHN01-1792          51201G1           0       677957.6 5731522.9 129.1 50153956
ROHN01-1792          51211G1           0       677964.4 5731562.2 124.8 50153956
ROHN01-1792          51221G1           0       677971.6 5731601.7 120.6 50153956
ROHN01-1792          51231G1           0       677977.9 5731640.9 118.3 50153956
ROHN01-1792          51241G1           0       677984.8 5731680.7 115.7 50153956
ROHN01-1792          51251G1           0       677991.2 5731718.5 115.5 50153956
ROHN01-1792          51261G1           0       677998.3 5731759.5 115.3 50153956
ROHN01-1792          51271G1           0       678005.3 5731799.0 116.2 50153956
ROHN01-1792          51281G1           0       678011.8 5731838.6 116.0 50145749
ROHN01-1792          51291G1           0       678018.6 5731877.6 113.8 50145749
ROHN01-1792          51301G1           0       678025.4 5731917.1 112.1 50145749
ROHN01-1792          51311G1           0       678032.5 5731956.8 110.5 50145749
ROHN01-1792          51321G1           0       678038.6 5731995.7 109.2 50145749
ROHN01-1792          51331G1           0       678045.7 5732035.6 108.7 50145749
ROHN01-1792          51341G1           0       678052.2 5732074.9 108.9 50145749
ROHN01-1792          51351G1           0       678058.8 5732114.1 110.6 50145749
ROHN01-1792          51361G1           0       678065.9 5732153.7 110.1 50133120
ROHN01-1792          51371G1           0       678072.8 5732192.8 108.4 50133120
ROHN01-1792          51381G1           0       678079.7 5732232.7 107.0 50133120
ROHN01-1792          51391G1           0       678086.1 5732272.0 105.4 50133120
ROHN01-1792          51401G1           0       678092.4 5732311.6 102.8 50133120
ROHN01-1792          51411G1           0       678099.6 5732350.8 100.3 50133120
ROHN01-1792          51421G1           0       678106.6 5732390.4  98.7 50133120
ROHN01-1792          51431G1           0       678113.1 5732429.7  97.5 50133120
ROHN01-1792          51441G1           0       678120.3 5732469.1  97.7 50115156
ROHN01-1792          51451G1           0       678126.7 5732508.6  95.2 50115156
ROHN01-1792          51461G1           0       678133.3 5732548.1  95.2 50115156
ROHN01-1792          51471G1           0       678139.8 5732587.3  94.3 50115156
ROHN01-1792          51481G1           0       678146.9 5732627.1  92.9 50115156
ROHN01-1792          51491G1           0       678153.3 5732666.0  93.7 50115156
ROHN01-1792          51501G1           0       678160.0 5732705.5  92.8 50115156
ROHN01-1792          51511G1           0       678167.0 5732744.9  92.0 50115156
ROHN01-1792          51521G1           0       678173.7 5732784.4  90.7 50095020
ROHN01-1792          51531G1           0       678180.7 5732824.0  88.5 50095020
ROHN01-1792          51541G1           0       678187.2 5732863.1  87.4 50095020
ROHN01-1792          51551G1           0       678194.3 5732902.6  87.4 50095020
ROHN01-1792          51561G1           0       678200.9 5732942.5  86.7 50095020
ROHN01-1792          51571G1           0       678207.3 5732981.9  86.3 50095020
ROHN01-1792          51581G1           0       678214.3 5733021.4  85.3 50095020
ROHN01-1792          51591G1           0       678221.1 5733060.5  84.1 50095020
ROHN01-1792          51601G1           0       678227.4 5733100.0  83.6 49114051
ROHN01-1792          51611G1           0       678234.9 5733139.5  83.2 49114051
ROHN01-1792          51621G1           0       678241.0 5733178.8  81.9 49114051
ROHN01-1792          51631G1           0       678248.0 5733218.2  82.5 49114051
ROHN01-1792          51641G1           0       678255.0 5733257.4  82.4 49114051
ROHN01-1792          51651G1           0       678261.8 5733297.0  82.0 49114051
ROHN01-1792          51661G1           0       678268.2 5733336.6  84.4 49114051
ROHN01-1792          51671G1           0       678275.7 5733369.4  84.0 49114051
ROHN01-1792          51681G1           0       678282.2 5733417.1  84.4 49092408
ROHN01-1792          51691G1           0       678288.7 5733454.5  85.4 49092408
ROHN01-1792          51701G1           0       678295.2 5733494.0  86.2 49092408
ROHN01-1792          51711G1           0       678302.2 5733533.5  87.9 49092408
ROHN01-1792          51721G1           0       678308.4 5733572.7  89.1 49092408
ROHN01-1792          51731G1           0       678315.7 5733612.8  91.1 49092408
ROHN01-1792          51741G1           0       678322.4 5733651.7  91.6 49092408
ROHN01-1792          51751G1           0       678329.3 5733691.2  91.0 49092408
ROHN01-1792          51761G1           0       678335.6 5733730.8  89.2 49084721
ROHN01-1792          51771G1           0       678342.3 5733770.3  89.8 49084721
ROHN01-1792          51781G1           0       678349.3 5733809.6  90.2 49084721
ROHN01-1792          51791G1           0       678354.6 5733849.3  94.0 49084721
ROHN01-1792          51801G1           0       678362.8 5733888.4  97.5 49084721
ROHN01-1792          51811G1           0       678369.3 5733927.8 102.3 49084721
ROHN01-1792          51821G1           0       678376.2 5733967.6 108.2 49084721
ROHN01-1792          51831G1           0       678383.0 5734006.6 109.1 49084721
ROHN01-1792          51841G1           0       678389.5 5734046.0 110.9 48184937
ROHN01-1792          51851G1           0       678396.3 5734085.9 113.9 48184937
ROHN01-1792          51861G1           0       678403.0 5734125.1 117.5 48184937
ROHN01-1792          51871G1           0       678410.0 5734164.5 119.0 48184937
ROHN01-1792          51881G1           0       678416.7 5734203.9 119.5 48184937
ROHN01-1792          51891G1           0       678423.2 5734243.3 120.4 48184937
ROHN01-1792          51901G1           0       678430.2 5734282.8 119.3 48184937
ROHN01-1792          51911G1           0       678436.6 5734322.3 118.1 48184937
ROHN01-1792          51921G1           0       678443.9 5734361.8 118.1 48180110
ROHN01-1792          51931G1           0       678450.6 5734401.0 118.4 48180110
ROHN01-1792          51941G1           0       678457.5 5734440.6 115.6 48180110
ROHN01-1792          51951G1           0       678464.7 5734479.8 111.6 48180110
ROHN01-1792          51961G1           0       678470.6 5734519.4 109.4 48180110
ROHN01-1792          51971G1           0       678477.7 5734558.9 110.4 48180110
ROHN01-1792          51981G1           0       678484.3 5734598.3 112.9 48180110
ROHN01-1792          51991G1           0       678491.0 5734637.5 111.7 48180110
ROHN01-1792          52001G1           0       678497.9 5734677.0 103.9 48180110
ROHN01-1792          52011G1           0       678504.5 5734716.4 100.2 48180110
ROHN01-1792          52021G1           0       678511.2 5734756.1  96.8 48180110
ROHN01-1792          52031G1           0       678518.3 5734795.3  97.2 48180110
ROHN01-1792          52041G1           0       678524.3 5734834.5  98.7 48180110
ROHN01-1792          52051G1           0       678531.8 5734874.3  97.8 48180110
ROHN01-1792          52061G1           0       678537.9 5734914.1  94.5 48180110
ROHN01-1792          52071G1           0       678544.6 5734952.8  91.7 48180110
ROHN01-1792          52081G1           0       678551.8 5734992.4  93.5 48180110
ROHN01-1792          52091G1           0       678558.6 5735032.0  90.0 48180110
ROHN01-1792          52101G1           0       678565.5 5735071.0  95.5 48180110
ROHN01-1792          52111G1           0       678572.2 5735110.6  98.5 48180110
ROHN01-1792          52121G1           0       678578.6 5735150.3  96.5 48180110
ROHN01-1792          52131G1           0       678585.1 5735189.5  97.9 48180110
ROHN01-1792          52141G1           0       678592.4 5735228.8  99.8 48180110
ROHN01-1792          52151G1           0       678598.7 5735268.5 102.7 48180110
ROHN01-1800          50961G1           0       678111.0 5730522.3 156.7 51092053
ROHN01-1800          50971G1           0       678118.2 5730562.1 158.2 51092053
ROHN01-1800          50981G1           0       678124.7 5730601.5 158.1 51092053
ROHN01-1800          50991G1           0       678131.6 5730641.1 157.3 51092053
ROHN01-1800          51001G1           0       678138.5 5730680.6 153.3 51092053
ROHN01-1800          51011G1           0       678144.9 5730719.7 150.0 51092053
ROHN01-1800          51021G1           0       678152.1 5730759.3 145.8 51092053
ROHN01-1800          51031G1           0       678158.7 5730798.4 142.6 51092053
ROHN01-1800          51041G1           0       678165.3 5730838.3 138.9 51092053
ROHN01-1800          51051G1           0       678172.2 5730877.4 135.3 51092053
ROHN01-1800          51061G1           0       678179.1 5730916.8 132.2 51092053
ROHN01-1800          51071G1           0       678185.6 5730956.1 129.9 51092053
ROHN01-1800          51081G1           0       678192.6 5730995.9 127.6 51092053
ROHN01-1800          51091G1           0       678199.3 5731034.8 125.1 51092053
ROHN01-1800          51101G1           0       678205.8 5731074.5 123.3 51092053
ROHN01-1800          51111G1           0       678212.9 5731114.2 121.7 51092053
ROHN01-1800          51121G1           0       678219.4 5731153.5 120.2 50164944
ROHN01-1800          51131G1           0       678225.9 5731192.6 118.1 50164944
ROHN01-1800          51141G1           0       678233.3 5731232.2 117.8 50164944
ROHN01-1800          51151G1           0       678239.7 5731271.6 116.8 50164944
ROHN01-1800          51161G1           0       678246.2 5731311.0 115.7 50164944
ROHN01-1800          51171G1           0       678252.9 5731350.5 113.9 50164944
ROHN01-1800          51181G1           0       678260.0 5731390.3 113.7 50164944
ROHN01-1800          51191G1           0       678266.6 5731429.7 113.5 50164944
ROHN01-1800          51201G1           0       678273.1 5731468.6 113.0 50153956
ROHN01-1800          51211G1           0       678279.8 5731508.7 112.1 50153956
ROHN01-1800          51221G1           0       678287.1 5731547.7 111.1 50153956
ROHN01-1800          51231G1           0       678293.4 5731587.1 110.1 50153956
ROHN01-1800          51241G1           0       678300.4 5731626.6 109.1 50153956
ROHN01-1800          51251G1           0       678307.1 5731666.0 107.9 50153956
ROHN01-1800          51261G1           0       678313.7 5731705.5 106.6 50153956
ROHN01-1800          51271G1           0       678320.8 5731744.5 104.9 50153956
ROHN01-1800          51281G1           0       678327.8 5731784.1 104.8 50145749
ROHN01-1800          51291G1           0       678333.9 5731823.7 104.6 50145749
ROHN01-1800          51301G1           0       678340.9 5731863.0 103.6 50145749
ROHN01-1800          51311G1           0       678347.9 5731902.7 101.7 50145749
ROHN01-1800          51321G1           0       678354.1 5731941.7 101.8 50145749
ROHN01-1800          51331G1           0       678361.3 5731981.3 100.6 50145749
ROHN01-1800          51341G1           0       678368.0 5732020.9  99.5 50145749
ROHN01-1800          51351G1           0       678374.7 5732060.2  98.5 50145749
ROHN01-1800          51361G1           0       678381.3 5732100.1  97.7 50133120
ROHN01-1800          51371G1           0       678387.9 5732138.9  97.2 50133120
ROHN01-1800          51381G1           0       678395.1 5732178.6  96.4 50133120
ROHN01-1800          51391G1           0       678401.6 5732218.2  95.7 50133120
ROHN01-1800          51401G1           0       678408.2 5732257.5  94.7 50133120
ROHN01-1800          51411G1           0       678414.8 5732297.3  94.3 50133120
ROHN01-1800          51421G1           0       678421.8 5732336.3  92.8 50133120
ROHN01-1800          51431G1           0       678428.5 5732375.6  92.3 50133120
ROHN01-1800          51441G1           0       678435.3 5732415.2  92.6 50115156
ROHN01-1800          51451G1           0       678442.3 5732454.9  93.6 50115156
ROHN01-1800          51461G1           0       678448.8 5732494.2  93.2 50115156
ROHN01-1800          51471G1           0       678455.3 5732533.4  95.0 50115156
ROHN01-1800          51481G1           0       678462.2 5732573.0  95.7 50115156
ROHN01-1800          51491G1           0       678468.7 5732612.3  95.5 50115156
ROHN01-1800          51501G1           0       678475.6 5732651.8  95.1 50115156
ROHN01-1800          51511G1           0       678482.8 5732691.0  94.0 50115156
ROHN01-1800          51521G1           0       678489.4 5732730.6  94.4 50095020
ROHN01-1800          51531G1           0       678495.8 5732770.0  95.3 50095020
ROHN01-1800          51541G1           0       678502.8 5732809.4  95.2 50095020
ROHN01-1800          51551G1           0       678509.5 5732848.8  95.4 50095020
ROHN01-1800          51561G1           0       678516.2 5732888.4  98.0 50095020
ROHN01-1800          51571G1           0       678523.1 5732927.7  99.9 50095020
ROHN01-1800          51581G1           0       678529.8 5732967.0 101.1 50095020
ROHN01-1800          51591G1           0       678536.7 5733006.8 102.4 50095020
ROHN01-1800          51601G1           0       678543.3 5733046.0 101.7 49114051
ROHN01-1800          51611G1           0       678550.0 5733085.7  99.3 49114051
ROHN01-1800          51621G1           0       678556.5 5733124.8  97.3 49114051
ROHN01-1800          51631G1           0       678563.1 5733164.5  97.1 49114051
ROHN01-1800          51641G1           0       678570.0 5733203.6 101.1 49114051
ROHN01-1800          51651G1           0       678576.9 5733243.1 105.3 49114051
ROHN01-1800          51661G1           0       678583.8 5733282.7 107.5 49114051
ROHN01-1800          51671G1           0       678590.5 5733321.9 108.1 49114051
ROHN01-1800          51681G1           0       678597.1 5733361.3 107.5 49092408
ROHN01-1800          51691G1           0       678603.5 5733400.7 105.8 49092408
ROHN01-1800          51701G1           0       678610.9 5733440.0 109.6 49092408
ROHN01-1800          51711G1           0       678617.4 5733479.6 111.6 49092408
ROHN01-1800          51721G1           0       678624.1 5733519.0 111.8 49092408
ROHN01-1800          51731G1           0       678622.8 5733558.0 112.6 49092408
ROHN01-1800          51741G1           0       678637.8 5733598.1 111.9 49092408
ROHN01-1800          51751G1           0       678643.9 5733637.6 116.3 49092408
ROHN01-1800          51761G1           0       678650.4 5733677.1 120.9 49084721
ROHN01-1800          51771G1           0       678658.5 5733716.1 120.9 49084721
ROHN01-1800          51781G1           0       678666.8 5733756.1 120.7 49084721
ROHN01-1800          51791G1           0       678667.8 5733794.9 122.6 49084721
ROHN01-1800          51801G1           0       678683.3 5733833.6 119.3 49084721
ROHN01-1800          51811G1           0       678684.9 5733874.2 113.3 49084721
ROHN01-1800          51821G1           0       678691.4 5733913.3 108.4 49084721
ROHN01-1800          51831G1           0       678698.5 5733952.7 104.1 49084721
ROHN01-1800          51841G1           0       678705.4 5733992.2 100.7 48184937
ROHN01-1800          51851G1           0       678711.8 5734031.6  98.4 48184937
ROHN01-1800          51861G1           0       678718.8 5734071.2  97.6 48184937
ROHN01-1800          51871G1           0       678725.6 5734110.6  94.1 48184937
ROHN01-1800          51881G1           0       678732.3 5734149.9  89.5 48184937
ROHN01-1800          51891G1           0       678739.2 5734189.4  86.1 48184937
ROHN01-1800          51901G1           0       678745.6 5734228.8  82.8 48184937
ROHN01-1800          51911G1           0       678752.1 5734268.2  84.5 48184937
ROHN01-1800          51921G1           0       678758.9 5734307.8  83.5 48180110
ROHN01-1800          51931G1           0       678765.9 5734347.1  81.5 48180110
ROHN01-1800          51941G1           0       678772.3 5734386.5  79.6 48180110
ROHN01-1800          51951G1           0       678779.2 5734426.0  78.2 48180110
ROHN01-1800          51961G1           0       678786.1 5734465.3  78.1 48180110
ROHN01-1800          51971G1           0       678792.8 5734504.7  78.1 48180110
ROHN01-1800          51981G1           0       678799.7 5734544.6  76.4 48180110
ROHN01-1800          51991G1           0       678806.4 5734583.6  76.8 48180110
ROHN01-1800          52001G1           0       678813.0 5734623.2  77.8 48180110
ROHN01-1800          52011G1           0       678819.7 5734662.7  77.8 48180110
ROHN01-1800          52021G1           0       678826.8 5734702.1  76.1 48180110
ROHN01-1800          52031G1           0       678833.6 5734741.3  73.7 48180110
ROHN01-1800          52041G1           0       678840.2 5734780.7  71.0 48180110
ROHN01-1800          52051G1           0       678847.4 5734820.1  70.9 48180110
ROHN01-1800          52061G1           0       678853.3 5734859.7  72.1 48180110
ROHN01-1800          52071G1           0       678860.6 5734898.9  71.4 48180110
ROHN01-1800          52081G1           0       678867.2 5734938.4  70.3 48180110
ROHN01-1800          52091G1           0       678873.6 5734978.0  70.5 48180110
ROHN01-1800          52101G1           0       678880.8 5735017.1  71.1 48180110
ROHN01-1800          52111G1           0       678887.4 5735056.6  70.7 48180110
ROHN01-1800          52121G1           0       678894.4 5735096.0  73.0 48180110
ROHN01-1800          52131G1           0       678901.2 5735135.5  76.7 48180110
ROHN01-1800          52141G1           0       678907.5 5735175.0  81.5 48180110
ROHN01-1800          52151G1           0       678914.3 5735214.4  85.1 48180110
ROHN01-1808          50961G1           0       678426.9 5730468.3 142.6 51092053
ROHN01-1808          50971G1           0       678433.4 5730508.3 142.7 51092053
ROHN01-1808          50981G1           0       678440.4 5730547.7 142.6 51092053
ROHN01-1808          50991G1           0       678446.9 5730586.9 141.4 51092053
ROHN01-1808          51001G1           0       678454.2 5730626.6 139.6 51092053
ROHN01-1808          51011G1           0       678460.8 5730665.4 137.1 51092053
ROHN01-1808          51021G1           0       678467.2 5730705.1 133.6 51092053
ROHN01-1808          51031G1           0       678473.8 5730744.7 129.5 51092053
ROHN01-1808          51041G1           0       678480.8 5730784.1 126.0 51092053
ROHN01-1808          51051G1           0       678487.5 5730823.7 123.7 51092053
ROHN01-1808          51061G1           0       678494.3 5730863.2 122.9 51092053
ROHN01-1808          51071G1           0       678500.8 5730902.4 120.6 51092053
ROHN01-1808          51081G1           0       678507.6 5730941.7 120.2 51092053
ROHN01-1808          51091G1           0       678514.8 5730981.2 119.6 51092053
ROHN01-1808          51101G1           0       678521.2 5731020.5 119.5 51092053
ROHN01-1808          51111G1           0       678528.3 5731060.2 118.6 51092053
ROHN01-1808          51121G1           0       678534.7 5731099.8 117.5 50164944
ROHN01-1808          51131G1           0       678541.3 5731138.9 116.1 50164944
ROHN01-1808          51141G1           0       678548.2 5731178.5 114.8 50164944
ROHN01-1808          51151G1           0       678554.9 5731217.6 113.3 50164944
ROHN01-1808          51161G1           0       678561.8 5731257.1 111.7 50164944
ROHN01-1808          51171G1           0       678568.6 5731296.9 110.6 50164944
ROHN01-1808          51181G1           0       678575.2 5731336.0 109.3 50164944
ROHN01-1808          51191G1           0       678581.9 5731375.6 107.9 50164944
ROHN01-1808          51201G1           0       678589.0 5731414.8 106.9 50153956
ROHN01-1808          51211G1           0       678595.5 5731454.5 106.1 50153956
ROHN01-1808          51221G1           0       678602.4 5731493.4 105.5 50153956
ROHN01-1808          51231G1           0       678609.0 5731533.3 105.7 50153956
ROHN01-1808          51241G1           0       678615.9 5731572.8 105.7 50153956
ROHN01-1808          51251G1           0       678622.8 5731612.0 105.1 50153956
ROHN01-1808          51261G1           0       678629.1 5731651.8 105.3 50153956
ROHN01-1808          51271G1           0       678636.5 5731691.1 105.2 50153956
ROHN01-1808          51281G1           0       678642.5 5731730.4 105.5 50145749
ROHN01-1808          51291G1           0       678649.4 5731769.6 107.8 50145749
ROHN01-1808          51301G1           0       678656.2 5731809.2 109.9 50145749
ROHN01-1808          51311G1           0       678662.6 5731848.9 111.3 50145749
ROHN01-1808          51321G1           0       678669.9 5731888.2 112.1 50145749
ROHN01-1808          51331G1           0       678676.1 5731927.3 112.5 50145749
ROHN01-1808          51341G1           0       678683.2 5731966.9 113.0 50145749
ROHN01-1808          51351G1           0       678689.7 5732006.3 113.0 50145749
ROHN01-1808          51361G1           0       678696.7 5732045.7 113.5 50133346
ROHN01-1808          51371G1           0       678703.5 5732085.0 113.6 50133346
ROHN01-1808          51381G1           0       678709.9 5732124.4 113.0 50133346
ROHN01-1808          51391G1           0       678717.1 5732164.2 112.1 50133346
ROHN01-1808          51401G1           0       678723.8 5732203.7 110.5 50133346
ROHN01-1808          51411G1           0       678730.7 5732242.8 111.5 50133346
ROHN01-1808          51421G1           0       678736.9 5732282.4 114.5 50133346
ROHN01-1808          51431G1           0       678744.2 5732321.9 118.3 50133346
ROHN01-1808          51441G1           0       678750.3 5732361.3 120.8 50115156
ROHN01-1808          51451G1           0       678757.2 5732400.6 120.0 50115156
ROHN01-1808          51461G1           0       678764.3 5732439.8 118.0 50115156
ROHN01-1808          51471G1           0       678770.5 5732479.0 116.8 50115156
ROHN01-1808          51481G1           0       678777.3 5732518.6 116.9 50115156
ROHN01-1808          51491G1           0       678785.0 5732558.3 119.7 50115156
ROHN01-1808          51501G1           0       678796.1 5732596.7 120.6 50115156
ROHN01-1808          51511G1           0       678794.5 5732637.9 116.3 50115156
ROHN01-1808          51521G1           0       678804.7 5732676.5 112.7 50095020
ROHN01-1808          51531G1           0       678811.6 5732715.8 106.5 50095020
ROHN01-1808          51541G1           0       678818.3 5732755.3 103.0 50095020
ROHN01-1808          51551G1           0       678825.0 5732794.6  99.3 50095020
ROHN01-1808          51561G1           0       678831.6 5732834.0  95.1 50095020
ROHN01-1808          51571G1           0       678838.4 5732873.8  93.0 50095020
ROHN01-1808          51581G1           0       678845.1 5732913.2  92.6 50095020
ROHN01-1808          51591G1           0       678852.0 5732952.5  92.8 50095020
ROHN01-1808          51601G1           0       678858.7 5732992.0  94.0 49114051
ROHN01-1808          51611G1           0       678865.6 5733031.5  96.6 49114051
ROHN01-1808          51621G1           0       678872.0 5733070.8 100.3 49114051
ROHN01-1808          51631G1           0       678878.9 5733110.1 102.9 49114051
ROHN01-1808          51641G1           0       678885.6 5733149.6 104.4 49114051
ROHN01-1808          51651G1           0       678892.3 5733189.2 101.5 49114051
ROHN01-1808          51661G1           0       678899.1 5733228.5  97.5 49114051
ROHN01-1808          51671G1           0       678905.9 5733267.8  93.7 49114051
ROHN01-1808          51681G1           0       678912.7 5733307.4  91.8 49092408
ROHN01-1808          51691G1           0       678919.2 5733346.7  89.6 49092408
ROHN01-1808          51701G1           0       678926.3 5733386.4  88.3 49092408
ROHN01-1808          51711G1           0       678933.0 5733425.7  87.8 49092408
ROHN01-1808          51721G1           0       678939.4 5733465.1  86.5 49092408
ROHN01-1808          51731G1           0       678946.3 5733504.3  84.2 49092408
ROHN01-1808          51741G1           0       678953.0 5733544.1  82.2 49092408
ROHN01-1808          51751G1           0       678959.7 5733583.5  78.2 49092408
ROHN01-1808          51761G1           0       678966.7 5733622.8  83.0 49084721
ROHN01-1808          51771G1           0       678973.4 5733662.2  86.6 49084721
ROHN01-1808          51781G1           0       678980.2 5733701.6  88.6 49084721
ROHN01-1808          51791G1           0       678986.8 5733741.3  89.1 49084721
ROHN01-1808          51801G1           0       678993.6 5733780.5  89.9 49084721
ROHN01-1808          51811G1           0       679000.3 5733820.1  92.6 49084721
ROHN01-1808          51821G1           0       679007.2 5733859.1  93.8 49084721
ROHN01-1808          51831G1           0       679013.5 5733899.0  94.3 49084721
ROHN01-1808          51841G1           0       679021.0 5733938.3  93.1 48184937
ROHN01-1808          51851G1           0       679027.3 5733977.5  92.0 48184937
ROHN01-1808          51861G1           0       679034.4 5734017.0  92.2 48184937
ROHN01-1808          51871G1           0       679040.7 5734056.7  92.6 48184937
ROHN01-1808          51881G1           0       679047.8 5734095.8  90.4 48184937
ROHN01-1808          51891G1           0       679054.6 5734135.4  87.7 48184937
ROHN01-1808          51901G1           0       679061.3 5734174.7  84.7 48184937
ROHN01-1808          51911G1           0       679067.9 5734214.2  82.3 48184937
ROHN01-1808          51921G1           0       679074.4 5734253.6  79.5 48180110
ROHN01-1808          51931G1           0       679081.5 5734293.0  76.6 48180110
ROHN01-1808          51941G1           0       679087.7 5734332.4  73.5 48180110
ROHN01-1808          51951G1           0       679094.4 5734371.9  69.4 48180110
ROHN01-1808          51961G1           0       679101.8 5734411.5  67.2 48180110
ROHN01-1808          51971G1           0       679108.5 5734451.0  65.4 48180110
ROHN01-1808          51981G1           0       679115.5 5734490.1  62.4 48180110
ROHN01-1808          51991G1           0       679121.9 5734529.6  61.6 48180110
ROHN01-1808          52001G1           0       679128.5 5734569.2  59.1 48180110
ROHN01-1808          52011G1           0       679135.0 5734608.8  60.2 48180110
ROHN01-1808          52021G1           0       679141.8 5734648.0  59.7 48180110
ROHN01-1808          52031G1           0       679148.7 5734688.0  58.6 48180110
ROHN01-1808          52041G1           0       679155.4 5734726.2  57.5 48180110
ROHN01-1808          52051G1           0       679162.3 5734765.6  58.7 48180110
ROHN01-1808          52061G1           0       679168.9 5734805.3  57.0 48180110
ROHN01-1808          52071G1           0       679142.7 5734850.4  59.0 48180110
