H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5176          17681V1           0       677425.6 5733866.2  82.3 52081805
SOHN01-5176          17701V1           0       677518.1 5733931.5  79.6 52081935
SOHN01-5176          17721V1           0       677610.4 5733996.9  76.0 52082041
SOHN01-5184          17721V1           0       677637.0 5734154.6  70.8 52082312
SOHN01-5184          17701V1           0       677558.6 5734168.5  72.2 52082807
SOHN01-5184          17681V1           0       677479.7 5734181.6  73.9 52082955
SOHN01-5192          17681V1           0       677533.1 5734496.8  66.9 52083358
SOHN01-5192          17701V1           0       677612.4 5734483.5  69.2 52083455
SOHN01-5192          17721V1           0       677691.4 5734469.9  71.6 52083601
SOHN01-5200          17741V1           0       677830.7 5734811.5  76.2 52084144
SOHN01-5200          17721V1           0       677758.7 5734864.7  71.8 52084249
SOHN01-5200          17701V1           0       677679.8 5734877.9  68.9 52084340
SOHN01-5200          17681V1           0       677587.4 5734812.3  66.1 52084555
SOHN01-5208          17681V1           0       677621.0 5735009.6  67.1 52084835
SOHN01-5208          17701V1           0       677720.0 5735113.8  72.2 52085013
SOHN01-5208          17721V1           0       677812.4 5735179.9  78.7 52085844
SOHN01-5208          17741V1           0       677899.1 5735205.6  86.3 52085959
SOHN01-5216          17741V1           0       677938.2 5735442.2 100.3 52090422
SOHN01-5216          17721V1           0       677859.6 5735456.2  90.6 52090552
SOHN01-5216          17701V1           0       677781.1 5735468.4  81.2 52090711
SOHN01-5216          17681V1           0       677702.1 5735482.5  73.2 52091012
SOHN01-5224          17681V1           0       677749.1 5735759.3  80.0 52091234
SOHN01-5224          17701V1           0       677828.2 5735745.6  88.7 52091358
SOHN01-5224          17721V1           0       677907.0 5735732.0  96.0 52091511
SOHN01-5224          17741V1           0       677985.8 5735718.6 104.0 52091631
SOHN01-5232          17741V1           0       678039.6 5736033.6 106.6 52091914
SOHN01-5232          17721V1           0       677960.9 5736046.9  99.4 52092018
SOHN01-5232          17701V1           0       677882.2 5736060.3  92.5 52092112
SOHN01-5232          17681V1           0       677803.5 5736073.9  84.0 52092231
SOHN01-5240          17681V1           0       677850.4 5736350.0  74.6 52092655
SOHN01-5240          17701V1           0       677936.1 5736375.9  77.8 52092945
SOHN01-5240          17721V1           0       678015.2 5736362.8  86.3 52093128
SOHN01-5240          17741V1           0       678093.8 5736349.2  94.3 52093240
SOHN01-5248          17741V1           0       678147.7 5736664.7 119.8 52100320
SOHN01-5248          17721V1           0       678069.0 5736677.8 113.9 52100659
SOHN01-5248          17701V1           0       677996.6 5736731.1 103.2 52101039
SOHN01-5248          17681V1           0       677917.9 5736744.4  97.7 52101145
SOHN01-5248          17661V1           0       677832.4 5736718.7  88.1 52101248
SOHN01-5248          17641V1           0       677753.8 5736732.1  80.8 52101410
SOHN01-5248          17621V1           0       677674.8 5736745.7  73.6 52101514
SOHN01-5248          17601V1           0       677596.0 5736759.1  67.3 52101606
SOHN01-5240          17601V1           0       677542.0 5736443.8  62.0 52101905
SOHN01-5240          17621V1           0       677620.7 5736430.1  65.2 52102027
SOHN01-5240          17641V1           0       677699.8 5736416.7  67.8 52102130
SOHN01-5240          17661V1           0       677778.6 5736402.8  69.9 52102246
SOHN01-5232          17661V1           0       677724.6 5736087.4  75.6 52102757
SOHN01-5232          17641V1           0       677645.6 5736101.1  66.8 52102909
SOHN01-5232          17621V1           0       677567.0 5736114.7  61.3 52103014
SOHN01-5232          17601V1           0       677488.1 5736128.4  57.2 52103107
SOHN01-5224          17601V1           0       677429.2 5735813.5  58.6 52103648
SOHN01-5224          17621V1           0       677512.8 5735799.6  56.8 52104255
SOHN01-5224          17641V1           0       677591.4 5735786.1  62.8 52104411
SOHN01-5224          17661V1           0       677670.5 5735772.3  72.7 52104549
SOHN01-5216          17661V1           0       677623.1 5735496.2  65.9 52105015
SOHN01-5216          17641V1           0       677537.8 5735470.1  62.2 52105330
SOHN01-5216          17621V1           0       677459.2 5735484.4  59.2 52105457
SOHN01-5216          17601V1           0       677380.3 5735497.0  60.9 52105651
SOHN01-5208          17601V1           0       677325.8 5735181.7  64.4 52110550
SOHN01-5208          17621V1           0       677404.9 5735168.2  60.9 52110731
SOHN01-5208          17641V1           0       677483.7 5735154.8  62.5 52111033
SOHN01-5208          17661V1           0       677562.6 5735141.4  65.5 52111136
SOHN01-5200          17661V1           0       677494.9 5734747.0  65.1 52111733
SOHN01-5200          17641V1           0       677429.7 5734839.3  66.7 52111918
SOHN01-5200          17621V1           0       677351.0 5734852.9  68.6 52112114
SOHN01-5200          17601V1           0       677272.2 5734866.6  74.7 52112214
SOHN01-5192          17601V1           0       677218.3 5734551.2  82.9 52112516
SOHN01-5192          17621V1           0       677297.2 5734537.3  75.5 52112611
SOHN01-5192          17641V1           0       677375.6 5734523.9  72.6 52112734
SOHN01-5192          17661V1           0       677454.7 5734510.5  68.7 52112858
SOHN01-5184          17661V1           0       677400.4 5734195.2  77.0 52113158
SOHN01-5184          17641V1           0       677322.0 5734208.9  79.6 52113335
SOHN01-5184          17621V1           0       677243.0 5734222.4  86.6 52113457
SOHN01-5184          17601V1           0       677163.9 5734235.6  93.7 52113619
SOHN01-5176          17601V1           0       677109.8 5733920.5  95.2 52114301
SOHN01-5176          17621V1           0       677189.1 5733906.9  91.0 52114400
SOHN01-5176          17641V1           0       677267.5 5733893.5  88.6 52114511
SOHN01-5176          17661V1           0       677346.4 5733879.7  85.4 52114632
SOHN01-5168          17661V1           0       677292.5 5733564.6  91.4 52120039
SOHN01-5168          17641V1           0       677213.9 5733577.8  94.6 52120154
SOHN01-5168          17621V1           0       677134.9 5733591.3  98.5 52120308
SOHN01-5168          17601V1           0       677056.1 5733604.9 104.4 52120413
SOHN01-5160          17661V1           0       677238.6 5733248.7 100.8 52121111
SOHN01-5160          17641V1           0       677159.7 5733262.7 104.5 52121319
SOHN01-5160          17621V1           0       677081.1 5733276.3 107.3 52121437
SOHN01-5160          17601V1           0       677001.9 5733289.4 112.3 52121549
SOHN01-5152          17661V1           0       677184.7 5732933.4 119.0 52122044
SOHN01-5152          17641V1           0       677106.0 5732946.9 124.6 52122221
SOHN01-5152          17621V1           0       677026.9 5732960.3 128.4 52122336
SOHN01-5152          17601V1           0       676948.1 5732973.8 137.7 52122519
SOHN01-5144          17601V1           0       676901.1 5732698.1 149.0 52122944
SOHN01-5144          17621V1           0       676973.1 5732645.2 143.2 52123042
SOHN01-5144          17641V1           0       677051.9 5732631.4 136.8 52123157
SOHN01-5144          17661V1           0       677125.4 5732585.7 138.8 52123825
SOHN01-5136          17661V1           0       677076.8 5732302.5 133.9 52124220
SOHN01-5136          17641V1           0       676997.9 5732315.8 134.9 52124412
SOHN01-5136          17621V1           0       676919.2 5732329.6 134.4 52124527
SOHN01-5136          17601V1           0       676839.8 5732343.0 136.6 52124716
SOHN01-5128          17621V1           0       676847.8 5731895.1  95.1 52125524
SOHN01-5128          17641V1           0       676930.8 5731922.1 101.1 52125658
SOHN01-5128          17661V1           0       677015.8 5731948.0 104.2 52125817
SOHN01-5120          17661V1           0       676968.8 5731672.1 120.2 52130052
SOHN01-5120          17641V1           0       676890.0 5731685.7 113.9 52130153
SOHN01-5120          17621V1           0       676815.4 5731697.8 106.6 52130255
SOHN01-5112          17601V1           0       676678.2 5731396.7  87.8 52130714
SOHN01-5120          17601V1           0       676732.2 5731712.9  96.4 52131934
SOHN01-5128          17601V2           0       676786.6 5732027.9  99.2 52132657
SOHN01-5112          17621V1           0       676757.3 5731383.7  98.0 52135436
SOHN01-5112          17641V1           0       676829.4 5731330.5 106.2 52135657
SOHN01-5112          17661V1           0       676914.8 5731356.3 107.6 52135806
SOHN01-5104          17661V1           0       676881.5 5731159.8  93.3 52140044
SOHN01-5104          17641V1           0       676782.2 5731054.5  92.7 52140332
SOHN01-5104          17621V1           0       676703.1 5731068.0  91.5 52140458
SOHN01-5104          17601V1           0       676604.2 5730963.3 106.5 52140627
SOHN01-5096          17601V1           0       676564.0 5730726.8 108.0 52140833
SOHN01-5096          17621V1           0       676649.2 5730752.2 117.9 52140943
SOHN01-5096          17641V1           0       676728.2 5730739.0 123.8 52141104
SOHN01-5096          17661V1           0       676807.2 5730725.7 124.7 52141225
SOHN01-5088          17661V1           0       676752.8 5730409.7  88.4 52141512
SOHN01-5088          17641V1           0       676673.8 5730423.8  88.8 52141728
SOHN01-5088          17621V1           0       676595.2 5730436.8  91.5 52141830
SOHN01-5088          17601V1           0       676516.1 5730450.3  83.8 52141937
SOHN01-5080          17601V1           0       676469.2 5730175.1  58.7 52142225
SOHN01-5080          17621V1           0       676554.3 5730200.7  61.9 52142937
SOHN01-5080          17641V1           0       676633.6 5730187.0  64.7 52143056
SOHN01-5080          17661V1           0       676712.5 5730173.7  66.0 52143358
SOHN01-5072          17581V1           0       676323.1 5729794.0  86.3 52144948
SOHN01-5072          17561V1           0       676237.4 5729767.6  95.3 52145128
SOHN01-5072          17541V1           0       676172.3 5729860.5  91.2 52145246
SOHN01-5072          17521V1           0       676093.2 5729873.4  92.7 52145414
SOHN01-5080          17521V1           0       676160.2 5730267.7  58.2 52150117
SOHN01-5080          17541V1           0       676233.1 5730216.9  59.3 52150808
SOHN01-5080          17561V1           0       676318.6 5730241.5  53.6 52151208
SOHN01-5080          17581V1           0       676397.0 5730227.9  56.6 52151716
SOHN01-5088          17581V1           0       676437.3 5730464.0  76.6 52152138
SOHN01-5088          17561V1           0       676359.0 5730477.7  72.6 52152342
SOHN01-5088          17541V1           0       676280.1 5730491.1  69.1 52152728
SOHN01-5088          17521V1           0       676200.6 5730503.4  65.3 52152858
SOHN01-5088          17501V1           0       676122.2 5730518.4  60.4 52153112
SOHN01-5096          17521V1           0       676255.1 5730820.0  81.6 52153545
SOHN01-5096          17541V1           0       676327.1 5730767.5  91.6 52153710
SOHN01-5096          17561V1           0       676405.4 5730753.4  96.9 52153827
SOHN01-5096          17581V1           0       676484.7 5730739.9 103.3 52153936
SOHN01-5104          17581V1           0       676532.5 5731018.4 105.1 52154203
SOHN01-5104          17561V1           0       676459.6 5731069.0 100.3 52154312
SOHN01-5104          17541V1           0       676387.6 5731122.0  92.3 52154410
SOHN01-5104          17521V1           0       676309.1 5731135.3  83.8 52154547
SOHN01-5112          17521V1           0       676362.7 5731451.1  75.7 52155612
SOHN01-5112          17541V1           0       676441.7 5731437.7  78.7 52155713
SOHN01-5112          17561V1           0       676520.7 5731423.8  82.6 52155815
SOHN01-5112          17581V1           0       676599.1 5731410.6  83.4 52160743
SOHN01-5120          17581V1           0       676653.5 5731725.8  87.5 52161343
SOHN01-5120          17561V1           0       676574.8 5731735.5  81.8 52161654
SOHN01-5120          17541V1           0       676495.9 5731752.6  72.4 52162104
SOHN01-5120          17521V1           0       676416.9 5731766.7  79.1 52163157
SOHN01-5128          17521V1           0       676470.6 5732081.8  99.0 52163640
SOHN01-5128          17541V1           0       676569.5 5732186.1 102.2 52163913
SOHN01-5128          17561V1           0       676628.6 5732054.8 102.3 52164300
SOHN01-5128          17581V1           0       676707.2 5732041.2 102.0 52164418
SOHN01-5136          17581V1           0       676762.0 5732355.9 130.2 52164843
SOHN01-5136          17561V1           0       676689.4 5732409.7 128.1 52164957
SOHN01-5136          17541V1           0       676617.1 5732462.6 130.3 52165101
SOHN01-5136          17521V1           0       676524.7 5732396.8 129.1 52165220
SOHN01-5144          17521V1           0       676558.4 5732594.0 136.2 52165416
SOHN01-5144          17541V1           0       676643.8 5732616.1 141.8 52165614
SOHN01-5144          17561V1           0       676736.8 5732685.7 146.2 52165847
SOHN01-5144          17581V1           0       676815.4 5732672.0 150.1 52170014
SOHN01-5152          17581V1           0       676869.7 5732987.6 144.1 52170725
SOHN01-5152          17561V1           0       676788.9 5733001.2 145.3 52171145
SOHN01-5152          17541V1           0       676711.7 5733014.4 144.0 52171301
SOHN01-5152          17521V1           0       676632.8 5733027.8 138.7 52171443
SOHN01-5152          17501V1           0       676625.5 5732988.7 138.3 52171800
SOHN01-5160          17521V1           0       676639.2 5733067.1 138.3 52172111
SOHN01-5160          17541V1           0       676732.1 5733133.0 139.7 52172701
SOHN01-5160          17561V1           0       676844.3 5733316.3 125.6 52173955
SOHN01-5160          17581V1           0       676924.1 5733308.2 117.4 52174118
SOHN01-5168          17581V1           0       676977.4 5733618.2 111.4 52174449
SOHN01-5168          17561V1           0       676898.5 5733631.9 117.5 52174656
SOHN01-5168          17541V1           0       676819.7 5733645.1 123.9 52174839
SOHN01-5168          17521V1           0       676741.4 5733658.6 132.0 52175032
SOHN01-5176          17521V1           0       676781.1 5733895.4 120.7 52175257
SOHN01-5176          17541V1           0       676867.1 5733921.5 111.8 52175413
SOHN01-5176          17561V1           0       676938.9 5733867.9 107.5 52175614
SOHN01-5176          17581V1           0       677031.2 5733934.0  99.4 52180427
SOHN01-5184          17581V1           0       677051.3 5734051.7 106.0 52180652
SOHN01-5184          17561V1           0       676986.0 5734144.4 110.9 52180806
SOHN01-5184          17541V1           0       676900.5 5734118.5 116.9 52181134
SOHN01-5184          17521V1           0       676821.3 5734131.8 123.1 52181245
