H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1712          50641G1           0       674426.2 5729855.0  34.9 53163933
ROHN01-1712          50651G1           0       674432.9 5729894.6  35.2 53163933
ROHN01-1712          50661G1           0       674439.5 5729933.5  35.4 53163933
ROHN01-1712          50671G1           0       674446.1 5729972.6  35.4 53163933
ROHN01-1712          50681G1           0       674452.7 5730012.5  35.7 53163933
ROHN01-1712          50691G1           0       674459.5 5730051.9  36.1 53163933
ROHN01-1712          50701G1           0       674466.5 5730091.2  36.0 53163933
ROHN01-1712          50711G1           0       674473.2 5730130.7  36.7 53163933
ROHN01-1712          50721G1           0       674477.0 5730170.1  35.1 53163933
ROHN01-1712          50731G1           0       674486.7 5730209.5  36.7 53163933
ROHN01-1712          50741G1           0       674493.2 5730248.8  37.1 53163933
ROHN01-1712          50751G1           0       674500.3 5730288.8  37.3 53163933
ROHN01-1712          50761G1           0       674506.8 5730327.7  37.4 53163933
ROHN01-1712          50771G1           0       674513.4 5730366.8  37.7 53163933
ROHN01-1712          50781G1           0       674520.7 5730406.2  38.9 53163933
ROHN01-1712          50791G1           0       674527.0 5730446.5  40.2 53163933
ROHN01-1712          50801G1           0       674534.0 5730485.0  40.6 53163933
ROHN01-1712          50811G1           0       674541.1 5730525.0  43.2 53163933
ROHN01-1712          50821G1           0       674547.9 5730564.3  47.0 53163933
ROHN01-1712          50831G1           0       674554.4 5730604.0  51.1 53163933
ROHN01-1712          50841G1           0       674560.8 5730643.5  55.6 53163933
ROHN01-1712          50851G1           0       674567.8 5730683.0  57.4 53163933
ROHN01-1712          50861G1           0       674574.6 5730721.9  59.8 53163933
ROHN01-1712          50871G1           0       674581.3 5730761.0  63.6 53163933
ROHN01-1712          50881G1           0       674587.7 5730801.0  65.8 53163933
ROHN01-1712          50891G1           0       674594.3 5730840.3  67.8 53163933
ROHN01-1712          50901G1           0       674601.7 5730879.4  70.0 53163933
ROHN01-1712          50911G1           0       674607.8 5730919.1  71.8 53163933
ROHN01-1712          50921G1           0       674614.6 5730958.7  75.4 53163933
ROHN01-1712          50931G1           0       674622.1 5730998.3  79.5 53163933
ROHN01-1712          50941G1           0       674627.1 5731031.5  80.9 53163933
ROHN01-1712          50951G1           0       674319.4 5731131.3  52.0 53163933
ROHN01-1712          50961G1           0       674326.3 5731170.5  53.5 53163933
ROHN01-1712          50971G1           0       674332.9 5731209.8  54.9 53163933
ROHN01-1712          50981G1           0       674339.8 5731249.3  55.1 53163933
ROHN01-1712          50991G1           0       674346.6 5731288.5  55.3 53163933
ROHN01-1712          51001G1           0       674353.3 5731328.0  55.4 53163933
ROHN01-1712          51011G1           0       674359.8 5731367.3  55.6 53163933
ROHN01-1712          51021G1           0       674683.4 5731358.2  83.4 53163933
ROHN01-1712          51031G1           0       674689.2 5731392.2  82.3 53163933
ROHN01-1712          51041G1           0       674695.9 5731431.6  79.8 53163933
ROHN01-1712          51051G1           0       674702.4 5731471.3  76.9 53163933
ROHN01-1712          51061G1           0       674709.3 5731510.8  73.9 53163933
ROHN01-1712          51071G1           0       674716.1 5731549.7  72.6 53163933
ROHN01-1712          51081G1           0       674722.9 5731589.4  71.2 53163933
ROHN01-1712          51091G1           0       674729.6 5731628.7  69.7 53163933
ROHN01-1712          51101G1           0       674736.2 5731668.5  69.6 53163933
ROHN01-1712          51111G1           0       674743.1 5731707.8  71.6 53163933
ROHN01-1712          51121G1           0       674749.6 5731747.2  78.2 53164634
ROHN01-1712          51131G1           0       674756.5 5731786.5  81.1 53164634
ROHN01-1712          51141G1           0       674763.1 5731825.8  83.7 53164634
ROHN01-1712          51151G1           0       674770.1 5731865.4  87.1 53164634
ROHN01-1712          51161G1           0       674776.8 5731905.1  91.1 53164634
ROHN01-1712          51171G1           0       674783.6 5731944.4  97.6 53164634
ROHN01-1712          51181G1           0       674790.5 5731983.5 101.5 53164634
ROHN01-1712          51191G1           0       674796.9 5732022.2 102.6 53164634
ROHN01-1712          51201G1           0       674803.8 5732062.6 103.7 53165121
ROHN01-1712          51211G1           0       674810.7 5732101.7 103.9 53165121
ROHN01-1712          51221G1           0       674816.7 5732142.5 106.6 53165121
ROHN01-1712          51231G1           0       674824.6 5732180.7 106.7 53165121
ROHN01-1712          51241G1           0       674830.9 5732220.2 107.5 53165121
ROHN01-1712          51251G1           0       674837.1 5732259.5 106.2 53165121
ROHN01-1712          51261G1           0       674844.3 5732299.5 103.4 53165121
ROHN01-1712          51271G1           0       674857.1 5732337.5 106.2 53165121
ROHN01-1712          51281G1           0       674857.8 5732378.1 108.0 53165823
ROHN01-1712          51291G1           0       674864.1 5732417.3 112.1 53165823
ROHN01-1712          51301G1           0       674871.5 5732456.5 115.5 53165823
ROHN01-1712          51311G1           0       674877.8 5732496.1 118.9 53165823
ROHN01-1712          51321G1           0       674884.5 5732535.5 121.6 53165823
ROHN01-1712          51331G1           0       674891.2 5732575.1 124.7 53165823
ROHN01-1712          51341G1           0       674897.9 5732614.4 127.0 53165823
ROHN01-1712          51351G1           0       674905.0 5732654.1 129.3 53165823
ROHN01-1712          51361G1           0       674911.4 5732693.4 128.6 53171515
ROHN01-1712          51371G1           0       674918.2 5732732.6 127.3 53171515
ROHN01-1712          51381G1           0       674925.1 5732772.0 126.8 53171515
ROHN01-1712          51391G1           0       674939.5 5732810.3 127.4 53171515
ROHN01-1712          51401G1           0       674938.6 5732851.1 128.5 53171515
ROHN01-1712          51411G1           0       674945.1 5732890.3 130.4 53171515
ROHN01-1712          51421G1           0       674952.1 5732930.0 132.6 53171515
ROHN01-1712          51431G1           0       674957.3 5732966.9 131.2 53171515
ROHN01-1712          51441G1           0       674965.7 5733008.7 131.1 53174303
ROHN01-1712          51451G1           0       674972.4 5733048.3 131.0 53174303
ROHN01-1712          51461G1           0       674979.1 5733087.7 131.0 53174303
ROHN01-1712          51471G1           0       674985.9 5733127.1 132.5 53174303
ROHN01-1712          51481G1           0       674993.0 5733166.5 134.2 53174303
ROHN01-1712          51491G1           0       674999.5 5733206.2 135.4 53174303
ROHN01-1712          51501G1           0       675085.1 5733231.8 130.7 53174303
ROHN01-1712          51511G1           0       675091.8 5733271.3 131.1 53174303
ROHN01-1712          51521G1           0       675096.0 5733311.1 132.7 53174303
ROHN01-1712          51531G1           0       675184.0 5733336.7 127.1 53174303
ROHN01-1712          51541G1           0       675190.9 5733376.1 124.8 53174303
ROHN01-1712          51551G1           0       675197.5 5733415.8 121.5 53174303
ROHN01-1712          51561G1           0       675133.3 5733467.0 126.7 53174303
ROHN01-1712          51571G1           0       675139.3 5733506.6 125.2 53174303
ROHN01-1712          51581G1           0       675145.7 5733546.3 126.1 53174303
ROHN01-1712          51591G1           0       675151.7 5733585.8 127.0 53174303
ROHN01-1712          51601G1           0       675157.9 5733625.2 126.5 53174303
ROHN01-1712          51611G1           0       675164.2 5733664.7 125.8 53174303
ROHN01-1712          51621G1           0       675170.3 5733704.1 125.4 53174303
ROHN01-1712          51631G1           0       675177.1 5733743.4 125.2 53174303
ROHN01-1712          51641G1           0       675183.7 5733783.1 125.9 53174303
ROHN01-1712          51651G1           0       675107.4 5733837.0 133.4 53174303
ROHN01-1712          51661G1           0       675114.3 5733876.2 133.2 53174303
ROHN01-1712          51671G1           0       675120.9 5733915.7 133.0 53174303
ROHN01-1712          51681G1           0       675127.6 5733955.3 131.5 53174303
ROHN01-1712          51691G1           0       675134.9 5733994.5 129.7 53174303
ROHN01-1712          51701G1           0       675141.3 5734033.5 130.5 53174303
ROHN01-1712          51711G1           0       675147.6 5734073.3 128.9 53174303
ROHN01-1712          51721G1           0       675155.0 5734112.7 128.5 53174303
ROHN01-1712          51731G1           0       675161.8 5734152.1 127.2 53174303
ROHN01-1712          51741G1           0       675167.8 5734192.0 129.3 53174303
ROHN01-1712          51751G1           0       675174.8 5734231.1 128.6 53174303
ROHN01-1712          51761G1           0       675181.6 5734270.7 128.4 53174303
ROHN01-1712          51771G1           0       675188.3 5734309.9 127.9 53174303
ROHN01-1712          51781G1           0       675194.9 5734349.4 126.0 53174303
ROHN01-1712          51791G1           0       675202.1 5734388.7 123.7 53174303
ROHN01-1712          51801G1           0       675208.2 5734427.9 120.7 53174303
ROHN01-1712          51811G1           0       675215.3 5734467.6 119.7 53174303
ROHN01-1712          51821G1           0       675222.4 5734507.5 124.2 53174303
ROHN01-1712          51831G1           0       675229.0 5734546.6 124.3 53174303
ROHN01-1720          50641G1           0       674741.3 5729800.4  53.8 53140434
ROHN01-1720          50651G1           0       674747.7 5729840.3  54.6 53140434
ROHN01-1720          50661G1           0       674754.9 5729879.6  55.7 53140434
ROHN01-1720          50671G1           0       674761.9 5729918.7  59.3 53140434
ROHN01-1720          50681G1           0       674768.2 5729958.6  61.7 53140434
ROHN01-1720          50691G1           0       674774.9 5729997.9  63.4 53140434
ROHN01-1720          50701G1           0       674781.9 5730036.1  60.8 53140434
ROHN01-1720          50711G1           0       674788.3 5730076.4  56.1 53140434
ROHN01-1720          50721G1           0       674795.8 5730116.6  54.4 53134727
ROHN01-1720          50731G1           0       674802.2 5730155.9  52.0 53134727
ROHN01-1720          50741G1           0       674808.7 5730195.1  48.9 53134727
ROHN01-1720          50751G1           0       674815.9 5730234.0  45.8 53134727
ROHN01-1720          50761G1           0       674822.4 5730274.3  43.1 53134727
ROHN01-1720          50771G1           0       674828.8 5730313.2  40.5 53134727
ROHN01-1720          50781G1           0       674835.9 5730352.9  39.6 53134727
ROHN01-1720          50791G1           0       674842.6 5730392.1  38.6 53134727
ROHN01-1720          50801G1           0       674849.1 5730431.4  40.0 53133811
ROHN01-1720          50811G1           0       674855.9 5730470.8  42.4 53133811
ROHN01-1720          50821G1           0       674862.9 5730510.1  46.0 53133811
ROHN01-1720          50831G1           0       674869.5 5730550.2  49.6 53133811
ROHN01-1720          50841G1           0       674876.1 5730589.2  53.3 53133811
ROHN01-1720          50851G1           0       674883.2 5730628.2  58.3 53133811
ROHN01-1720          50861G1           0       674890.3 5730668.1  62.0 53133811
ROHN01-1720          50871G1           0       674896.7 5730707.5  65.4 53133811
ROHN01-1720          50881G1           0       674903.2 5730746.8  69.3 53133221
ROHN01-1720          50891G1           0       674910.2 5730786.0  72.5 53133221
ROHN01-1720          50901G1           0       674916.6 5730825.7  74.9 53133221
ROHN01-1720          50911G1           0       674923.5 5730865.1  76.8 53133221
ROHN01-1720          50921G1           0       674930.3 5730904.8  82.1 53133221
ROHN01-1720          50931G1           0       674937.5 5730944.2  86.9 53133221
ROHN01-1720          50941G1           0       674942.1 5730973.5  88.5 53133221
ROHN01-1720          50951KL                   674950.5 5731022.9        1000001
ROHN01-1720          50961KL                   674957.3 5731062.4        1000001
ROHN01-1720          50971KL                   674964.0 5731101.8        1000001
ROHN01-1720          50981KL                   674970.8 5731141.2        1000001
ROHN01-1720          50991KL                   674977.5 5731180.7        1000001
ROHN01-1720          51001KL                   674984.3 5731220.1        1000001
ROHN01-1720          51011KL                   674991.0 5731259.5        1000001
ROHN01-1720          51021G1           0       674998.8 5731306.0 110.1 53132451
ROHN01-1720          51031G1           0       675004.4 5731338.5 110.0 53132451
ROHN01-1720          51041G1           0       675011.1 5731377.8 109.0 53130840
ROHN01-1720          51051G1           0       675018.0 5731417.2 106.2 53130840
ROHN01-1720          51061G1           0       675024.9 5731456.6 103.9 53130840
ROHN01-1720          51071G1           0       675031.5 5731495.9  99.9 53130840
ROHN01-1720          51081G1           0       675038.3 5731535.3 100.0 53130840
ROHN01-1720          51091G1           0       675045.1 5731574.9 102.2 53130840
ROHN01-1720          51101G1           0       675051.8 5731614.4 103.0 53130840
ROHN01-1720          51111G1           0       675058.4 5731653.8 103.0 53130840
ROHN01-1720          51121G1           0       675065.3 5731693.2 102.4 53125538
ROHN01-1720          51131G1           0       675072.1 5731732.7 101.0 53125538
ROHN01-1720          51141G1           0       675078.6 5731772.4  98.2 53125538
ROHN01-1720          51151G1           0       675085.6 5731811.2  96.5 53125538
ROHN01-1720          51161G1           0       675092.2 5731850.9 100.9 53125538
ROHN01-1720          51171G1           0       675099.1 5731890.3 103.5 53125538
ROHN01-1720          51181G1           0       675105.7 5731929.9 105.5 53125538
ROHN01-1720          51191G1           0       675112.7 5731969.2 106.5 53125538
ROHN01-1720          51201G1           0       675119.4 5732008.8 107.0 53123726
ROHN01-1720          51211G1           0       675125.9 5732048.2 107.8 53123726
ROHN01-1720          51221G1           0       675132.5 5732087.4 109.2 53123726
ROHN01-1720          51231G1           0       675139.5 5732126.8 111.3 53123726
ROHN01-1720          51241G1           0       675146.0 5732166.7 113.2 53123726
ROHN01-1720          51251G1           0       675152.9 5732205.8 114.9 53123726
ROHN01-1720          51261G1           0       675159.6 5732245.3 116.5 53123726
ROHN01-1720          51271G1           0       675166.2 5732284.2 117.6 53123726
ROHN01-1720          51281G1           0       675187.9 5732321.5 118.3 53121350
ROHN01-1720          51291G1           0       675184.6 5732361.0 119.0 53121350
ROHN01-1720          51301G1           0       675191.0 5732402.3 119.5 53121350
ROHN01-1720          51311G1           0       675193.6 5732442.5 119.2 53121350
ROHN01-1720          51321G1           0       675200.4 5732482.1 119.3 53121350
ROHN01-1720          51331G1           0       675206.8 5732521.2 119.6 53121350
ROHN01-1720          51341G1           0       675213.4 5732561.0 120.5 53121350
ROHN01-1720          51351G1           0       675220.5 5732600.0 120.8 53121350
ROHN01-1720          51361G1           0       675227.2 5732639.5 121.0 53121350
ROHN01-1720          51371G1           0       675234.1 5732678.8 121.0 53121350
ROHN01-1720          51381G1           0       675240.7 5732718.3 120.6 53121350
ROHN01-1720          51391G1           0       675247.4 5732757.9 119.9 53121350
ROHN01-1720          51401G1           0       675254.0 5732797.2 118.3 53121350
ROHN01-1720          51411G1           0       675260.5 5732836.7 116.2 53121350
ROHN01-1720          51421G1           0       675267.6 5732876.0 114.7 53121350
ROHN01-1720          51431G1           0       675274.4 5732915.3 110.5 53121350
ROHN01-1720          51441G1           0       675281.1 5732954.9 112.0 53113916
ROHN01-1720          51451G1           0       675287.8 5732994.3 116.2 53113916
ROHN01-1720          51461G1           0       675294.7 5733033.6 118.8 53113916
ROHN01-1720          51471G1           0       675301.4 5733073.2 121.2 53113916
ROHN01-1720          51481G1           0       675308.1 5733112.5 122.1 53113916
ROHN01-1720          51491G1           0       675315.0 5733152.1 122.2 53113916
ROHN01-1720          51501G1           0       675321.4 5733191.2 121.4 53113916
ROHN01-1720          51511G1           0       675328.2 5733230.9 119.7 53113916
ROHN01-1720          51521G1           0       675335.2 5733270.4 116.8 53113112
ROHN01-1720          51531G1           0       675341.8 5733309.8 114.4 53113112
ROHN01-1720          51541G1           0       675348.6 5733349.1 112.4 53113112
ROHN01-1720          51551G1           0       675355.2 5733388.6 106.7 53113112
ROHN01-1720          51561G1           0       675362.0 5733428.1 108.8 53113112
ROHN01-1720          51571G1           0       675368.6 5733467.3 108.4 53113112
ROHN01-1720          51581G1           0       675375.4 5733506.8 109.3 53113112
ROHN01-1720          51591G1           0       675382.3 5733546.1 109.8 53113112
ROHN01-1720          51601G1           0       675389.4 5733585.5 109.5 53111404
ROHN01-1720          51611G1           0       675395.9 5733625.1 108.6 53111404
ROHN01-1720          51621G1           0       675402.2 5733664.5 108.1 53111404
ROHN01-1720          51631G1           0       675409.4 5733703.9 108.0 53111404
ROHN01-1720          51641G1           0       675416.5 5733743.1 108.1 53111404
ROHN01-1720          51651G1           0       675422.5 5733782.9 108.2 53111404
ROHN01-1720          51661G1           0       675429.6 5733822.3 106.3 53111404
ROHN01-1720          51671G1           0       675436.3 5733861.5 105.5 53111404
ROHN01-1720          51681G1           0       675443.3 5733901.0 106.0 53105625
ROHN01-1720          51691G1           0       675449.8 5733940.6 105.6 53105625
ROHN01-1720          51701G1           0       675456.7 5733980.4 106.1 53105625
ROHN01-1720          51711G1           0       675463.2 5734019.5 103.7 53105625
ROHN01-1720          51721G1           0       675470.1 5734059.0 103.9 53105625
ROHN01-1720          51731G1           0       675476.6 5734098.5 107.9 53105625
ROHN01-1720          51741G1           0       675483.5 5734138.1 109.6 53105625
ROHN01-1720          51751G1           0       675490.0 5734176.9 110.3 53105625
ROHN01-1720          51761G1           0       675497.0 5734216.8 111.0 53105044
ROHN01-1720          51771G1           0       675503.8 5734256.0 111.8 53105044
ROHN01-1720          51781G1           0       675506.8 5734296.2 113.4 53105044
ROHN01-1720          51791G1           0       675517.5 5734334.8 115.6 53105044
ROHN01-1720          51801G1           0       675524.1 5734374.0 116.6 53105044
ROHN01-1720          51811G1           0       675530.7 5734413.3 118.3 53105044
ROHN01-1720          51821G1           0       675537.5 5734453.2 119.9 53105044
ROHN01-1720          51831G1           0       675544.6 5734492.5 120.6 53105044
ROHN01-1720          51841G1           0       675551.4 5734532.0 121.6 53104438
ROHN01-1720          51851G1           0       675557.7 5734571.2 123.1 53104438
ROHN01-1720          51861G1           0       675564.2 5734610.9 126.5 53104438
ROHN01-1720          51871G1           0       675571.5 5734650.3 131.3 53104438
ROHN01-1720          51881G1           0       675578.4 5734689.6 132.6 53104438
ROHN01-1720          51891G1           0       675584.4 5734729.0 131.9 53104438
ROHN01-1720          51901G1           0       675591.0 5734768.2 131.3 53104438
ROHN01-1720          51911G1           0       675598.8 5734808.1 134.9 53104438
ROHN01-1720          51921G1           0       675630.3 5734843.2 136.4 53104018
ROHN01-1720          51931G1           0       675611.9 5734886.8 135.9 53104018
ROHN01-1720          51941G1           0       675618.0 5734925.8 135.8 53104018
ROHN01-1720          51951G1           0       675625.2 5734966.7 135.4 53104018
ROHN01-1720          51961G1           0       675632.0 5735004.8 138.6 53104018
ROHN01-1720          51971G1           0       675638.7 5735044.5 140.7 53104018
ROHN01-1720          51981G1           0       675645.5 5735083.5 142.0 53104018
ROHN01-1720          51991G1           0       675652.4 5735123.2 142.7 53104018
ROHN01-1720          52001G1           0       675658.6 5735163.0 143.8 53103533
ROHN01-1720          52011G1           0       675665.8 5735202.4 144.5 53103533
ROHN01-1720          52021G1           0       675672.4 5735241.6 144.8 53103533
ROHN01-1720          52031G1           0       675679.2 5735281.1 146.5 53103533
ROHN01-1720          52041G1           0       675685.9 5735320.5 147.1 53103533
ROHN01-1720          52051G1           0       675692.7 5735359.9 147.8 53103533
ROHN01-1720          52061G1           0       675699.4 5735399.3 147.6 53103533
ROHN01-1720          52071G1           0       675706.4 5735438.9 147.4 53103533
ROHN01-1720          52081G1           0       675712.9 5735477.9 147.6 53103533
ROHN01-1720          52091G1           0       675719.4 5735517.2 148.0 53103533
ROHN01-1720          52101G1           0       675726.4 5735557.0 148.5 53103533
ROHN01-1720          52111G1           0       675732.8 5735596.6 147.1 53103533
ROHN01-1720          52121G1           0       675739.5 5735635.7 147.1 53103533
ROHN01-1720          52131G1           0       675746.5 5735675.7 147.0 53103533
ROHN01-1720          52141G1           0       675752.9 5735714.5 146.9 53103533
ROHN01-1720          52151G1           0       675760.3 5735754.2 146.8 53103533
ROHN01-1720          52161G1           0       675767.2 5735793.6 147.0 53103533
ROHN01-1720          52171G1           0       675773.5 5735833.2 146.9 53103533
ROHN01-1720          52181G1           0       675780.2 5735872.5 146.6 53103533
ROHN01-1720          52191G1           0       675786.9 5735911.9 146.1 53103533
ROHN01-1720          52201G1           0       675794.1 5735951.7 145.8 53103533
ROHN01-1720          52211G1           0       675800.4 5735991.0 146.0 53103533
ROHN01-1720          52221G1           0       675796.8 5736032.0 147.7 53103533
ROHN01-1720          52231G1           0       675814.0 5736069.8 149.4 53103533
ROHN01-1720          52241G1           0       675821.0 5736108.7 149.9 53103533
ROHN01-1720          52251G1           0       675827.3 5736148.7 150.0 53103533
ROHN01-1720          52261G1           0       675834.4 5736188.0 149.7 53103533
ROHN01-1720          52271G1           0       675841.1 5736227.1 148.9 53103533
ROHN01-1720          52281G1           0       675848.0 5736266.9 148.8 53103533
ROHN01-1720          52291G1           0       675854.6 5736306.2 148.1 53103533
ROHN01-1720          52301G1           0       675861.3 5736345.6 148.4 53103533
ROHN01-1720          52311G1           0       675868.1 5736385.0 148.8 53103533
ROHN01-1720          52321G1           0       675874.8 5736424.4 147.3 53103533
ROHN01-1720          52331G1           0       675881.6 5736463.9 145.6 53103533
ROHN01-1720          52341G1           0       675888.3 5736503.3 144.6 53103533
ROHN01-1720          52351G1           0       675895.1 5736542.7 141.8 53103533
ROHN01-1720          52361G1           0       675902.2 5736582.2 138.6 53103533
ROHN01-1720          52371G1           0       675909.2 5736621.7 135.7 53103533
ROHN01-1720          52381G1           0       675916.2 5736661.1 131.9 53103533
ROHN01-1720          52391G1           0       675923.2 5736700.5 127.9 53103533
ROHN01-1720          52401G1           0       675930.1 5736739.9 126.8 53103533
ROHN01-1720          52411G1           0       675937.1 5736779.3 126.4 53103533
ROHN01-1720          52421G1           0       675944.1 5736818.8 126.0 53103533
ROHN01-1720          52431G1           0       675951.1 5736858.2 125.4 53103533
ROHN01-1720          52441G1           0       675958.1 5736897.6 125.4 53103533
ROHN01-1720          52451G1           0       675965.0 5736937.0 124.7 53103533
ROHN01-1720          52461G1           0       675972.0 5736976.4 122.9 53103533
ROHN01-1720          52471G1           0       675979.0 5737015.8 121.0 53103533
ROHN01-1728          50641G1           0       675056.6 5729746.7  82.3 52144948
ROHN01-1728          50651G1           0       675063.4 5729786.1  84.8 52144948
ROHN01-1728          50661G1           0       675070.3 5729825.6  86.9 52144948
ROHN01-1728          50671G1           0       675077.1 5729865.0  89.1 52144948
ROHN01-1728          50681G1           0       675083.8 5729904.5  90.9 52144948
ROHN01-1728          50691G1           0       675090.5 5729944.1  87.9 52144948
ROHN01-1728          50701G1           0       675099.5 5729982.8  83.7 52144948
ROHN01-1728          50711G1           0       675103.8 5730023.0  80.3 52144948
ROHN01-1728          50721G1           0       675110.9 5730062.2  76.6 52144948
ROHN01-1728          50731G1           0       675117.3 5730101.2  71.4 52144948
ROHN01-1728          50741G1           0       675124.3 5730141.6  68.0 52144948
ROHN01-1728          50751G1           0       675131.6 5730180.5  63.3 52144948
ROHN01-1728          50761G1           0       675138.3 5730220.1  60.0 52144948
ROHN01-1728          50771G1           0       675144.1 5730259.2  56.6 52144948
ROHN01-1728          50781G1           0       675151.5 5730299.0  52.9 52144948
ROHN01-1728          50791G1           0       675157.8 5730337.8  49.8 52144948
ROHN01-1728          50801G1           0       675165.0 5730378.1  46.8 52144948
ROHN01-1728          50811G1           0       675171.3 5730416.5  43.2 52144948
ROHN01-1728          50821G1           0       675177.9 5730456.1  42.9 52144948
ROHN01-1728          50831G1           0       675185.0 5730495.8  43.0 52144948
ROHN01-1728          50841G1           0       675191.4 5730535.2  41.3 52144948
ROHN01-1728          50851G1           0       675198.5 5730575.1  45.3 52144948
ROHN01-1728          50861G1           0       675205.8 5730615.8  47.6 52144948
ROHN01-1728          50871G1           0       675212.1 5730653.8  51.2 52144948
ROHN01-1728          50881G1           0       675218.9 5730692.9  53.8 52144948
ROHN01-1728          50891G1           0       675225.6 5730732.1  57.6 52144948
ROHN01-1728          50901G1           0       675232.1 5730771.6  62.3 52144948
ROHN01-1728          50911G1           0       675239.2 5730811.0  66.4 52144948
ROHN01-1728          50921G1           0       675245.7 5730850.4  70.1 52144948
ROHN01-1728          50931G1           0       675252.5 5730890.3  74.7 52144948
ROHN01-1728          50941G1           0       675258.0 5730921.8  77.6 52144948
ROHN01-1728          50951G1           0       675595.0 5730912.5  68.3 52144948
ROHN01-1728          50961G1           0       675601.8 5730951.9  71.4 52144948
ROHN01-1728          50971G1           0       675608.6 5730991.3  74.5 52144948
ROHN01-1728          50981G1           0       675613.1 5731030.9  77.6 52144948
ROHN01-1728          50991G1           0       675619.5 5731070.5  80.5 52144948
ROHN01-1728          51001G1           0       675626.0 5731110.3  83.6 52144948
ROHN01-1728          51011G1           0       675632.4 5731149.6  85.8 52144948
ROHN01-1728          51021G1           0       675313.2 5731246.7 110.5 52144948
ROHN01-1728          51031G1           0       675319.9 5731284.2 111.6 52144948
ROHN01-1728          51041G1           0       675326.4 5731323.9 112.4 52144948
ROHN01-1728          51051G1           0       675333.5 5731363.2 112.3 52144948
ROHN01-1728          51061G1           0       675340.3 5731402.5 112.1 52144948
ROHN01-1728          51071G1           0       675346.9 5731442.1 111.8 52144948
ROHN01-1728          51081G1           0       675353.5 5731481.5 111.4 52144948
ROHN01-1728          51091G1           0       675360.3 5731520.9 110.9 52144948
ROHN01-1728          51101G1           0       675367.0 5731560.3 110.3 52144948
ROHN01-1728          51111G1           0       675373.8 5731599.9 109.8 52144948
ROHN01-1728          51121G1           0       675380.6 5731639.0 109.5 52144948
ROHN01-1728          51131G1           0       675387.5 5731678.8 109.1 52144948
ROHN01-1728          51141G1           0       675394.1 5731717.9 108.6 52144948
ROHN01-1728          51151G1           0       675400.8 5731757.6 108.1 52144948
ROHN01-1728          51161G1           0       675407.7 5731797.1 107.4 52144948
ROHN01-1728          51171G1           0       675414.5 5731836.4 106.0 52144948
ROHN01-1728          51181G1           0       675421.0 5731875.9 105.9 52144948
ROHN01-1728          51191G1           0       675427.8 5731915.1 106.1 52144948
ROHN01-1728          51201G1           0       675434.6 5731954.6 106.9 52150117
ROHN01-1728          51211G1           0       675441.5 5731994.0 108.1 52150117
ROHN01-1728          51221G1           0       675448.1 5732033.4 108.1 52150117
ROHN01-1728          51231G1           0       675454.8 5732073.1 105.5 52150117
ROHN01-1728          51241G1           0       675461.6 5732112.2 101.1 52150117
ROHN01-1728          51251G1           0       675468.5 5732151.7  97.8 52150117
ROHN01-1728          51261G1           0       675475.1 5732191.2  94.2 52150117
ROHN01-1728          51271G1           0       675481.8 5732230.3  90.7 52150117
ROHN01-1728          51281G1           0       675488.4 5732270.2  93.6 52152138
ROHN01-1728          51291G1           0       675495.4 5732309.5  95.0 52152138
ROHN01-1728          51301G1           0       675502.2 5732348.9  94.8 52152138
ROHN01-1728          51311G1           0       675508.8 5732388.2  94.3 52152138
ROHN01-1728          51321G1           0       675515.5 5732427.7  94.1 52152138
ROHN01-1728          51331G1           0       675522.2 5732467.2  94.2 52152138
ROHN01-1728          51341G1           0       675529.3 5732506.5  92.7 52152138
ROHN01-1728          51351G1           0       675535.8 5732546.2  91.8 52152138
ROHN01-1728          51361G1           0       675543.0 5732585.8  91.7 52153545
ROHN01-1728          51371G1           0       675549.4 5732624.8  90.9 52153545
ROHN01-1728          51381G1           0       675556.1 5732664.4  92.1 52153545
ROHN01-1728          51391G1           0       675562.8 5732703.9  92.1 52153545
ROHN01-1728          51401G1           0       675569.5 5732743.1  91.1 52153545
ROHN01-1728          51411G1           0       675576.3 5732782.7  89.4 52153545
ROHN01-1728          51421G1           0       675582.8 5732822.0  85.8 52153545
ROHN01-1728          51431G1           0       675589.7 5732861.6  89.4 52153545
ROHN01-1728          51441G1           0       675596.3 5732901.0  91.3 52154203
ROHN01-1728          51451G1           0       675603.5 5732940.1  91.7 52154203
ROHN01-1728          51461G1           0       675609.7 5732979.5  90.9 52154203
ROHN01-1728          51471G1           0       675616.5 5733019.1  88.9 52154203
ROHN01-1728          51481G1           0       675623.6 5733058.4  87.2 52154203
ROHN01-1728          51491G1           0       675630.2 5733097.8  87.2 52154203
ROHN01-1728          51501G1           0       675636.9 5733137.2  87.2 52154203
ROHN01-1728          51511G1           0       675643.7 5733176.8  86.0 52154203
ROHN01-1728          51521G1           0       675650.7 5733216.3  82.9 52155612
ROHN01-1728          51531G1           0       675657.4 5733256.4  83.5 52155612
ROHN01-1728          51541G1           0       675664.4 5733295.1  87.9 52155612
ROHN01-1728          51551G1           0       675670.8 5733334.3  89.7 52155612
ROHN01-1728          51561G1           0       675677.7 5733373.7  92.3 52155612
ROHN01-1728          51571G1           0       675684.2 5733413.5  94.5 52155612
ROHN01-1728          51581G1           0       675691.2 5733452.9  97.2 52155612
ROHN01-1728          51591G1           0       675697.6 5733492.3 101.1 52155612
ROHN01-1728          51601G1           0       675704.3 5733531.6 102.3 52161343
ROHN01-1728          51611G1           0       675711.3 5733571.1 102.5 52161343
ROHN01-1728          51621G1           0       675718.4 5733610.4 104.6 52161343
ROHN01-1728          51631G1           0       675724.9 5733649.6 106.8 52161343
ROHN01-1728          51641G1           0       675731.5 5733689.4 110.7 52161343
ROHN01-1728          51651G1           0       675738.1 5733728.8 111.4 52161343
ROHN01-1728          51661G1           0       675744.9 5733768.1 110.4 52161343
ROHN01-1728          51671G1           0       675751.5 5733807.8 108.8 52161343
ROHN01-1728          51681G1           0       675758.5 5733847.3 108.7 52163640
ROHN01-1728          51691G1           0       675765.4 5733886.4 111.9 52163640
ROHN01-1728          51701G1           0       675772.1 5733926.1 114.9 52163640
ROHN01-1728          51711G1           0       675778.7 5733965.2 116.2 52163640
ROHN01-1728          51721G1           0       675785.5 5734004.7 116.6 52163640
ROHN01-1728          51731G1           0       675792.0 5734044.1 115.9 52163640
ROHN01-1728          51741G1           0       675799.0 5734083.7 116.8 52163640
ROHN01-1728          51751G1           0       675805.7 5734123.2 117.9 52163640
ROHN01-1728          51761G1           0       675812.3 5734162.5 118.9 52164843
ROHN01-1728          51771G1           0       675819.1 5734201.9 119.2 52164843
ROHN01-1728          51781G1           0       675825.6 5734241.2 122.3 52164843
ROHN01-1728          51791G1           0       675832.6 5734280.6 123.2 52164843
ROHN01-1728          51801G1           0       675839.6 5734320.1 123.5 52164843
ROHN01-1728          51811G1           0       675846.3 5734359.8 125.6 52164843
ROHN01-1728          51821G1           0       675853.0 5734399.3 127.8 52164843
ROHN01-1728          51831G1           0       675860.0 5734438.5 127.8 52164843
ROHN01-1728          51841G1           0       675866.5 5734478.3 128.3 52165416
ROHN01-1728          51851G1           0       675872.8 5734517.3 128.9 52165416
ROHN01-1728          51861G1           0       675879.9 5734556.8 131.9 52165416
ROHN01-1728          51871G1           0       675886.4 5734596.2 138.1 52165416
ROHN01-1728          51881G1           0       675893.4 5734635.7 139.9 52165416
ROHN01-1728          51891G1           0       675899.9 5734675.0 142.1 52165416
ROHN01-1728          51901G1           0       675907.2 5734714.8 142.7 52165416
ROHN01-1728          51911G1           0       675913.8 5734754.0 144.4 52165416
ROHN01-1728          51921G1           0       675920.5 5734793.0 145.4 52170725
ROHN01-1728          51931G1           0       675926.9 5734832.4 146.1 52170725
ROHN01-1728          51941G1           0       675934.1 5734872.2 146.6 52170725
ROHN01-1728          51951G1           0       675940.3 5734911.7 146.8 52170725
ROHN01-1728          51961G1           0       675947.1 5734949.5 147.5 52170725
ROHN01-1728          51971G1           0       675954.2 5734990.4 149.1 52170725
ROHN01-1728          51981G1           0       675960.7 5735029.8 149.6 52170725
ROHN01-1728          51991G1           0       675967.3 5735069.4 150.3 52170725
ROHN01-1728          52001G1           0       675974.6 5735109.1 150.8 52172111
ROHN01-1728          52011G1           0       675981.1 5735148.2 150.5 52172111
ROHN01-1728          52021G1           0       675987.6 5735187.9 150.3 52172111
ROHN01-1728          52031G1           0       675994.1 5735227.5 150.9 52172111
ROHN01-1728          52041G1           0       676001.1 5735266.7 151.0 52172111
ROHN01-1728          52051G1           0       676007.9 5735306.0 150.8 52172111
ROHN01-1728          52061G1           0       676014.6 5735345.3 150.0 52172111
ROHN01-1728          52071G1           0       676021.7 5735384.5 149.6 52172111
ROHN01-1728          52081G1           0       676028.2 5735424.5 149.8 52174449
ROHN01-1728          52091G1           0       676035.1 5735463.8 149.4 52174449
ROHN01-1728          52101G1           0       676042.0 5735502.6 149.2 52174449
ROHN01-1728          52111G1           0       676048.5 5735542.3 149.1 52174449
ROHN01-1728          52121G1           0       676055.4 5735581.9 147.6 52174449
ROHN01-1728          52131G1           0       676064.8 5735620.8 147.1 52174449
ROHN01-1728          52141G1           0       676068.9 5735660.8 145.6 52174449
ROHN01-1728          52151G1           0       676075.6 5735700.4 143.0 52174449
ROHN01-1728          52161G1           0       676082.3 5735739.9 138.9 52175257
ROHN01-1728          52171G1           0       676089.2 5735778.9 135.9 52175257
ROHN01-1728          52181G1           0       676095.7 5735818.5 141.7 52175257
ROHN01-1728          52191G1           0       676102.4 5735857.6 146.8 52175257
ROHN01-1728          52201G1           0       676108.9 5735897.2 148.5 52175257
ROHN01-1728          52211G1           0       676116.0 5735936.8 148.7 52175257
ROHN01-1728          52221G1           0       676122.9 5735976.0 148.4 52175257
ROHN01-1728          52231G1           0       676129.5 5736015.6 147.6 52175257
ROHN01-1728          52241G1           0       676136.3 5736055.0 143.8 52180652
ROHN01-1728          52251G1           0       676142.8 5736094.6 140.6 52180652
ROHN01-1728          52261G1           0       676149.4 5736133.8 137.8 52180652
ROHN01-1728          52271G1           0       676156.8 5736173.2 133.8 52180652
ROHN01-1728          52281G1           0       676163.0 5736212.6 130.6 52180652
ROHN01-1728          52291G1           0       676169.7 5736251.8 126.1 52180652
ROHN01-1728          52301G1           0       676175.8 5736291.7 121.4 52180652
ROHN01-1728          52311G1           0       676182.3 5736331.7 116.5 52180652
ROHN01-1728          52321G1           0       676224.8 5736365.1 113.4 53080141
ROHN01-1728          52331G1           0       676192.9 5736411.6 114.4 53080141
ROHN01-1728          52341G1           0       676200.1 5736450.8 118.6 53080141
ROHN01-1728          52351G1           0       676207.2 5736490.1 121.9 53080141
ROHN01-1728          52361G1           0       676214.4 5736529.4 124.3 53080141
ROHN01-1728          52371G1           0       676221.6 5736568.6 125.3 53080141
ROHN01-1728          52381G1           0       676228.8 5736607.9 125.6 53080141
ROHN01-1728          52391G1           0       676236.0 5736647.2 124.8 53080141
ROHN01-1728          52401G1           0       676243.2 5736686.4 123.0 53081121
ROHN01-1728          52411G1           0       676250.4 5736725.7 120.3 53081121
ROHN01-1728          52421G1           0       676257.6 5736765.0 116.5 53081121
ROHN01-1728          52431G1           0       676264.7 5736804.2 111.5 53081121
ROHN01-1728          52441G1           0       676271.8 5736845.0 104.8 53081121
ROHN01-1728          52451G1           0       676277.5 5736883.2 100.0 53081121
ROHN01-1728          52461G1           0       676285.0 5736922.3  96.2 53081121
ROHN01-1728          52471G1           0       676291.6 5736963.8  93.2 53081121
ROHN01-1736          50641G1           0       675372.5 5729692.6 112.1 52130714
ROHN01-1736          50651G1           0       675378.7 5729731.9 110.1 52130714
ROHN01-1736          50661G1           0       675385.7 5729771.6 109.4 52130714
ROHN01-1736          50671G1           0       675392.7 5729811.4 108.2 52130714
ROHN01-1736          50681G1           0       675399.2 5729850.5 105.6 52130714
ROHN01-1736          50691G1           0       675406.0 5729889.9 102.4 52130714
ROHN01-1736          50701G1           0       675437.6 5729927.3  95.7 52130714
ROHN01-1736          50711G1           0       675445.1 5729964.6  90.5 52130714
ROHN01-1736          50721G1           0       675426.2 5730008.2  87.5 52130052
ROHN01-1736          50731G1           0       675433.3 5730047.7  85.2 52130052
ROHN01-1736          50741G1           0       675439.8 5730087.0  84.1 52130052
ROHN01-1736          50751G1           0       675446.4 5730126.1  82.5 52130052
ROHN01-1736          50761G1           0       675453.2 5730166.0  79.8 52130052
ROHN01-1736          50771G1           0       675460.3 5730205.5  75.4 52130052
ROHN01-1736          50781G1           0       675466.6 5730245.0  71.9 52130052
ROHN01-1736          50791G1           0       675552.6 5730271.0  60.8 52130052
ROHN01-1736          50801G1           0       675559.0 5730309.6  59.6 52125524
ROHN01-1736          50811G1           0       675566.0 5730349.8  58.0 52125524
ROHN01-1736          50821G1           0       675572.2 5730389.5  56.0 52125524
ROHN01-1736          50831G1           0       675497.9 5730442.4  48.9 52125524
ROHN01-1736          50841G1           0       675507.6 5730481.3  44.8 52125524
ROHN01-1736          50851G1           0       675514.2 5730520.3  45.2 52125524
ROHN01-1736          50861G1           0       675521.1 5730560.1  45.5 52125524
ROHN01-1736          50871G1           0       675527.6 5730599.4  45.5 52125524
ROHN01-1736          50881G1           0       675534.5 5730639.1  45.1 52124220
ROHN01-1736          50891G1           0       675540.5 5730678.6  47.2 52124220
ROHN01-1736          50901G1           0       675547.3 5730718.8  51.0 52124220
ROHN01-1736          50911G1           0       675554.6 5730756.8  54.1 52124220
ROHN01-1736          50921G1           0       675561.5 5730796.8  58.3 52124220
ROHN01-1736          50931G1           0       675567.9 5730835.7  63.8 52124220
ROHN01-1736          50941G1           0       675573.1 5730867.4  66.7 52124220
ROHN01-1736          50951G1           0       675664.4 5730901.0  62.9 52124220
ROHN01-1736          50961G1           0       675670.5 5730940.0  66.1 52122944
ROHN01-1736          50971G1           0       675678.2 5730980.0  68.5 52122944
ROHN01-1736          50981G1           0       675684.3 5731019.2  71.3 52122944
ROHN01-1736          50991G1           0       675688.9 5731059.0  73.9 52122944
ROHN01-1736          51001G1           0       675730.6 5731092.2  72.3 52122944
ROHN01-1736          51011G1           0       675734.0 5731132.0  74.3 52122944
ROHN01-1736          51021G1           0       675628.8 5731192.4  88.7 52122944
ROHN01-1736          51031G1           0       675635.3 5731230.5  89.5 52122944
ROHN01-1736          51041G1           0       675642.2 5731269.9  89.3 52122044
ROHN01-1736          51051G1           0       675649.1 5731309.5  89.8 52122044
ROHN01-1736          51061G1           0       675655.7 5731348.8  90.0 52122044
ROHN01-1736          51071G1           0       675662.4 5731388.2  90.0 52122044
ROHN01-1736          51081G1           0       675668.8 5731427.5  89.2 52122044
ROHN01-1736          51091G1           0       675675.7 5731467.1  87.5 52122044
ROHN01-1736          51101G1           0       675682.3 5731506.0  86.2 52122044
ROHN01-1736          51111G1           0       675687.9 5731545.8  86.0 52122044
ROHN01-1736          51121G1           0       675693.5 5731585.6  85.1 52121111
ROHN01-1736          51131G1           0       675698.9 5731625.5  84.0 52121111
ROHN01-1736          51141G1           0       675709.6 5731664.1  84.3 52121111
ROHN01-1736          51151G1           0       675718.2 5731703.1  83.1 52121111
ROHN01-1736          51161G1           0       675723.0 5731742.9  83.5 52121111
ROHN01-1736          51171G1           0       675730.6 5731782.2  82.5 52121111
ROHN01-1736          51181G1           0       675744.0 5731820.6  78.8 52121111
ROHN01-1736          51191G1           0       675750.7 5731859.7  78.0 52121111
ROHN01-1736          51201G1           0       675757.3 5731899.4  76.8 52120039
ROHN01-1736          51211G1           0       675764.5 5731938.8  75.2 52120039
ROHN01-1736          51221G1           0       675771.0 5731978.1  73.3 52120039
ROHN01-1736          51231G1           0       675777.9 5732017.7  71.4 52120039
ROHN01-1736          51241G1           0       675784.4 5732056.9  69.5 52120039
ROHN01-1736          51251G1           0       675791.3 5732096.5  68.5 52120039
ROHN01-1736          51261G1           0       675797.7 5732136.0  68.7 52120039
ROHN01-1736          51271G1           0       675804.1 5732175.5  69.4 52120039
ROHN01-1736          51281G1           0       675809.7 5732214.8  70.3 52114301
ROHN01-1736          51291G1           0       675815.4 5732254.5  71.2 52114301
ROHN01-1736          51301G1           0       675821.5 5732294.9  72.6 52114301
ROHN01-1736          51311G1           0       675827.1 5732333.7  74.3 52114301
ROHN01-1736          51321G1           0       675833.2 5732373.3  76.6 52114301
ROHN01-1736          51331G1           0       675838.9 5732412.8  78.3 52114301
ROHN01-1736          51341G1           0       675844.9 5732452.5  79.7 52114301
ROHN01-1736          51351G1           0       675850.5 5732492.0  81.2 52114301
ROHN01-1736          51361G1           0       675857.1 5732531.6  83.1 52113158
ROHN01-1736          51371G1           0       675863.5 5732570.7  84.9 52113158
ROHN01-1736          51381G1           0       675871.0 5732611.2  86.8 52113158
ROHN01-1736          51391G1           0       675878.6 5732649.7  87.0 52113158
ROHN01-1736          51401G1           0       675884.3 5732689.2  86.6 52113158
ROHN01-1736          51411G1           0       675891.5 5732728.5  85.0 52113158
ROHN01-1736          51421G1           0       675898.3 5732768.0  82.9 52113158
ROHN01-1736          51431G1           0       675905.2 5732807.4  87.2 52113158
ROHN01-1736          51441G1           0       675912.0 5732847.1  91.9 52112516
ROHN01-1736          51451G1           0       675918.8 5732886.1  95.2 52112516
ROHN01-1736          51461G1           0       675925.4 5732925.7  95.3 52112516
ROHN01-1736          51471G1           0       675932.2 5732965.2  93.3 52112516
ROHN01-1736          51481G1           0       675939.3 5733004.3  89.6 52112516
ROHN01-1736          51491G1           0       675945.9 5733044.1  91.1 52112516
ROHN01-1736          51501G1           0       675952.6 5733083.5  95.9 52112516
ROHN01-1736          51511G1           0       675959.1 5733122.9  98.2 52112516
ROHN01-1736          51521G1           0       675966.1 5733162.3 101.5 52111733
ROHN01-1736          51531G1           0       675972.7 5733202.1 106.7 52111733
ROHN01-1736          51541G1           0       675979.3 5733241.3 111.1 52111733
ROHN01-1736          51551G1           0       675986.4 5733280.5 113.7 52111733
ROHN01-1736          51561G1           0       675992.7 5733319.9 115.8 52111733
ROHN01-1736          51571G1           0       675999.6 5733359.6 120.0 52111733
ROHN01-1736          51581G1           0       676006.4 5733398.7 121.5 52111733
ROHN01-1736          51591G1           0       676013.1 5733438.3 123.2 52111733
ROHN01-1736          51601G1           0       676020.1 5733477.6 123.6 52110550
ROHN01-1736          51611G1           0       676026.6 5733517.2 123.5 52110550
ROHN01-1736          51621G1           0       676033.2 5733556.7 122.8 52110550
ROHN01-1736          51631G1           0       676040.2 5733596.8 122.3 52110550
ROHN01-1736          51641G1           0       676046.9 5733635.4 121.8 52110550
ROHN01-1736          51651G1           0       676053.7 5733674.9 122.6 52110550
ROHN01-1736          51661G1           0       676060.3 5733714.3 124.2 52110550
ROHN01-1736          51671G1           0       676067.3 5733753.9 125.6 52110550
ROHN01-1736          51681G1           0       676073.9 5733793.5 126.7 52105015
ROHN01-1736          51691G1           0       676080.6 5733832.6 125.3 52105015
ROHN01-1736          51701G1           0       676087.2 5733872.2 124.8 52105015
ROHN01-1736          51711G1           0       676094.0 5733911.5 125.0 52105015
ROHN01-1736          51721G1           0       676100.8 5733951.2 124.3 52105015
ROHN01-1736          51731G1           0       676107.6 5733990.3 126.1 52105015
ROHN01-1736          51741G1           0       676114.3 5734029.7 127.6 52105015
ROHN01-1736          51751G1           0       676120.9 5734069.2 127.6 52105015
ROHN01-1736          51761G1           0       676127.7 5734108.6 128.1 52103648
ROHN01-1736          51771G1           0       676134.6 5734148.1 130.6 52103648
ROHN01-1736          51781G1           0       676141.1 5734187.4 133.2 52103648
ROHN01-1736          51791G1           0       676148.3 5734226.8 136.0 52103648
ROHN01-1736          51801G1           0       676154.9 5734266.4 139.1 52103648
ROHN01-1736          51811G1           0       676161.6 5734305.9 143.2 52103648
ROHN01-1736          51821G1           0       676168.2 5734345.2 145.4 52103648
ROHN01-1736          51831G1           0       676175.1 5734384.7 146.8 52103648
ROHN01-1736          51841G1           0       676181.8 5734424.1 148.5 52102757
ROHN01-1736          51851G1           0       676188.8 5734463.5 149.2 52102757
ROHN01-1736          51861G1           0       676195.4 5734502.9 150.2 52102757
ROHN01-1736          51871G1           0       676202.0 5734542.5 151.4 52102757
ROHN01-1736          51881G1           0       676208.7 5734581.9 152.2 52102757
ROHN01-1736          51891G1           0       676215.6 5734621.4 152.4 52102757
ROHN01-1736          51901G1           0       676222.4 5734660.6 152.3 52102757
ROHN01-1736          51911G1           0       676229.0 5734700.0 152.2 52102757
ROHN01-1736          51921G1           0       676236.0 5734739.5 152.1 52101905
ROHN01-1736          51931G1           0       676242.5 5734778.8 152.1 52101905
ROHN01-1736          51941G1           0       676249.3 5734818.2 151.7 52101905
ROHN01-1736          51951G1           0       676255.9 5734858.0 151.9 52101905
ROHN01-1736          51961G1           0       676262.7 5734897.1 152.2 52101905
ROHN01-1736          51971G1           0       676269.4 5734936.2 152.7 52101905
ROHN01-1736          51981G1           0       676276.2 5734976.2 152.5 52101905
ROHN01-1736          51991G1           0       676282.8 5735015.3 152.3 52101905
ROHN01-1736          52001G1           0       676289.9 5735054.8 152.2 52101248
ROHN01-1736          52011G1           0       676296.4 5735094.3 151.2 52101248
ROHN01-1736          52021G1           0       676303.1 5735133.6 151.0 52101248
ROHN01-1736          52031G1           0       676310.4 5735173.2 151.0 52101248
ROHN01-1736          52041G1           0       676316.6 5735212.5 149.9 52101248
ROHN01-1736          52051G1           0       676323.2 5735252.0 149.8 52101248
ROHN01-1736          52061G1           0       676330.2 5735291.3 148.7 52101248
ROHN01-1736          52071G1           0       676337.2 5735330.5 145.9 52101248
ROHN01-1736          52081G1           0       676344.0 5735370.2 141.5 52101248
ROHN01-1736          52091G1           0       676350.4 5735409.5 138.3 52101248
ROHN01-1736          52101G1           0       676357.3 5735449.5 135.4 52101248
ROHN01-1736          52111G1           0       676363.6 5735488.7 132.4 52101248
ROHN01-1736          52121G1           0       676371.0 5735527.8 127.6 52101248
ROHN01-1736          52131G1           0       676377.4 5735567.5 119.3 52101248
ROHN01-1736          52141G1           0       676384.5 5735607.0 119.6 52101248
ROHN01-1736          52151G1           0       676390.9 5735646.2 125.8 52101248
ROHN01-1736          52161G1           0       676397.5 5735685.7 134.8 52101248
ROHN01-1736          52171G1           0       676404.6 5735724.8 140.7 52101248
ROHN01-1736          52181G1           0       676411.3 5735764.7 144.9 52101248
ROHN01-1736          52191G1           0       676418.1 5735804.3 148.5 52101248
ROHN01-1736          52201G1           0       676424.3 5735843.3 147.7 52101248
ROHN01-1736          52211G1           0       676431.7 5735882.7 144.5 52101248
ROHN01-1736          52221G1           0       676438.2 5735922.0 141.3 52101248
ROHN01-1736          52231G1           0       676444.8 5735961.5 138.2 52101248
ROHN01-1736          52241G1           0       676451.6 5736001.0 134.3 52101248
ROHN01-1736          52251G1           0       676458.5 5736040.6 129.6 52101248
ROHN01-1736          52261G1           0       676465.3 5736079.9 123.9 52101248
ROHN01-1736          52271G1           0       676472.0 5736119.5 120.2 52101248
ROHN01-1736          52281G1           0       676478.7 5736158.5 117.0 52101248
ROHN01-1736          52291G1           0       676485.6 5736198.1 113.6 52101248
ROHN01-1736          52301G1           0       676492.2 5736237.6 110.1 52101248
ROHN01-1736          52311G1           0       676498.8 5736277.2 106.2 52101248
ROHN01-1736          52321G1           0       676505.4 5736316.4 102.5 52101248
ROHN01-1736          52331G1           0       676512.1 5736356.3  99.1 52101248
ROHN01-1736          52341G1           0       676519.1 5736395.5  95.9 52101248
ROHN01-1736          52351G1           0       676525.9 5736434.8  93.3 52101248
ROHN01-1736          52361G1           0       676532.6 5736474.2  89.2 52101248
ROHN01-1736          52371G1           0       676539.2 5736513.4  86.2 52101248
ROHN01-1736          52381G1           0       676546.4 5736553.1  84.2 52101248
ROHN01-1736          52391G1           0       676552.9 5736592.4  83.5 52101248
ROHN01-1736          52401G1           0       676559.8 5736631.8  84.0 52101248
ROHN01-1736          52411G1           0       676566.4 5736671.2  84.7 52101248
ROHN01-1736          52421G1           0       676573.0 5736710.8  84.9 52101248
ROHN01-1736          52431G1           0       676579.4 5736750.4  85.6 52101248
ROHN01-1736          52441G1           0       676586.7 5736789.7  86.3 52101248
ROHN01-1736          52451G1           0       676593.2 5736829.0  86.9 52101248
ROHN01-1736          52461G1           0       676600.1 5736868.5  87.3 52101248
ROHN01-1736          52471G1           0       676606.8 5736907.9  87.5 52101248
ROHN01-1744          50641G1           0       675687.8 5729638.7 104.0 51162735
ROHN01-1744          50651G1           0       675694.3 5729678.1  99.0 51162735
ROHN01-1744          50661G1           0       675701.0 5729717.5  93.4 51162735
ROHN01-1744          50671G1           0       675700.5 5729760.0  89.9 51162735
ROHN01-1744          50681G1           0       675714.8 5729796.4  86.9 51162735
ROHN01-1744          50691G1           0       675721.7 5729835.7  85.5 51162735
ROHN01-1744          50701G1           0       675728.1 5729875.2  83.7 51162735
ROHN01-1744          50711G1           0       675734.8 5729914.6  79.4 51162735
ROHN01-1744          50721G1           0       675741.6 5729953.9  74.3 51162735
ROHN01-1744          50731G1           0       675748.5 5729993.8  69.5 51162735
ROHN01-1744          50741G1           0       675755.1 5730033.1  68.8 51162735
ROHN01-1744          50751G1           0       675761.6 5730072.7  69.4 51162735
ROHN01-1744          50761G1           0       675768.3 5730111.9  68.5 51162735
ROHN01-1744          50771G1           0       675775.6 5730151.5  65.7 51162735
ROHN01-1744          50781G1           0       675781.8 5730190.9  62.9 51162735
ROHN01-1744          50791G1           0       675789.0 5730230.1  60.4 51162735
ROHN01-1744          50801G1           0       675795.9 5730269.6  59.6 51162735
ROHN01-1744          50811G1           0       675802.1 5730308.9  60.3 51162735
ROHN01-1744          50821G1           0       675809.1 5730348.7  59.7 51162735
ROHN01-1744          50831G1           0       675816.1 5730387.7  57.5 51162735
ROHN01-1744          50841G1           0       675822.6 5730427.2  54.6 51162735
ROHN01-1744          50851G1           0       675829.3 5730466.8  49.7 51162735
ROHN01-1744          50861G1           0       675835.8 5730506.1  47.3 51162735
ROHN01-1744          50871G1           0       675842.8 5730545.6  48.2 51162735
ROHN01-1744          50881G1           0       675849.7 5730585.2  48.9 51162735
ROHN01-1744          50891G1           0       675856.3 5730624.5  53.3 51162735
ROHN01-1744          50901G1           0       675862.8 5730664.0  55.7 51162735
ROHN01-1744          50911G1           0       675869.6 5730703.4  55.2 51162735
ROHN01-1744          50921G1           0       675876.8 5730742.6  51.8 51162735
ROHN01-1744          50931G1           0       675883.0 5730782.2  49.9 51162735
ROHN01-1744          50941G1           0       675890.1 5730821.3  49.1 51162735
ROHN01-1744          50951G1           0       675975.7 5730847.6  55.1 51162735
ROHN01-1744          50961G1           0       675982.5 5730887.0  54.0 51162735
ROHN01-1744          50971G1           0       675989.3 5730926.3  52.8 51162735
ROHN01-1744          50981G1           0       675995.8 5730965.9  53.8 51162735
ROHN01-1744          50991G1           0       676002.5 5731005.5  53.4 51162735
ROHN01-1744          51001G1           0       676009.3 5731044.9  52.4 51162735
ROHN01-1744          51011G1           0       676016.0 5731084.3  52.7 51162735
ROHN01-1744          51021G1           0       676014.9 5731125.2  54.6 51162735
ROHN01-1744          51031G1           0       676029.5 5731162.8  53.7 51162735
ROHN01-1744          51041G1           0       676036.4 5731202.2  54.4 51162735
ROHN01-1744          51051G1           0       676043.2 5731241.8  55.1 51162735
ROHN01-1744          51061G1           0       676049.8 5731281.2  56.8 51162735
ROHN01-1744          51071G1           0       675977.7 5731334.0  55.7 51162735
ROHN01-1744          51081G1           0       675984.5 5731373.7  56.4 51162735
ROHN01-1744          51091G1           0       675991.5 5731413.1  57.4 51162735
ROHN01-1744          51101G1           0       676005.0 5731449.4  57.4 51162735
ROHN01-1744          51111G1           0       676004.7 5731491.9  57.8 51162735
ROHN01-1744          51121G1           0       676015.8 5731530.8  58.6 51162735
ROHN01-1744          51131G1           0       676018.2 5731570.7  59.5 51162735
ROHN01-1744          51141G1           0       676024.8 5731610.2  59.5 51162735
ROHN01-1744          51151G1           0       676032.1 5731649.4  59.8 51162735
ROHN01-1744          51161G1           0       676038.4 5731689.2  61.3 51162735
ROHN01-1744          51171G1           0       676045.1 5731728.6  66.2 51162735
ROHN01-1744          51181G1           0       676051.9 5731767.7  68.8 51162735
ROHN01-1744          51191G1           0       676058.7 5731805.7  71.7 51162735
ROHN01-1744          51201G1           0       676065.4 5731846.8  74.3 51162735
ROHN01-1744          51211G1           0       676071.9 5731886.1  77.1 51162735
ROHN01-1744          51221G1           0       676079.0 5731925.9  79.7 51162735
ROHN01-1744          51231G1           0       676085.7 5731965.0  84.1 51162735
ROHN01-1744          51241G1           0       676092.2 5732004.2  86.5 51162735
ROHN01-1744          51251G1           0       676099.3 5732044.0  89.9 51162735
ROHN01-1744          51261G1           0       676105.6 5732083.2  92.3 51162735
ROHN01-1744          51271G1           0       676112.7 5732122.7  94.1 51162735
ROHN01-1744          51281G1           0       676119.2 5732162.2  95.0 51162735
ROHN01-1744          51291G1           0       676126.4 5732201.4  98.4 51162735
ROHN01-1744          51301G1           0       676132.8 5732241.0 102.6 51162735
ROHN01-1744          51311G1           0       676139.9 5732280.5 106.3 51162735
ROHN01-1744          51321G1           0       676146.4 5732319.8 106.3 51162735
ROHN01-1744          51331G1           0       676153.0 5732359.6 106.7 51162735
ROHN01-1744          51341G1           0       676160.2 5732398.7 108.2 51162735
ROHN01-1744          51351G1           0       676167.0 5732437.5 109.4 51162735
ROHN01-1744          51361G1           0       676173.2 5732477.7 107.1 51162735
ROHN01-1744          51371G1           0       676180.1 5732516.9 104.8 51162735
ROHN01-1744          51381G1           0       676186.7 5732556.5 103.7 51162735
ROHN01-1744          51391G1           0       676193.9 5732595.3 108.4 51162735
ROHN01-1744          51401G1           0       676200.1 5732635.2 111.8 51162735
ROHN01-1744          51411G1           0       676207.0 5732674.5 116.5 51162735
ROHN01-1744          51421G1           0       676213.9 5732714.2 115.2 51162735
ROHN01-1744          51431G1           0       676220.7 5732753.5 111.5 51162735
ROHN01-1744          51441G1           0       676227.5 5732794.4 109.5 51172358
ROHN01-1744          51451G1           0       676234.1 5732832.3 107.0 51172358
ROHN01-1744          51461G1           0       676240.9 5732871.8 103.5 51172358
ROHN01-1744          51471G1           0       676247.7 5732911.3 107.6 51172358
ROHN01-1744          51481G1           0       676254.2 5732950.5 113.2 51172358
ROHN01-1744          51491G1           0       676261.4 5732990.0 117.6 51172358
ROHN01-1744          51501G1           0       676267.9 5733029.3 118.3 51172358
ROHN01-1744          51511G1           0       676274.8 5733068.9 117.5 51172358
ROHN01-1744          51521G1           0       676281.4 5733108.5 115.1 51173127
ROHN01-1744          51531G1           0       676288.1 5733147.4 113.6 51173127
ROHN01-1744          51541G1           0       676315.5 5733183.8 113.1 51173127
ROHN01-1744          51551G1           0       676301.4 5733226.6 113.4 51173127
ROHN01-1744          51561G1           0       676308.7 5733266.0 116.0 51173127
ROHN01-1744          51571G1           0       676290.9 5733309.9 118.9 51173127
ROHN01-1744          51581G1           0       676321.9 5733344.7 120.9 51173127
ROHN01-1744          51591G1           0       676328.4 5733384.2 124.2 51173127
ROHN01-1744          51601G1           0       676335.4 5733423.9 127.8 51174404
ROHN01-1744          51611G1           0       676342.1 5733463.0 130.1 51174404
ROHN01-1744          51621G1           0       676348.9 5733502.7 132.1 51174404
ROHN01-1744          51631G1           0       676355.4 5733542.1 133.7 51174404
ROHN01-1744          51641G1           0       676362.3 5733581.5 136.6 51174404
ROHN01-1744          51651G1           0       676369.0 5733620.9 139.1 51174404
ROHN01-1744          51661G1           0       676375.9 5733660.2 141.2 51174404
ROHN01-1744          51671G1           0       676382.8 5733699.8 143.1 51174404
ROHN01-1744          51681G1           0       676389.4 5733739.2 144.3 51175327
ROHN01-1744          51691G1           0       676396.1 5733778.7 145.2 51175327
ROHN01-1744          51701G1           0       676402.8 5733818.1 146.8 51175327
ROHN01-1744          51711G1           0       676409.6 5733857.1 148.3 51175327
ROHN01-1744          51721G1           0       676416.3 5733897.2 149.2 51175327
ROHN01-1744          51731G1           0       676423.0 5733936.1 149.3 51175327
ROHN01-1744          51741G1           0       676430.0 5733975.6 149.9 51175327
ROHN01-1744          51751G1           0       676436.5 5734015.1 150.3 51175327
ROHN01-1744          51761G1           0       676443.3 5734054.7 150.3 51180436
ROHN01-1744          51771G1           0       676450.0 5734094.0 150.7 51180436
ROHN01-1744          51781G1           0       676456.9 5734133.6 151.7 51180436
ROHN01-1744          51791G1           0       676463.7 5734173.0 152.8 51180436
ROHN01-1744          51801G1           0       676470.2 5734212.2 153.1 51180436
ROHN01-1744          51811G1           0       676477.0 5734251.7 152.7 51180436
ROHN01-1744          51821G1           0       676483.8 5734291.3 153.3 51180436
ROHN01-1744          51831G1           0       676490.4 5734330.4 153.5 51180436
ROHN01-1744          51841G1           0       676497.2 5734370.1 154.4 51181359
ROHN01-1744          51851G1           0       676503.8 5734409.5 155.1 51181359
ROHN01-1744          51861G1           0       676510.8 5734448.5 155.9 51181359
ROHN01-1744          51871G1           0       676517.4 5734488.2 155.8 51181359
ROHN01-1744          51881G1           0       676524.2 5734527.8 155.7 51181359
ROHN01-1744          51891G1           0       676530.8 5734567.1 155.5 51181359
ROHN01-1744          51901G1           0       676537.5 5734606.6 155.3 51181359
ROHN01-1744          51911G1           0       676544.7 5734646.0 154.1 51181359
ROHN01-1744          51921G1           0       676551.0 5734685.1 153.6 51182425
ROHN01-1744          51931G1           0       676557.9 5734724.9 152.5 51182425
ROHN01-1744          51941G1           0       676564.5 5734764.8 151.6 51182425
ROHN01-1744          51951G1           0       676571.1 5734803.8 147.3 51182425
ROHN01-1744          51961G1           0       676578.2 5734843.2 143.2 51182425
ROHN01-1744          51971G1           0       676585.2 5734882.3 137.5 51182425
ROHN01-1744          51981G1           0       676591.7 5734921.9 130.9 51182425
ROHN01-1744          51991G1           0       676598.3 5734961.5 128.2 51182425
ROHN01-1744          52001G1           0       676605.0 5735000.7 127.9 51183617
ROHN01-1744          52011G1           0       676611.9 5735040.3 127.0 51183617
ROHN01-1744          52021G1           0       676618.6 5735079.7 124.9 51183617
ROHN01-1744          52031G1           0       676625.3 5735119.2 120.3 51183617
ROHN01-1744          52041G1           0       676631.9 5735158.3 117.5 51183617
ROHN01-1744          52051G1           0       676638.9 5735197.9 113.7 51183617
ROHN01-1744          52061G1           0       676645.9 5735237.5 112.3 51183617
ROHN01-1744          52071G1           0       676653.6 5735276.8 111.9 51183617
ROHN01-1744          52081G1           0       676659.1 5735316.6 110.6 51184316
ROHN01-1744          52091G1           0       676666.3 5735355.8 108.7 51184316
ROHN01-1744          52101G1           0       676672.8 5735394.9 105.6 51184316
ROHN01-1744          52111G1           0       676679.3 5735434.5 102.1 51184316
ROHN01-1744          52121G1           0       676686.1 5735474.1  99.1 51184316
ROHN01-1744          52131G1           0       676701.1 5735511.8  97.3 51184316
ROHN01-1744          52141G1           0       676699.1 5735552.6  98.8 51184316
ROHN01-1744          52151G1           0       676706.5 5735592.2 100.8 51184316
ROHN01-1744          52161G1           0       676713.3 5735631.8 103.9 52081805
ROHN01-1744          52171G1           0       676719.7 5735671.0 105.7 52081805
ROHN01-1744          52181G1           0       676726.9 5735710.6 106.3 52081805
ROHN01-1744          52191G1           0       676733.5 5735750.2 105.2 52081805
ROHN01-1744          52201G1           0       676740.3 5735789.1 104.8 52081805
ROHN01-1744          52211G1           0       676747.1 5735828.6 101.4 52081805
ROHN01-1744          52221G1           0       676753.7 5735868.3  99.3 52081805
ROHN01-1744          52231G1           0       676760.7 5735907.7  97.6 52081805
ROHN01-1744          52241G1           0       676767.1 5735947.2  96.4 52082312
ROHN01-1744          52251G1           0       676773.8 5735986.4  95.5 52082312
ROHN01-1744          52261G1           0       676780.6 5736026.4  94.7 52082312
ROHN01-1744          52271G1           0       676787.4 5736065.2  93.8 52082312
ROHN01-1744          52281G1           0       676793.9 5736105.1  92.7 52082312
ROHN01-1744          52291G1           0       676800.5 5736144.1  92.1 52082312
ROHN01-1744          52301G1           0       676807.3 5736183.6  91.1 52082312
ROHN01-1744          52311G1           0       676814.6 5736223.1  89.9 52082312
ROHN01-1744          52321G1           0       676821.1 5736262.5  89.0 52083358
ROHN01-1744          52331G1           0       676828.1 5736302.1  87.3 52083358
ROHN01-1744          52341G1           0       676834.4 5736341.4  84.7 52083358
ROHN01-1744          52351G1           0       676841.0 5736380.7  82.3 52083358
ROHN01-1744          52361G1           0       676848.4 5736420.1  80.4 52083358
ROHN01-1744          52371G1           0       676855.1 5736459.9  78.2 52083358
ROHN01-1744          52381G1           0       676861.5 5736498.9  75.3 52083358
ROHN01-1744          52391G1           0       676868.4 5736538.4  71.3 52083358
ROHN01-1744          52401G1           0       676874.8 5736578.0  68.6 52084144
ROHN01-1744          52411G1           0       676881.4 5736617.4  66.0 52084144
ROHN01-1744          52421G1           0       676888.8 5736656.7  63.1 52084144
ROHN01-1744          52431G1           0       676895.3 5736696.2  64.1 52084144
ROHN01-1744          52441G1           0       676902.3 5736735.4  63.4 52084144
ROHN01-1744          52451G1           0       676908.7 5736775.0  61.8 52084144
ROHN01-1744          52461G1           0       676915.5 5736814.2  60.0 52084144
ROHN01-1744          52471G1           0       676922.3 5736853.9  58.2 52084144
ROHN01-1752          50641G1           0       676003.3 5729584.7  91.9 51145731
ROHN01-1752          50651G1           0       676009.9 5729624.2  91.9 51145731
ROHN01-1752          50661G1           0       676016.8 5729663.8  91.6 51145731
ROHN01-1752          50671G1           0       676023.3 5729703.3  91.2 51145731
ROHN01-1752          50681G1           0       676030.2 5729742.4  91.1 51145731
ROHN01-1752          50691G1           0       676036.8 5729782.1  91.3 51145731
ROHN01-1752          50701G1           0       676043.7 5729821.5  91.7 51145731
ROHN01-1752          50711G1           0       676050.5 5729860.8  91.6 51145731
ROHN01-1752          50721G1           0       676057.0 5729900.4  90.6 51142006
ROHN01-1752          50731G1           0       676063.5 5729939.8  88.4 51142006
ROHN01-1752          50741G1           0       676070.4 5729979.3  85.4 51142006
ROHN01-1752          50751G1           0       676077.0 5730018.2  81.0 51142006
ROHN01-1752          50761G1           0       676083.7 5730057.7  76.1 51142006
ROHN01-1752          50771G1           0       676090.6 5730097.3  72.5 51142006
ROHN01-1752          50781G1           0       676097.9 5730136.5  70.2 51142006
ROHN01-1752          50791G1           0       676104.4 5730176.1  66.8 51142006
ROHN01-1752          50801G1           0       676110.9 5730215.5  62.2 51131800
ROHN01-1752          50811G1           0       676118.1 5730255.4  58.3 51131800
ROHN01-1752          50821G1           0       676124.2 5730294.4  57.4 51131800
ROHN01-1752          50831G1           0       676131.2 5730334.1  56.1 51131800
ROHN01-1752          50841G1           0       676138.1 5730373.3  52.1 51131800
ROHN01-1752          50851G1           0       676144.7 5730413.0  51.5 51131800
ROHN01-1752          50861G1           0       676151.4 5730452.0  56.3 51131800
ROHN01-1752          50871G1           0       676158.1 5730491.3  59.9 51131800
ROHN01-1752          50881G1           0       676164.9 5730530.9  64.8 51123146
ROHN01-1752          50891G1           0       676171.8 5730570.5  67.8 51123146
ROHN01-1752          50901G1           0       676178.6 5730610.0  73.7 51123146
ROHN01-1752          50911G1           0       676185.0 5730649.3  78.3 51123146
ROHN01-1752          50921G1           0       676191.7 5730686.8  82.7 51123146
ROHN01-1752          50931G1           0       676199.2 5730728.2  78.3 51123146
ROHN01-1752          50941G1           0       676205.4 5730767.2  77.8 51123146
ROHN01-1752          50951G1           0       676212.6 5730807.2  80.5 51123146
ROHN01-1752          50961G1           0       676218.9 5730846.3  77.4 51100824
ROHN01-1752          50971G1           0       676225.6 5730885.8  72.6 51100824
ROHN01-1752          50981G1           0       676232.6 5730925.2  72.0 51100824
ROHN01-1752          50991G1           0       676239.2 5730964.7  75.3 51100824
ROHN01-1752          51001G1           0       676246.3 5731004.3  76.6 51100824
ROHN01-1752          51011G1           0       676252.9 5731043.8  75.5 51100824
ROHN01-1752          51021G1           0       676259.6 5731082.8  75.3 51100824
ROHN01-1752          51031G1           0       676266.1 5731122.4  77.2 51100824
ROHN01-1752          51041G1           0       676273.1 5731161.8  77.7 51100824
ROHN01-1752          51051G1           0       676279.6 5731201.0  76.9 51100824
ROHN01-1752          51061G1           0       676286.4 5731240.4  73.2 51100824
ROHN01-1752          51071G1           0       676293.2 5731280.0  67.8 51100824
ROHN01-1752          51081G1           0       676300.4 5731319.7  67.4 51100824
ROHN01-1752          51091G1           0       676306.7 5731359.0  64.6 51100824
ROHN01-1752          51101G1           0       676313.2 5731398.6  68.4 51100824
ROHN01-1752          51111G1           0       676320.2 5731437.6  70.0 51100824
ROHN01-1752          51121G1           0       676326.7 5731477.2  72.9 50174030
ROHN01-1752          51131G1           0       676333.7 5731517.0  73.8 50174030
ROHN01-1752          51141G1           0       676340.2 5731556.1  71.2 50174030
ROHN01-1752          51151G1           0       676361.6 5731593.0  68.1 50174030
ROHN01-1752          51161G1           0       676353.8 5731635.3  70.5 50174030
ROHN01-1752          51171G1           0       676360.8 5731674.4  73.9 50174030
ROHN01-1752          51181G1           0       676367.1 5731713.6  75.2 50174030
ROHN01-1752          51191G1           0       676374.2 5731753.1  77.7 50174030
ROHN01-1752          51201G1           0       676381.0 5731792.9  81.1 50153956
ROHN01-1752          51211G1           0       676387.9 5731832.4  86.0 50153956
ROHN01-1752          51221G1           0       676394.3 5731871.5  90.9 50153956
ROHN01-1752          51231G1           0       676401.1 5731911.0  94.2 50153956
ROHN01-1752          51241G1           0       676408.1 5731950.2  98.3 50153956
ROHN01-1752          51251G1           0       676414.8 5731990.0 101.1 50153956
ROHN01-1752          51261G1           0       676421.6 5732028.9 102.9 50153956
ROHN01-1752          51271G1           0       676428.2 5732068.7 104.4 50153956
ROHN01-1752          51281G1           0       676434.5 5732108.2 105.1 50152346
ROHN01-1752          51291G1           0       676441.6 5732148.0 107.0 50152346
ROHN01-1752          51301G1           0       676448.7 5732187.1 109.8 50152346
ROHN01-1752          51311G1           0       676455.1 5732226.7 113.7 50152346
ROHN01-1752          51321G1           0       676462.0 5732266.2 118.0 50152346
ROHN01-1752          51331G1           0       676469.0 5732305.3 125.3 50152346
ROHN01-1752          51341G1           0       676475.2 5732345.1 128.3 50152346
ROHN01-1752          51351G1           0       676482.4 5732384.0 129.9 50152346
ROHN01-1752          51361G1           0       676488.7 5732423.7 131.1 50133120
ROHN01-1752          51371G1           0       676495.5 5732463.1 132.1 50133120
ROHN01-1752          51381G1           0       676502.3 5732502.3 133.1 50133120
ROHN01-1752          51391G1           0       676508.6 5732541.9 133.8 50133120
ROHN01-1752          51401G1           0       676516.0 5732581.5 134.4 50133120
ROHN01-1752          51411G1           0       676522.2 5732620.7 134.4 50133120
ROHN01-1752          51421G1           0       676529.6 5732660.5 133.5 50133120
ROHN01-1752          51431G1           0       676535.7 5732699.4 131.2 50133120
ROHN01-1752          51441G1           0       676535.2 5732740.4 129.3 50125627
ROHN01-1752          51451G1           0       676549.3 5732778.5 129.1 50125627
ROHN01-1752          51461G1           0       676556.3 5732818.0 129.9 50125627
ROHN01-1752          51471G1           0       676563.2 5732857.2 131.0 50125627
ROHN01-1752          51481G1           0       676569.9 5732896.6 131.9 50125627
ROHN01-1752          51491G1           0       676576.7 5732936.1 133.0 50125627
ROHN01-1752          51501G1           0       676583.1 5732975.4 134.5 50125627
ROHN01-1752          51511G1           0       676590.1 5733014.8 135.8 50125627
ROHN01-1752          51521G1           0       676596.8 5733054.2 136.0 50125627
ROHN01-1752          51531G1           0       676602.6 5733095.4 135.7 50125627
ROHN01-1752          51541G1           0       676610.1 5733133.1 136.2 50125627
ROHN01-1752          51551G1           0       676616.7 5733172.4 136.4 50125627
ROHN01-1752          51561G1           0       676623.8 5733212.1 135.9 50125627
ROHN01-1752          51571G1           0       676630.4 5733251.2 135.6 50125627
ROHN01-1752          51581G1           0       676637.6 5733291.2 134.6 50125627
ROHN01-1752          51591G1           0       676644.0 5733330.4 134.9 50125627
ROHN01-1752          51601G1           0       676650.7 5733369.8 135.3 50093015
ROHN01-1752          51611G1           0       676656.1 5733409.5 137.4 50093015
ROHN01-1752          51621G1           0       676664.0 5733448.8 141.2 50093015
ROHN01-1752          51631G1           0       676670.9 5733488.0 141.3 50093015
ROHN01-1752          51641G1           0       676677.8 5733527.4 140.7 50093015
ROHN01-1752          51651G1           0       676684.4 5733566.8 139.5 50093015
ROHN01-1752          51661G1           0       676691.2 5733606.5 138.7 50093015
ROHN01-1752          51671G1           0       676698.0 5733645.8 138.0 50093015
ROHN01-1752          51681G1           0       676704.7 5733685.2 134.7 49092408
ROHN01-1752          51691G1           0       676716.1 5733724.2 133.7 49092408
ROHN01-1752          51701G1           0       676718.2 5733764.0 131.9 49092408
ROHN01-1752          51711G1           0       676724.9 5733803.6 129.1 49092408
ROHN01-1752          51721G1           0       676731.8 5733842.9 127.1 49092408
ROHN01-1752          51731G1           0       676738.6 5733882.4 124.6 49092408
ROHN01-1752          51741G1           0       676745.3 5733921.7 121.4 49092408
ROHN01-1752          51751G1           0       676752.0 5733961.4 121.2 49092408
ROHN01-1752          51761G1           0       676758.8 5734000.3 120.3 49090905
ROHN01-1752          51771G1           0       676765.4 5734040.5 121.7 49090905
ROHN01-1752          51781G1           0       676772.5 5734081.3 123.1 49090905
ROHN01-1752          51791G1           0       676779.3 5734118.5 125.5 49090905
ROHN01-1752          51801G1           0       676785.2 5734158.2 126.2 49090905
ROHN01-1752          51811G1           0       676794.4 5734197.3 127.6 49090905
ROHN01-1752          51821G1           0       676805.5 5734235.8 128.6 49090905
ROHN01-1752          51831G1           0       676813.0 5734275.3 129.6 49090905
ROHN01-1752          51841G1           0       676819.3 5734315.0 129.9 48184937
ROHN01-1752          51851G1           0       676819.7 5734355.1 129.3 48184937
ROHN01-1752          51861G1           0       676826.1 5734394.9 125.1 48184937
ROHN01-1752          51871G1           0       676832.2 5734433.5 123.7 48184937
ROHN01-1752          51881G1           0       676839.8 5734473.3 118.5 48184937
ROHN01-1752          51891G1           0       676846.6 5734513.4 114.6 48184937
ROHN01-1752          51901G1           0       676853.3 5734552.2 113.0 48184937
ROHN01-1752          51911G1           0       676853.8 5734593.3 111.2 48184937
ROHN01-1752          51921G1           0       676866.6 5734631.4 109.7 48183926
ROHN01-1752          51931G1           0       676873.5 5734671.2 109.3 48183926
ROHN01-1752          51941G1           0       676879.9 5734710.6 109.1 48183926
ROHN01-1752          51951G1           0       676886.9 5734749.7 109.0 48183926
ROHN01-1752          51961G1           0       676893.4 5734789.5 107.9 48183926
ROHN01-1752          51971G1           0       676900.3 5734828.6 107.9 48183926
ROHN01-1752          51981G1           0       676907.3 5734868.1 106.9 48183926
ROHN01-1752          51991G1           0       676913.8 5734907.6 105.2 48183926
ROHN01-1752          52001G1           0       676921.0 5734946.9 103.7 48183926
ROHN01-1752          52011G1           0       676927.4 5734986.2 101.1 48183926
ROHN01-1752          52021G1           0       676934.2 5735025.7  97.7 48183926
ROHN01-1752          52031G1           0       676941.1 5735064.9  94.3 48183926
ROHN01-1752          52041G1           0       676947.4 5735104.6  91.9 48183926
ROHN01-1752          52051G1           0       676954.6 5735144.1  90.0 48183926
ROHN01-1752          52061G1           0       676961.0 5735183.8  88.6 48183926
ROHN01-1752          52071G1           0       676967.8 5735223.1  87.1 48183926
ROHN01-1752          52081G1           0       676974.6 5735262.3  85.7 48183926
ROHN01-1752          52091G1           0       676981.2 5735301.9  84.4 48183926
ROHN01-1752          52101G1           0       676988.2 5735341.4  83.1 48183926
ROHN01-1752          52111G1           0       676994.8 5735380.8  81.8 48183926
ROHN01-1752          52121G1           0       677001.5 5735419.9  81.3 48183926
ROHN01-1752          52131G1           0       677008.7 5735459.7  81.9 48183926
ROHN01-1752          52141G1           0       677015.3 5735499.5  81.2 48183926
ROHN01-1752          52151G1           0       677021.4 5735538.0  78.8 48183926
ROHN01-1752          52161G1           0       677028.5 5735577.7  76.5 48183926
ROHN01-1752          52171G1           0       677035.6 5735617.2  77.8 48183926
ROHN01-1752          52181G1           0       677042.5 5735656.9  75.7 48183926
ROHN01-1752          52191G1           0       677048.8 5735696.0  74.1 48183926
ROHN01-1752          52201G1           0       677055.9 5735735.0  72.8 48183926
ROHN01-1752          52211G1           0       677062.5 5735775.2  72.2 48183926
ROHN01-1752          52221G1           0       677069.4 5735814.5  70.6 48183926
ROHN01-1752          52231G1           0       677075.8 5735853.3  69.3 48183926
ROHN01-1752          52241G1           0       677082.0 5735893.2  68.3 48183926
ROHN01-1752          52251G1           0       677088.8 5735932.5  67.6 48183926
ROHN01-1752          52261G1           0       677096.2 5735972.0  66.7 48183926
ROHN01-1752          52271G1           0       677102.3 5736011.4  65.5 48183926
ROHN01-1752          52281G1           0       677109.9 5736051.1  64.9 48183926
ROHN01-1752          52291G1           0       677116.0 5736090.6  62.7 48183926
ROHN01-1752          52301G1           0       677123.1 5736129.9  61.6 48183926
ROHN01-1752          52311G1           0       677130.1 5736169.0  60.3 48183926
ROHN01-1752          52321G1           0       677136.9 5736208.8  58.8 48183926
ROHN01-1752          52331G1           0       677143.4 5736247.8  57.3 48183926
ROHN01-1752          52341G1           0       677149.7 5736287.2  55.7 48183926
ROHN01-1752          52351G1           0       677156.7 5736327.2  54.2 48183926
ROHN01-1752          52361G1           0       677163.5 5736366.3  53.1 48183926
ROHN01-1752          52371G1           0       677170.0 5736406.0  52.0 48183926
ROHN01-1752          52381G1           0       677177.3 5736445.2  51.4 48183926
ROHN01-1752          52391G1           0       677183.1 5736485.8  51.3 48183926
ROHN01-1752          52401G1           0       677183.2 5736525.0  50.9 48183926
ROHN01-1752          52411G1           0       677197.3 5736563.4  49.8 48183926
ROHN01-1752          52421G1           0       677203.9 5736602.8  50.4 48183926
ROHN01-1752          52431G1           0       677210.9 5736642.5  49.4 48183926
ROHN01-1752          52441G1           0       677217.7 5736681.9  48.9 48183926
ROHN01-1752          52451G1           0       677224.2 5736721.1  50.6 48183926
ROHN01-1752          52461G1           0       677230.8 5736760.6  49.5 48183926
ROHN01-1752          52471G1           0       677237.9 5736800.0  49.2 48183926
ROHN01-1760          50721G1           0       676372.7 5729845.9  79.7 51140511
ROHN01-1760          50731G1           0       676378.6 5729885.9  78.8 51140511
ROHN01-1760          50741G1           0       676385.5 5729925.2  77.2 51140511
ROHN01-1760          50751G1           0       676392.3 5729964.8  73.5 51140511
ROHN01-1760          50761G1           0       676399.3 5730004.2  66.9 51140511
ROHN01-1760          50771G1           0       676406.4 5730044.0  62.6 51140511
ROHN01-1760          50781G1           0       676412.5 5730083.0  58.1 51140511
ROHN01-1760          50791G1           0       676419.7 5730122.2  55.9 51140511
ROHN01-1760          50801G1           0       676433.3 5730160.9  54.7 51131800
ROHN01-1760          50811G1           0       676433.0 5730200.7  57.1 51131800
ROHN01-1760          50821G1           0       676440.2 5730240.5  59.9 51131800
ROHN01-1760          50831G1           0       676446.5 5730279.9  65.2 51131800
ROHN01-1760          50841G1           0       676453.4 5730319.4  68.6 51131800
ROHN01-1760          50851G1           0       676460.2 5730359.1  71.3 51131800
ROHN01-1760          50861G1           0       676466.8 5730398.1  75.1 51131800
ROHN01-1760          50871G1           0       676473.5 5730437.5  79.1 51131800
ROHN01-1760          50881G1           0       676480.0 5730477.0  82.3 51122310
ROHN01-1760          50891G1           0       676487.1 5730516.1  85.6 51122310
ROHN01-1760          50901G1           0       676493.7 5730556.4  90.7 51122310
ROHN01-1760          50911G1           0       676500.8 5730595.5  93.8 51122310
ROHN01-1760          50921G1           0       676507.3 5730635.0  98.9 51122310
ROHN01-1760          50931G1           0       676514.4 5730674.3 102.4 51122310
ROHN01-1760          50941G1           0       676520.7 5730713.4 105.7 51122310
ROHN01-1760          50951G1           0       676527.6 5730753.1 105.6 51122310
ROHN01-1760          50961G1           0       676533.9 5730792.5 105.0 51095226
ROHN01-1760          50971G1           0       676540.7 5730832.3 104.2 51095226
ROHN01-1760          50981G1           0       676547.8 5730871.6 104.0 51095226
ROHN01-1760          50991G1           0       676554.7 5730910.5 105.4 51095226
ROHN01-1760          51001G1           0       676560.6 5730950.0 107.9 51095226
ROHN01-1760          51011G1           0       676567.5 5730989.4 106.8 51095226
ROHN01-1760          51021G1           0       676574.4 5731029.1 100.3 51095226
ROHN01-1760          51031G1           0       676582.1 5731068.7  95.7 51095226
ROHN01-1760          51041G1           0       676588.5 5731107.7  89.3 51095226
ROHN01-1760          51051G1           0       676594.8 5731147.0  84.7 51095226
ROHN01-1760          51061G1           0       676602.2 5731186.7  79.0 51095226
ROHN01-1760          51071G1           0       676608.2 5731226.2  75.3 51095226
ROHN01-1760          51081G1           0       676615.3 5731265.7  81.0 51095226
ROHN01-1760          51091G1           0       676622.4 5731305.1  83.6 51095226
ROHN01-1760          51101G1           0       676628.7 5731344.7  84.5 51095226
ROHN01-1760          51111G1           0       676635.8 5731383.7  83.6 51095226
ROHN01-1760          51121G1           0       676635.4 5731426.3  84.5 50173447
ROHN01-1760          51131G1           0       676649.1 5731462.8  93.1 50173447
ROHN01-1760          51141G1           0       676655.8 5731502.4  99.4 50173447
ROHN01-1760          51151G1           0       676662.5 5731541.8 103.3 50173447
ROHN01-1760          51161G1           0       676669.1 5731581.0 103.5 50173447
ROHN01-1760          51171G1           0       676675.6 5731620.5 101.0 50173447
ROHN01-1760          51181G1           0       676682.8 5731660.0  98.1 50173447
ROHN01-1760          51191G1           0       676689.5 5731699.4  93.8 50173447
ROHN01-1760          51201G1           0       676696.2 5731739.0  89.7 50153956
ROHN01-1760          51211G1           0       676703.3 5731778.3  88.3 50153956
ROHN01-1760          51221G1           0       676709.9 5731817.9  86.8 50153956
ROHN01-1760          51231G1           0       676717.0 5731857.2  87.6 50153956
ROHN01-1760          51241G1           0       676722.9 5731896.9  83.6 50153956
ROHN01-1760          51251G1           0       676729.9 5731936.3  85.2 50153956
ROHN01-1760          51261G1           0       676736.5 5731975.6  90.0 50153956
ROHN01-1760          51271G1           0       676743.4 5732014.8  98.7 50153956
ROHN01-1760          51281G1           0       676750.2 5732054.2 102.9 50150254
ROHN01-1760          51291G1           0       676757.1 5732093.8 106.9 50150254
ROHN01-1760          51301G1           0       676763.7 5732133.0 112.3 50150254
ROHN01-1760          51311G1           0       676770.1 5732172.5 116.3 50150254
ROHN01-1760          51321G1           0       676777.3 5732212.0 119.4 50150254
ROHN01-1760          51331G1           0       676784.1 5732251.5 125.2 50150254
ROHN01-1760          51341G1           0       676790.8 5732290.5 129.9 50150254
ROHN01-1760          51351G1           0       676797.3 5732330.3 132.3 50150254
ROHN01-1760          51361G1           0       676804.3 5732369.5 134.7 50133120
ROHN01-1760          51371G1           0       676810.8 5732409.0 137.6 50133120
ROHN01-1760          51381G1           0       676817.5 5732448.4 140.9 50133120
ROHN01-1760          51391G1           0       676824.6 5732487.7 144.7 50133120
ROHN01-1760          51401G1           0       676831.2 5732527.1 148.3 50133120
ROHN01-1760          51411G1           0       676837.9 5732566.6 151.5 50133120
ROHN01-1760          51421G1           0       676844.3 5732604.2 151.7 50133120
ROHN01-1760          51431G1           0       676851.3 5732645.8 151.2 50133120
ROHN01-1760          51441G1           0       676858.4 5732684.8 151.4 50122526
ROHN01-1760          51451G1           0       676869.5 5732723.8 151.2 50122526
ROHN01-1760          51461G1           0       676871.9 5732764.1 150.8 50122526
ROHN01-1760          51471G1           0       676878.7 5732803.6 149.8 50122526
ROHN01-1760          51481G1           0       676884.0 5732843.1 148.9 50122526
ROHN01-1760          51491G1           0       676891.6 5732882.3 147.1 50122526
ROHN01-1760          51501G1           0       676898.8 5732921.7 144.9 50122526
ROHN01-1760          51511G1           0       676905.4 5732961.1 143.0 50122526
ROHN01-1760          51521G1           0       676912.4 5733000.4 140.2 50095020
ROHN01-1760          51531G1           0       676919.2 5733040.1 136.4 50095020
ROHN01-1760          51541G1           0       676925.8 5733079.1 132.8 50095020
ROHN01-1760          51551G1           0       676932.3 5733118.7 129.4 50095020
ROHN01-1760          51561G1           0       676939.1 5733158.1 126.1 50095020
ROHN01-1760          51571G1           0       676946.0 5733197.8 122.9 50095020
ROHN01-1760          51581G1           0       676952.5 5733236.9 120.4 50095020
ROHN01-1760          51591G1           0       676959.3 5733276.3 117.1 50095020
ROHN01-1760          51601G1           0       676966.2 5733315.9 115.5 50092240
ROHN01-1760          51611G1           0       676972.9 5733355.4 115.8 50092240
ROHN01-1760          51621G1           0       676979.8 5733395.0 114.5 50092240
ROHN01-1760          51631G1           0       676986.4 5733433.9 112.8 50092240
ROHN01-1760          51641G1           0       676993.1 5733473.5 110.0 50092240
ROHN01-1760          51651G1           0       676999.9 5733512.9 108.5 50092240
ROHN01-1760          51661G1           0       677006.7 5733552.4 108.2 50092240
ROHN01-1760          51671G1           0       677013.3 5733591.7 107.6 50092240
ROHN01-1760          51681G1           0       677020.1 5733631.3 106.8 49092408
ROHN01-1760          51691G1           0       677027.0 5733670.8 105.9 49092408
ROHN01-1760          51701G1           0       677033.8 5733710.3 104.4 49092408
ROHN01-1760          51711G1           0       677040.4 5733749.4 102.7 49092408
ROHN01-1760          51721G1           0       677047.2 5733788.9 100.9 49092408
ROHN01-1760          51731G1           0       677053.8 5733828.4  99.7 49092408
ROHN01-1760          51741G1           0       677060.5 5733867.8  98.4 49092408
ROHN01-1760          51751G1           0       677067.4 5733907.2  97.1 49092408
ROHN01-1760          51761G1           0       677073.9 5733946.8  98.6 49090019
ROHN01-1760          51771G1           0       677081.2 5733986.0 100.5 49090019
ROHN01-1760          51781G1           0       677087.4 5734025.5 101.9 49090019
ROHN01-1760          51791G1           0       677094.1 5734064.8 101.9 49090019
ROHN01-1760          51801G1           0       677101.4 5734104.1 100.1 49090019
ROHN01-1760          51811G1           0       677107.8 5734143.8  99.1 49090019
ROHN01-1760          51821G1           0       677114.4 5734183.4  99.2 49090019
ROHN01-1760          51831G1           0       677121.6 5734222.8  98.8 49090019
ROHN01-1760          51841G1           0       677127.9 5734262.4  98.5 48184937
ROHN01-1760          51851G1           0       677135.2 5734301.6  97.0 48184937
ROHN01-1760          51861G1           0       677141.5 5734340.7  94.8 48184937
ROHN01-1760          51871G1           0       677148.3 5734380.2  93.6 48184937
ROHN01-1760          51881G1           0       677154.8 5734420.0  92.3 48184937
ROHN01-1760          51891G1           0       677161.8 5734459.2  90.2 48184937
ROHN01-1760          51901G1           0       677168.8 5734498.4  89.1 48184937
ROHN01-1760          51911G1           0       677175.2 5734537.9  87.8 48184937
ROHN01-1760          51921G1           0       677182.3 5734577.3  85.5 48183042
ROHN01-1760          51931G1           0       677189.0 5734616.9  83.8 48183042
ROHN01-1760          51941G1           0       677195.8 5734656.3  82.4 48183042
ROHN01-1760          51951G1           0       677202.4 5734695.9  80.8 48183042
ROHN01-1760          51961G1           0       677208.9 5734735.0  81.0 48183042
ROHN01-1760          51971G1           0       677215.9 5734774.7  81.0 48183042
ROHN01-1760          51981G1           0       677222.1 5734813.9  80.3 48183042
ROHN01-1760          51991G1           0       677229.3 5734853.3  79.0 48183042
ROHN01-1760          52001G1           0       677236.2 5734893.0  77.6 48183042
ROHN01-1760          52011G1           0       677243.0 5734932.3  76.4 48183042
ROHN01-1760          52021G1           0       677249.8 5734971.7  74.5 48183042
ROHN01-1760          52031G1           0       677256.6 5735011.1  72.3 48183042
ROHN01-1760          52041G1           0       677263.0 5735050.6  69.5 48183042
ROHN01-1760          52051G1           0       677269.7 5735089.8  68.2 48183042
ROHN01-1760          52061G1           0       677276.8 5735129.3  68.3 48183042
ROHN01-1760          52071G1           0       677283.0 5735169.0  66.8 48183042
ROHN01-1760          52081G1           0       677290.0 5735208.3  67.8 48183042
ROHN01-1760          52091G1           0       677296.7 5735247.7  66.5 48183042
ROHN01-1760          52101G1           0       677303.3 5735287.3  67.0 48183042
ROHN01-1760          52111G1           0       677310.2 5735326.7  66.4 48183042
ROHN01-1760          52121G1           0       677317.3 5735366.0  64.4 48183042
ROHN01-1760          52131G1           0       677324.0 5735405.7  64.7 48183042
ROHN01-1760          52141G1           0       677330.7 5735444.6  62.2 48183042
ROHN01-1760          52151G1           0       677337.1 5735484.1  63.9 48183042
ROHN01-1760          52161G1           0       677344.2 5735523.7  63.8 48183042
ROHN01-1760          52171G1           0       677351.0 5735563.4  63.5 48183042
ROHN01-1760          52181G1           0       677357.2 5735602.5  61.6 48183042
ROHN01-1760          52191G1           0       677364.2 5735642.0  61.3 48183042
ROHN01-1760          52201G1           0       677370.6 5735681.4  60.0 48183042
ROHN01-1760          52211G1           0       677378.0 5735720.6  58.6 48183042
ROHN01-1760          52221G1           0       677384.4 5735760.3  57.7 48183042
ROHN01-1760          52231G1           0       677390.9 5735800.0  58.6 48183042
ROHN01-1760          52241G1           0       677397.7 5735839.4  58.2 48183042
ROHN01-1760          52251G1           0       677404.4 5735878.8  56.9 48183042
ROHN01-1760          52261G1           0       677411.1 5735918.1  55.7 48183042
ROHN01-1760          52271G1           0       677418.5 5735957.0  54.8 48183042
ROHN01-1760          52281G1           0       677424.9 5735996.8  53.9 48183042
ROHN01-1760          52291G1           0       677431.3 5736036.2  56.6 48183042
ROHN01-1760          52301G1           0       677438.3 5736075.5  56.9 48183042
ROHN01-1760          52311G1           0       677444.9 5736115.5  56.4 48183042
ROHN01-1760          52321G1           0       677452.0 5736154.4  55.9 48183042
ROHN01-1760          52331G1           0       677458.7 5736193.8  56.4 48183042
ROHN01-1760          52341G1           0       677465.8 5736233.5  56.5 48183042
ROHN01-1760          52351G1           0       677472.4 5736272.7  57.7 48183042
ROHN01-1760          52361G1           0       677478.6 5736312.5  58.7 48183042
ROHN01-1760          52371G1           0       677485.6 5736351.7  59.1 48183042
ROHN01-1760          52381G1           0       677492.7 5736391.0  59.9 48183042
ROHN01-1760          52391G1           0       677499.0 5736430.8  61.0 48183042
ROHN01-1760          52401G1           0       677505.9 5736470.0  60.6 48183042
ROHN01-1760          52411G1           0       677512.5 5736509.7  60.7 48183042
ROHN01-1760          52421G1           0       677519.5 5736548.8  60.3 48183042
ROHN01-1760          52431G1           0       677526.0 5736588.5  62.2 48183042
ROHN01-1760          52441G1           0       677532.8 5736627.7  61.5 48183042
ROHN01-1760          52451G1           0       677539.4 5736667.2  61.4 48183042
ROHN01-1760          52461G1           0       677546.4 5736706.8  61.8 48183042
ROHN01-1760          52471G1           0       677552.9 5736746.2  63.0 48183042
ROHN01-1768          50801G1           0       676742.1 5730108.0  62.8 51131800
ROHN01-1768          50811G1           0       676748.9 5730147.2  63.0 51131800
ROHN01-1768          50821G1           0       676755.4 5730186.4  64.6 51131800
ROHN01-1768          50831G1           0       676762.2 5730225.6  68.0 51131800
ROHN01-1768          50841G1           0       676768.8 5730265.3  71.6 51131800
ROHN01-1768          50851G1           0       676775.6 5730304.8  76.3 51131800
ROHN01-1768          50861G1           0       676782.2 5730344.5  80.1 51131800
ROHN01-1768          50871G1           0       676789.2 5730383.4  83.5 51131800
ROHN01-1768          50881G1           0       676796.0 5730423.0  89.2 51121304
ROHN01-1768          50891G1           0       676802.9 5730462.8  93.8 51121304
ROHN01-1768          50901G1           0       676809.3 5730502.1  99.6 51121304
ROHN01-1768          50911G1           0       676816.1 5730541.8 103.9 51121304
ROHN01-1768          50921G1           0       676823.1 5730580.9 109.0 51121304
ROHN01-1768          50931G1           0       676829.1 5730620.0 112.3 51121304
ROHN01-1768          50941G1           0       676836.2 5730659.3 116.1 51121304
ROHN01-1768          50951G1           0       676842.9 5730699.5 122.6 51121304
ROHN01-1768          50961G1           0       676850.2 5730738.8 125.6 51093838
ROHN01-1768          50971G1           0       676856.5 5730778.1 123.0 51093838
ROHN01-1768          50981G1           0       676863.3 5730817.5 117.4 51093838
ROHN01-1768          50991G1           0       676869.9 5730856.8 113.6 51093838
ROHN01-1768          51001G1           0       676877.2 5730896.6 109.7 51093838
ROHN01-1768          51011G1           0       676883.6 5730935.7 105.9 51093838
ROHN01-1768          51021G1           0       676890.4 5730975.2 103.9 51093838
ROHN01-1768          51031G1           0       676897.0 5731015.0  98.8 51093838
ROHN01-1768          51041G1           0       676903.4 5731053.9  93.3 51093838
ROHN01-1768          51051G1           0       676910.6 5731093.3  88.3 51093838
ROHN01-1768          51061G1           0       676917.5 5731132.9  94.3 51093838
ROHN01-1768          51071G1           0       676924.1 5731172.1  99.0 51093838
ROHN01-1768          51081G1           0       676930.7 5731211.7 101.0 51093838
ROHN01-1768          51091G1           0       676937.1 5731250.9  98.4 51093838
ROHN01-1768          51101G1           0       676944.3 5731290.5  99.6 51093838
ROHN01-1768          51111G1           0       676950.7 5731329.9 105.5 51093838
ROHN01-1768          51121G1           0       676957.3 5731369.5 109.5 50165632
ROHN01-1768          51131G1           0       676964.2 5731408.5 115.1 50165632
ROHN01-1768          51141G1           0       676971.2 5731448.2 118.3 50165632
ROHN01-1768          51151G1           0       676977.9 5731487.3 119.1 50165632
ROHN01-1768          51161G1           0       676985.0 5731527.1 120.4 50165632
ROHN01-1768          51171G1           0       676991.5 5731566.2 122.4 50165632
ROHN01-1768          51181G1           0       676998.1 5731606.2 125.1 50165632
ROHN01-1768          51191G1           0       677004.5 5731645.2 124.7 50165632
ROHN01-1768          51201G1           0       677011.8 5731684.6 123.3 50153956
ROHN01-1768          51211G1           0       677018.5 5731724.3 121.6 50153956
ROHN01-1768          51221G1           0       677024.9 5731763.7 119.0 50153956
ROHN01-1768          51231G1           0       677031.8 5731803.3 117.5 50153956
ROHN01-1768          51241G1           0       677038.7 5731842.8 114.6 50153956
ROHN01-1768          51251G1           0       677045.3 5731882.4 111.9 50153956
ROHN01-1768          51261G1           0       677052.2 5731921.6 110.1 50153956
ROHN01-1768          51271G1           0       677058.9 5731961.0 107.9 50153956
ROHN01-1768          51281G1           0       677065.5 5732000.2 103.3 50145749
ROHN01-1768          51291G1           0       677072.2 5732039.7 102.5 50145749
ROHN01-1768          51301G1           0       677079.5 5732079.2 108.1 50145749
ROHN01-1768          51311G1           0       677085.9 5732118.5 111.4 50145749
ROHN01-1768          51321G1           0       677092.7 5732158.1 116.6 50145749
ROHN01-1768          51331G1           0       677099.2 5732197.4 121.0 50145749
ROHN01-1768          51341G1           0       677105.9 5732236.4 123.9 50145749
ROHN01-1768          51351G1           0       677112.5 5732275.2 126.7 50145749
ROHN01-1768          51361G1           0       677119.9 5732315.4 131.5 50133120
ROHN01-1768          51371G1           0       677126.2 5732354.7 137.1 50133120
ROHN01-1768          51381G1           0       677133.1 5732394.2 141.6 50133120
ROHN01-1768          51391G1           0       677139.8 5732434.0 145.2 50133120
ROHN01-1768          51401G1           0       677146.5 5732473.4 145.1 50133120
ROHN01-1768          51411G1           0       677153.4 5732512.8 143.2 50133120
ROHN01-1768          51421G1           0       677160.1 5732552.1 140.6 50133120
ROHN01-1768          51431G1           0       677166.5 5732591.7 136.0 50133120
ROHN01-1768          51441G1           0       677166.5 5732631.4 131.5 50120721
ROHN01-1768          51451G1           0       677176.8 5732670.4 126.7 50120721
ROHN01-1768          51461G1           0       677181.9 5732711.0 121.4 50120721
ROHN01-1768          51471G1           0       677173.9 5732752.3 117.6 50120721
ROHN01-1768          51481G1           0       677200.6 5732788.7 118.6 50120721
ROHN01-1768          51491G1           0       677207.3 5732828.4 116.6 50120721
ROHN01-1768          51501G1           0       677213.9 5732867.6 116.2 50120721
ROHN01-1768          51511G1           0       677220.6 5732906.9 116.4 50120721
ROHN01-1768          51521G1           0       677227.6 5732946.5 115.1 50095020
ROHN01-1768          51531G1           0       677234.1 5732985.8 113.1 50095020
ROHN01-1768          51541G1           0       677241.0 5733025.2 110.6 50095020
ROHN01-1768          51551G1           0       677247.8 5733064.7 106.5 50095020
ROHN01-1768          51561G1           0       677254.7 5733104.3 105.8 50095020
ROHN01-1768          51571G1           0       677261.3 5733143.5 104.0 50095020
ROHN01-1768          51581G1           0       677268.2 5733183.1 102.6 50095020
ROHN01-1768          51591G1           0       677274.8 5733222.6  99.9 50095020
ROHN01-1768          51601G1           0       677281.7 5733261.7  98.8 50091333
ROHN01-1768          51611G1           0       677288.1 5733301.3  97.5 50091333
ROHN01-1768          51621G1           0       677294.9 5733340.5  95.6 50091333
ROHN01-1768          51631G1           0       677302.1 5733380.1  93.5 50091333
ROHN01-1768          51641G1           0       677308.4 5733419.8  93.8 50091333
ROHN01-1768          51651G1           0       677315.2 5733459.0  92.8 50091333
ROHN01-1768          51661G1           0       677321.9 5733498.4  91.0 50091333
ROHN01-1768          51671G1           0       677328.7 5733538.2  90.0 50091333
ROHN01-1768          51681G1           0       677335.6 5733577.2  88.9 49092408
ROHN01-1768          51691G1           0       677342.0 5733617.0  88.6 49092408
ROHN01-1768          51701G1           0       677349.1 5733656.0  87.1 49092408
ROHN01-1768          51711G1           0       677355.7 5733695.3  86.3 49092408
ROHN01-1768          51721G1           0       677362.5 5733735.1  85.4 49092408
ROHN01-1768          51731G1           0       677368.6 5733772.7  85.5 49092408
ROHN01-1768          51741G1           0       677376.4 5733814.0  85.0 49092408
ROHN01-1768          51751G1           0       677383.1 5733853.4  84.4 49092408
ROHN01-1768          51761G1           0       677389.1 5733893.0  84.1 49085238
ROHN01-1768          51771G1           0       677396.7 5733932.2  83.6 49085238
ROHN01-1768          51781G1           0       677403.0 5733971.5  81.9 49085238
ROHN01-1768          51791G1           0       677410.0 5734011.1  80.7 49085238
ROHN01-1768          51801G1           0       677416.7 5734050.6  80.0 49085238
ROHN01-1768          51811G1           0       677423.4 5734089.8  78.1 49085238
ROHN01-1768          51821G1           0       677430.0 5734129.2  77.0 49085238
ROHN01-1768          51831G1           0       677436.7 5734168.9  75.6 49085238
ROHN01-1768          51841G1           0       677443.2 5734208.1  74.8 48184937
ROHN01-1768          51851G1           0       677449.9 5734247.9  74.3 48184937
ROHN01-1768          51861G1           0       677456.7 5734287.3  71.7 48184937
ROHN01-1768          51871G1           0       677463.9 5734326.5  71.6 48184937
ROHN01-1768          51881G1           0       677470.2 5734366.2  70.5 48184937
ROHN01-1768          51891G1           0       677477.6 5734405.0  72.0 48184937
ROHN01-1768          51901G1           0       677484.3 5734444.6  68.3 48184937
ROHN01-1768          51911G1           0       677490.7 5734484.3  67.2 48184937
ROHN01-1768          51921G1           0       677497.4 5734523.5  66.8 48181555
ROHN01-1768          51931G1           0       677504.2 5734563.0  66.6 48181555
ROHN01-1768          51941G1           0       677510.9 5734602.4  67.0 48181555
ROHN01-1768          51951G1           0       677517.4 5734641.9  65.5 48181555
ROHN01-1768          51961G1           0       677524.0 5734681.2  64.9 48181555
ROHN01-1768          51971G1           0       677531.3 5734720.7  64.8 48181555
ROHN01-1768          51981G1           0       677538.2 5734760.4  64.4 48181555
ROHN01-1768          51991G1           0       677544.9 5734799.3  64.3 48181555
ROHN01-1768          52001G1           0       677551.7 5734839.2  64.1 48181555
ROHN01-1768          52011G1           0       677558.3 5734878.0  64.9 48181555
ROHN01-1768          52021G1           0       677564.8 5734917.8  64.3 48181555
ROHN01-1768          52031G1           0       677571.6 5734957.2  64.3 48181555
ROHN01-1768          52041G1           0       677578.4 5734996.6  65.0 48181555
ROHN01-1768          52051G1           0       677585.4 5735036.1  66.1 48181555
ROHN01-1768          52061G1           0       677592.3 5735075.2  66.7 48181555
ROHN01-1768          52071G1           0       677598.8 5735115.0  66.7 48181555
ROHN01-1768          52081G1           0       677605.4 5735154.4  67.4 48181555
ROHN01-1768          52091G1           0       677612.1 5735193.8  65.7 48181555
ROHN01-1768          52101G1           0       677618.9 5735233.2  66.8 48181555
ROHN01-1768          52111G1           0       677625.6 5735272.6  66.4 48181555
ROHN01-1768          52121G1           0       677632.4 5735312.1  67.2 48181555
ROHN01-1768          52131G1           0       677639.1 5735351.5  66.3 48181555
ROHN01-1768          52141G1           0       677645.9 5735390.9  67.5 48181555
ROHN01-1768          52151G1           0       677652.6 5735430.3  68.3 48181555
ROHN01-1768          52161G1           0       677659.4 5735470.0  69.2 48181555
ROHN01-1768          52171G1           0       677665.8 5735509.3  70.1 48181555
ROHN01-1768          52181G1           0       677672.4 5735548.4  70.3 48181555
ROHN01-1768          52191G1           0       677679.4 5735588.1  70.4 48181555
ROHN01-1768          52201G1           0       677686.0 5735627.5  71.8 48181555
ROHN01-1768          52211G1           0       677693.0 5735667.2  73.8 48181555
ROHN01-1768          52221G1           0       677699.4 5735706.3  75.2 48181555
ROHN01-1768          52231G1           0       677706.3 5735746.0  75.7 48181555
ROHN01-1768          52241G1           0       677713.3 5735785.1  76.7 48181555
ROHN01-1768          52251G1           0       677719.7 5735824.5  77.0 48181555
ROHN01-1768          52261G1           0       677726.7 5735863.7  77.4 48181555
ROHN01-1768          52271G1           0       677734.0 5735903.5  78.4 48181555
ROHN01-1768          52281G1           0       677740.5 5735942.6  78.1 48181555
ROHN01-1768          52291G1           0       677746.8 5735982.3  78.6 48181555
ROHN01-1768          52301G1           0       677753.7 5736021.9  79.5 48181555
ROHN01-1768          52311G1           0       677761.0 5736061.2  80.7 48181555
ROHN01-1768          52321G1           0       677767.2 5736100.8  80.1 48181555
ROHN01-1768          52331G1           0       677773.7 5736140.0  78.6 48181555
ROHN01-1768          52341G1           0       677780.8 5736179.4  74.8 48181555
ROHN01-1768          52351G1           0       677787.4 5736218.7  78.2 48181555
ROHN01-1768          52361G1           0       677794.3 5736258.5  78.2 48181555
ROHN01-1768          52371G1           0       677801.3 5736298.0  76.2 48181555
ROHN01-1768          52381G1           0       677807.7 5736337.2  73.2 48181555
ROHN01-1768          52391G1           0       677814.7 5736376.5  70.8 48181555
ROHN01-1768          52401G1           0       677821.4 5736416.3  72.9 48181555
ROHN01-1768          52411G1           0       677827.6 5736455.8  74.1 48181555
ROHN01-1768          52421G1           0       677834.9 5736494.7  75.1 48181555
ROHN01-1768          52431G1           0       677841.1 5736534.1  78.9 48181555
ROHN01-1768          52441G1           0       677848.3 5736574.0  83.1 48181555
ROHN01-1768          52451G1           0       677855.0 5736613.2  85.0 48181555
ROHN01-1768          52461G1           0       677861.6 5736653.1  83.4 48181555
ROHN01-1768          52471G1           0       677868.1 5736692.2  89.0 48181555
ROHN01-1776          50881G1           0       677111.8 5730369.2  81.6 51120211
ROHN01-1776          50891G1           0       677117.7 5730408.7  87.2 51120211
ROHN01-1776          50901G1           0       677124.7 5730448.0  90.6 51120211
ROHN01-1776          50911G1           0       677131.2 5730487.0  95.2 51120211
ROHN01-1776          50921G1           0       677137.9 5730526.7  97.9 51120211
ROHN01-1776          50931G1           0       677144.8 5730566.4 100.9 51120211
ROHN01-1776          50941G1           0       677151.7 5730605.9 104.6 51120211
ROHN01-1776          50951G1           0       677158.5 5730644.7 108.2 51120211
ROHN01-1776          50961G1           0       677165.1 5730684.8 113.1 51092053
ROHN01-1776          50971G1           0       677172.0 5730724.1 116.3 51092053
ROHN01-1776          50981G1           0       677178.8 5730763.6 120.4 51092053
ROHN01-1776          50991G1           0       677185.3 5730802.7 124.6 51092053
ROHN01-1776          51001G1           0       677192.1 5730842.2 122.4 51092053
ROHN01-1776          51011G1           0       677198.7 5730882.1 118.1 51092053
ROHN01-1776          51021G1           0       677205.4 5730921.3 114.2 51092053
ROHN01-1776          51031G1           0       677212.2 5730960.7 112.5 51092053
ROHN01-1776          51041G1           0       677219.1 5731000.1 114.9 51092053
ROHN01-1776          51051G1           0       677225.5 5731039.1 117.8 51092053
ROHN01-1776          51061G1           0       677232.7 5731078.7 122.0 51092053
ROHN01-1776          51071G1           0       677239.4 5731118.1 124.8 51092053
ROHN01-1776          51081G1           0       677246.1 5731157.6 123.8 51092053
ROHN01-1776          51091G1           0       677252.5 5731197.1 123.3 51092053
ROHN01-1776          51101G1           0       677259.7 5731236.5 123.7 51092053
ROHN01-1776          51111G1           0       677266.6 5731275.5 125.1 51092053
ROHN01-1776          51121G1           0       677273.2 5731315.4 128.2 50164944
ROHN01-1776          51131G1           0       677280.0 5731354.9 132.9 50164944
ROHN01-1776          51141G1           0       677286.8 5731394.5 137.1 50164944
ROHN01-1776          51151G1           0       677293.3 5731433.3 138.9 50164944
ROHN01-1776          51161G1           0       677300.1 5731473.0 140.5 50164944
ROHN01-1776          51171G1           0       677306.5 5731512.2 143.7 50164944
ROHN01-1776          51181G1           0       677314.0 5731552.0 146.5 50164944
ROHN01-1776          51191G1           0       677320.4 5731591.2 147.3 50164944
ROHN01-1776          51201G1           0       677327.1 5731630.8 146.2 50153956
ROHN01-1776          51211G1           0       677333.9 5731670.3 143.6 50153956
ROHN01-1776          51221G1           0       677340.6 5731709.7 140.0 50153956
ROHN01-1776          51231G1           0       677347.4 5731749.1 135.4 50153956
ROHN01-1776          51241G1           0       677354.1 5731788.5 129.8 50153956
ROHN01-1776          51251G1           0       677360.8 5731828.0 128.6 50153956
ROHN01-1776          51261G1           0       677367.6 5731867.4 129.2 50153956
ROHN01-1776          51271G1           0       677374.3 5731906.8 129.2 50153956
ROHN01-1776          51281G1           0       677381.1 5731946.2 129.4 50145749
ROHN01-1776          51291G1           0       677387.8 5731985.7 130.8 50145749
ROHN01-1776          51301G1           0       677394.6 5732025.1 135.1 50145749
ROHN01-1776          51311G1           0       677401.3 5732064.5 137.1 50145749
ROHN01-1776          51321G1           0       677408.4 5732104.0 138.8 50145749
ROHN01-1776          51331G1           0       677415.1 5732142.8 141.0 50145749
ROHN01-1776          51341G1           0       677421.5 5732182.6 143.7 50145749
ROHN01-1776          51351G1           0       677428.7 5732222.5 145.2 50145749
ROHN01-1776          51361G1           0       677434.8 5732262.0 146.4 50133120
ROHN01-1776          51371G1           0       677441.5 5732301.8 147.1 50133120
ROHN01-1776          51381G1           0       677448.6 5732340.5 147.6 50133120
ROHN01-1776          51391G1           0       677455.5 5732379.7 147.4 50133120
ROHN01-1776          51401G1           0       677460.9 5732419.6 146.9 50133120
ROHN01-1776          51411G1           0       677459.9 5732460.0 145.6 50133120
ROHN01-1776          51421G1           0       677475.5 5732498.2 143.8 50133120
ROHN01-1776          51431G1           0       677482.4 5732537.5 141.4 50133120
ROHN01-1776          51441G1           0       677489.1 5732576.9 138.9 50115156
ROHN01-1776          51451G1           0       677495.9 5732616.5 136.3 50115156
ROHN01-1776          51461G1           0       677502.6 5732655.8 134.2 50115156
ROHN01-1776          51471G1           0       677509.3 5732695.2 132.5 50115156
ROHN01-1776          51481G1           0       677515.9 5732734.7 130.7 50115156
ROHN01-1776          51491G1           0       677522.7 5732774.2 129.1 50115156
ROHN01-1776          51501G1           0       677529.6 5732813.7 127.7 50115156
ROHN01-1776          51511G1           0       677536.6 5732852.8 126.0 50115156
ROHN01-1776          51521G1           0       677543.1 5732892.3 123.3 50095020
ROHN01-1776          51531G1           0       677549.7 5732931.9 120.3 50095020
ROHN01-1776          51541G1           0       677556.5 5732971.5 117.3 50095020
ROHN01-1776          51551G1           0       677563.3 5733010.7 114.3 50095020
ROHN01-1776          51561G1           0       677570.2 5733050.3 112.1 50095020
ROHN01-1776          51571G1           0       677576.8 5733089.8 111.0 50095020
ROHN01-1776          51581G1           0       677583.6 5733128.9 109.9 50095020
ROHN01-1776          51591G1           0       677590.2 5733168.3 108.6 50095020
ROHN01-1776          51601G1           0       677597.1 5733207.9 107.5 49114051
ROHN01-1776          51611G1           0       677603.7 5733247.2 106.4 49114051
ROHN01-1776          51621G1           0       677610.7 5733286.7 105.6 49114051
ROHN01-1776          51631G1           0       677617.2 5733326.2 104.7 49114051
ROHN01-1776          51641G1           0       677623.8 5733365.5 103.5 49114051
ROHN01-1776          51651G1           0       677630.7 5733404.9 102.0 49114051
ROHN01-1776          51661G1           0       677637.5 5733444.5 102.7 49114051
ROHN01-1776          51671G1           0       677644.0 5733483.9  98.7 49114051
ROHN01-1776          51681G1           0       677651.1 5733523.3  95.8 49092408
ROHN01-1776          51691G1           0       677657.8 5733562.7  92.0 49092408
ROHN01-1776          51701G1           0       677664.5 5733602.3  88.5 49092408
ROHN01-1776          51711G1           0       677671.0 5733641.8  85.4 49092408
ROHN01-1776          51721G1           0       677678.3 5733681.3  82.9 49092408
ROHN01-1776          51731G1           0       677684.8 5733720.3  81.1 49092408
ROHN01-1776          51741G1           0       677691.4 5733760.0  79.5 49092408
ROHN01-1776          51751G1           0       677698.3 5733799.3  77.7 49092408
ROHN01-1776          51761G1           0       677704.8 5733838.8  76.1 49084721
ROHN01-1776          51771G1           0       677711.6 5733879.3  75.8 49084721
ROHN01-1776          51781G1           0       677718.3 5733917.8  74.7 49084721
ROHN01-1776          51791G1           0       677725.2 5733957.0  73.8 49084721
ROHN01-1776          51801G1           0       677731.9 5733996.5  74.8 49084721
ROHN01-1776          51811G1           0       677738.7 5734036.1  73.9 49084721
ROHN01-1776          51821G1           0       677745.2 5734075.4  71.2 49084721
ROHN01-1776          51831G1           0       677752.2 5734114.7  71.2 49084721
ROHN01-1776          51841G1           0       677759.0 5734153.9  70.8 48184937
ROHN01-1776          51851G1           0       677765.4 5734193.9  72.2 48184937
ROHN01-1776          51861G1           0       677772.2 5734233.0  73.8 48184937
ROHN01-1776          51871G1           0       677779.1 5734272.4  74.4 48184937
ROHN01-1776          51881G1           0       677786.0 5734311.8  75.1 48184937
ROHN01-1776          51891G1           0       677792.8 5734351.2  74.3 48184937
ROHN01-1776          51901G1           0       677799.5 5734390.6  75.2 48184937
ROHN01-1776          51911G1           0       677805.9 5734430.0  75.9 48184937
ROHN01-1776          51921G1           0       677812.8 5734469.5  76.3 48180110
ROHN01-1776          51931G1           0       677819.5 5734508.9  76.8 48180110
ROHN01-1776          51941G1           0       677826.3 5734548.3  77.4 48180110
ROHN01-1776          51951G1           0       677833.3 5734587.8  77.8 48180110
ROHN01-1776          51961G1           0       677839.7 5734627.1  77.0 48180110
ROHN01-1776          51971G1           0       677847.0 5734666.6  78.5 48180110
ROHN01-1776          51981G1           0       677853.2 5734705.9  80.9 48180110
ROHN01-1776          51991G1           0       677860.1 5734745.5  80.9 48180110
ROHN01-1776          52001G1           0       677866.6 5734785.0  78.2 48180110
ROHN01-1776          52011G1           0       677873.2 5734824.2  77.2 48180110
ROHN01-1776          52021G1           0       677880.3 5734863.3  78.2 48180110
ROHN01-1776          52031G1           0       677887.1 5734903.6  80.7 48180110
ROHN01-1776          52041G1           0       677893.5 5734942.6  84.0 48180110
ROHN01-1776          52051G1           0       677900.9 5734982.5  87.2 48180110
ROHN01-1776          52061G1           0       677907.3 5735021.2  87.8 48180110
ROHN01-1776          52071G1           0       677913.6 5735061.2  86.2 48180110
ROHN01-1776          52081G1           0       677920.4 5735100.4  83.6 48180110
ROHN01-1776          52091G1           0       677927.5 5735139.8  88.3 48180110
ROHN01-1776          52101G1           0       677934.5 5735179.5  89.2 48180110
ROHN01-1776          52111G1           0       677941.4 5735218.7  90.8 48180110
ROHN01-1776          52121G1           0       677947.9 5735258.3  92.7 48180110
ROHN01-1776          52131G1           0       677954.8 5735297.5  97.4 48180110
ROHN01-1776          52141G1           0       677961.1 5735336.9  99.0 48180110
ROHN01-1776          52151G1           0       677968.3 5735376.1 101.5 48180110
ROHN01-1776          52161G1           0       677974.8 5735415.8 103.8 48180110
ROHN01-1776          52171G1           0       677981.4 5735455.0 104.0 48180110
ROHN01-1776          52181G1           0       677988.4 5735494.4 104.7 48180110
ROHN01-1776          52191G1           0       677994.9 5735534.4 105.7 48180110
ROHN01-1776          52201G1           0       678001.7 5735573.5 108.0 48180110
ROHN01-1776          52211G1           0       678008.5 5735613.4 108.0 48180110
ROHN01-1776          52221G1           0       678015.5 5735652.0 107.1 48180110
ROHN01-1776          52231G1           0       678022.0 5735692.0 107.2 48180110
ROHN01-1776          52241G1           0       678028.5 5735731.3 107.2 48180110
ROHN01-1776          52251G1           0       678035.5 5735770.5 107.4 48180110
ROHN01-1776          52261G1           0       678042.3 5735810.3 108.4 48180110
ROHN01-1776          52271G1           0       678048.7 5735849.5 109.0 48180110
ROHN01-1776          52281G1           0       678055.8 5735889.3 109.3 48180110
ROHN01-1776          52291G1           0       678062.7 5735928.4 109.6 48180110
ROHN01-1776          52301G1           0       678068.8 5735968.0 109.8 48180110
ROHN01-1776          52311G1           0       678076.2 5736007.2 110.0 48180110
ROHN01-1776          52321G1           0       678082.3 5736046.4 108.8 48180110
ROHN01-1776          52331G1           0       678089.5 5736086.1 107.4 48180110
ROHN01-1776          52341G1           0       678096.4 5736125.7 106.3 48180110
ROHN01-1776          52351G1           0       678102.7 5736165.1 104.4 48180110
ROHN01-1776          52361G1           0       678109.8 5736204.5 101.7 48180110
ROHN01-1776          52371G1           0       678116.2 5736243.7 100.0 48180110
ROHN01-1776          52381G1           0       678122.8 5736283.1  98.8 48180110
ROHN01-1776          52391G1           0       678129.9 5736322.7  98.0 48180110
ROHN01-1776          52401G1           0       678137.0 5736362.1  96.6 48180110
ROHN01-1776          52411G1           0       678143.5 5736401.4  96.3 48180110
ROHN01-1776          52421G1           0       678150.3 5736440.9  99.4 48180110
ROHN01-1776          52431G1           0       678157.0 5736480.5 103.0 48180110
ROHN01-1776          52441G1           0       678163.7 5736519.7 106.8 48180110
ROHN01-1776          52451G1           0       678170.9 5736559.3 108.3 48180110
ROHN01-1776          52461G1           0       678177.6 5736598.4 111.2 48180110
ROHN01-1776          52471G1           0       678183.9 5736638.1 118.2 48180110
ROHN01-1784          51441G1           0       677804.4 5732523.4 112.5 50115156
ROHN01-1784          51451G1           0       677811.3 5732562.4 106.9 50115156
ROHN01-1784          51461G1           0       677818.1 5732601.6 108.0 50115156
ROHN01-1784          51471G1           0       677824.3 5732641.6 111.4 50115156
ROHN01-1784          51481G1           0       677831.5 5732680.8 112.4 50115156
ROHN01-1784          51491G1           0       677837.8 5732720.1 108.7 50115156
ROHN01-1784          51501G1           0       677844.8 5732759.3 103.0 50115156
ROHN01-1784          51511G1           0       677851.4 5732799.1 100.9 50115156
ROHN01-1784          51521G1           0       677858.3 5732838.8 100.3 50095020
ROHN01-1784          51531G1           0       677865.3 5732878.0 101.8 50095020
ROHN01-1784          51541G1           0       677871.8 5732917.1 100.6 50095020
ROHN01-1784          51551G1           0       677878.7 5732956.7  97.7 50095020
ROHN01-1784          51561G1           0       677885.2 5732996.2  97.6 50095020
ROHN01-1784          51571G1           0       677891.9 5733035.5  96.6 50095020
ROHN01-1784          51581G1           0       677898.9 5733074.8  93.7 50095020
ROHN01-1784          51591G1           0       677905.4 5733114.4  91.4 50095020
ROHN01-1784          51601G1           0       677912.3 5733153.7  90.3 49114051
ROHN01-1784          51611G1           0       677919.1 5733193.6  89.6 49114051
ROHN01-1784          51621G1           0       677925.6 5733232.7  87.9 49114051
ROHN01-1784          51631G1           0       677932.4 5733272.7  85.7 49114051
ROHN01-1784          51641G1           0       677939.1 5733311.5  84.3 49114051
ROHN01-1784          51651G1           0       677946.2 5733351.0  83.8 49114051
ROHN01-1784          51661G1           0       677952.8 5733390.3  82.0 49114051
ROHN01-1784          51671G1           0       677959.8 5733430.1  78.9 49114051
ROHN01-1784          51681G1           0       677966.4 5733469.3  77.5 49092408
ROHN01-1784          51691G1           0       677972.8 5733508.8  77.1 49092408
ROHN01-1784          51701G1           0       677979.7 5733548.3  76.4 49092408
ROHN01-1784          51711G1           0       677986.5 5733587.4  76.5 49092408
ROHN01-1784          51721G1           0       677977.1 5733629.5  77.5 49092408
ROHN01-1784          51731G1           0       677965.3 5733672.3  77.6 49092408
ROHN01-1784          51741G1           0       677954.4 5733715.1  77.9 49092408
ROHN01-1784          51751G1           0       678013.4 5733745.2  77.8 49092408
ROHN01-1784          51761G1           0       678020.3 5733784.6  78.4 49084721
ROHN01-1784          51771G1           0       678027.3 5733823.3  78.3 49084721
ROHN01-1784          51781G1           0       678033.7 5733863.8  79.6 49084721
ROHN01-1784          51791G1           0       678040.5 5733903.0  79.5 49084721
ROHN01-1784          51801G1           0       678047.3 5733942.6  81.2 49084721
ROHN01-1784          51811G1           0       678054.3 5733981.8  82.6 49084721
ROHN01-1784          51821G1           0       678060.7 5734021.4  83.6 49084721
ROHN01-1784          51831G1           0       678067.4 5734060.6  83.6 49084721
ROHN01-1784          51841G1           0       678074.3 5734100.2  83.8 48184937
ROHN01-1784          51851G1           0       678081.0 5734139.7  87.8 48184937
ROHN01-1784          51861G1           0       678087.8 5734178.8  92.5 48184937
ROHN01-1784          51871G1           0       678094.5 5734218.5  98.9 48184937
ROHN01-1784          51881G1           0       678101.3 5734257.8 101.4 48184937
ROHN01-1784          51891G1           0       678108.1 5734297.2 100.8 48184937
ROHN01-1784          51901G1           0       678115.0 5734337.0  99.1 48184937
ROHN01-1784          51911G1           0       678121.7 5734375.9 100.2 48184937
ROHN01-1784          51921G1           0       678128.3 5734415.7 102.9 48180110
ROHN01-1784          51931G1           0       678134.6 5734455.0 107.4 48180110
ROHN01-1784          51941G1           0       678141.7 5734494.7 107.3 48180110
ROHN01-1784          51951G1           0       678148.8 5734533.6 106.8 48180110
ROHN01-1784          51961G1           0       678155.1 5734573.2 107.7 48180110
ROHN01-1784          51971G1           0       678161.8 5734613.1 107.7 48180110
ROHN01-1784          51981G1           0       678168.9 5734652.3 108.7 48180110
ROHN01-1784          51991G1           0       678175.8 5734691.4 108.6 48180110
ROHN01-1784          52001G1           0       678182.7 5734730.6 107.9 48180110
ROHN01-1784          52011G1           0       678189.2 5734770.3 106.3 48180110
ROHN01-1784          52021G1           0       678195.7 5734809.9 107.4 48180110
ROHN01-1784          52031G1           0       678202.9 5734849.4 111.1 48180110
ROHN01-1784          52041G1           0       678209.6 5734888.3 110.9 48180110
ROHN01-1784          52051G1           0       678216.3 5734927.7 110.7 48180110
ROHN01-1784          52061G1           0       678223.1 5734967.6 111.8 48180110
ROHN01-1784          52071G1           0       678229.8 5735006.7 115.7 48180110
ROHN01-1784          52081G1           0       678236.6 5735046.6 118.8 48180110
ROHN01-1784          52091G1           0       678242.5 5735086.1 121.4 48180110
ROHN01-1784          52101G1           0       678249.9 5735125.6 123.2 48180110
ROHN01-1784          52111G1           0       678256.4 5735164.8 124.1 48180110
ROHN01-1784          52121G1           0       678263.7 5735204.3 125.7 48180110
ROHN01-1784          52131G1           0       678270.3 5735243.5 126.6 48180110
ROHN01-1784          52141G1           0       678277.1 5735283.0 126.8 48180110
ROHN01-1784          52151G1           0       678283.3 5735322.3 127.1 48180110
ROHN01-1784          52161G1           0       678289.9 5735361.5 128.0 48180110
ROHN01-1784          52171G1           0       678296.6 5735401.7 130.0 48180110
ROHN01-1784          52181G1           0       678303.8 5735441.0 133.4 48180110
ROHN01-1784          52191G1           0       678310.6 5735480.0 140.9 48180110
ROHN01-1784          52201G1           0       678317.2 5735519.5 145.7 48180110
ROHN01-1784          52211G1           0       678323.8 5735559.3 150.9 48180110
ROHN01-1784          52221G1           0       678330.4 5735598.6 148.7 48180110
ROHN01-1784          52231G1           0       678337.6 5735637.7 141.1 48180110
ROHN01-1784          52241G1           0       678344.3 5735677.4 130.5 48180110
ROHN01-1784          52251G1           0       678351.0 5735716.8 125.9 48180110
ROHN01-1784          52261G1           0       678357.9 5735756.2 122.3 48180110
ROHN01-1784          52271G1           0       678364.2 5735795.6 119.1 48180110
ROHN01-1784          52281G1           0       678371.3 5735835.0 116.0 48180110
ROHN01-1784          52291G1           0       678377.9 5735874.4 113.5 48180110
ROHN01-1784          52301G1           0       678384.7 5735913.5 110.9 48180110
ROHN01-1784          52311G1           0       678391.4 5735953.4 108.2 48180110
ROHN01-1784          52321G1           0       678398.3 5735992.8 106.0 48180110
ROHN01-1784          52331G1           0       678404.6 5736032.0 104.7 48180110
ROHN01-1784          52341G1           0       678411.2 5736071.5 104.6 48180110
ROHN01-1784          52351G1           0       678418.2 5736111.1 106.5 48180110
ROHN01-1784          52361G1           0       678424.9 5736150.5 108.3 48180110
ROHN01-1784          52371G1           0       678431.7 5736189.8 108.4 48180110
ROHN01-1784          52381G1           0       678438.8 5736228.9 109.3 48180110
ROHN01-1784          52391G1           0       678445.6 5736268.4 112.0 48180110
