H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301008 55911OHN01-5192          17501   1  961OHN01-1728          5144    52391
X301008 55911OHN01-5192          17501  97 1921OHN01-1736          5144    52391
X301008 55911OHN01-5192          17501 193 2881OHN01-1744          5144    52391
X301008 55911OHN01-5192          17501 289 3841OHN01-1752          5144    52391
X301008 55911OHN01-5192          17501 385 4801OHN01-1760          5144    52391
X301008 55911OHN01-5192          17501 481 5761OHN01-1768          5144    52391
X301008 55911OHN01-5192          17501 577 6721OHN01-1776          5144    52391
X301008 56011OHN01-5192          17521   1  961OHN01-1728          5144    52391
X301008 56011OHN01-5192          17521  97 1921OHN01-1736          5144    52391
X301008 56011OHN01-5192          17521 193 2881OHN01-1744          5144    52391
X301008 56011OHN01-5192          17521 289 3841OHN01-1752          5144    52391
X301008 56011OHN01-5192          17521 385 4801OHN01-1760          5144    52391
X301008 56011OHN01-5192          17521 481 5761OHN01-1768          5144    52391
X301008 56011OHN01-5192          17521 577 6721OHN01-1776          5144    52391
X301008 56011OHN01-5192          17521 673 7681OHN01-1784          5144    52391
X301008 56111OHN01-5192          17541   1  961OHN01-1728          5144    52391
X301008 56111OHN01-5192          17541  97 1921OHN01-1736          5144    52391
X301008 56111OHN01-5192          17541 193 2881OHN01-1744          5144    52391
X301008 56111OHN01-5192          17541 289 3841OHN01-1752          5144    52391
X301008 56111OHN01-5192          17541 385 4801OHN01-1760          5144    52391
X301008 56111OHN01-5192          17541 481 5761OHN01-1768          5144    52391
X301008 56111OHN01-5192          17541 577 6721OHN01-1776          5144    52391
X301008 56111OHN01-5192          17541 673 7681OHN01-1784          5144    52391
X301008 56211OHN01-5192          17561   1  961OHN01-1728          5144    52391
X301008 56211OHN01-5192          17561  97 1921OHN01-1736          5144    52391
X301008 56211OHN01-5192          17561 193 2881OHN01-1744          5144    52391
X301008 56211OHN01-5192          17561 289 3841OHN01-1752          5144    52391
X301008 56211OHN01-5192          17561 385 4801OHN01-1760          5144    52391
X301008 56211OHN01-5192          17561 481 5761OHN01-1768          5144    52391
X301008 56211OHN01-5192          17561 577 6721OHN01-1776          5144    52391
X301008 56211OHN01-5192          17561 673 7681OHN01-1784          5144    52391
X301008 56311OHN01-5192          17581   1  961OHN01-1728          5144    52391
X301008 56311OHN01-5192          17581  97 1921OHN01-1736          5144    52391
X301008 56311OHN01-5192          17581 193 2881OHN01-1744          5144    52391
X301008 56311OHN01-5192          17581 289 3841OHN01-1752          5144    52391
X301008 56311OHN01-5192          17581 385 4801OHN01-1760          5144    52391
X301008 56311OHN01-5192          17581 481 5761OHN01-1768          5144    52391
X301008 56311OHN01-5192          17581 577 6721OHN01-1776          5144    52391
X301008 56311OHN01-5192          17581 673 7681OHN01-1784          5144    52391
X301008 56411OHN01-5200          17581   1  961OHN01-1728          5152    52471
X301008 56411OHN01-5200          17581  97 1921OHN01-1736          5152    52471
X301008 56411OHN01-5200          17581 193 2881OHN01-1744          5152    52471
X301008 56411OHN01-5200          17581 289 3841OHN01-1752          5152    52471
X301008 56411OHN01-5200          17581 385 4801OHN01-1760          5152    52471
X301008 56411OHN01-5200          17581 481 5761OHN01-1768          5152    52471
X301008 56411OHN01-5200          17581 577 6721OHN01-1776          5152    52471
X301008 56411OHN01-5200          17581 673 7601OHN01-1784          5152    52391
X301008 56511OHN01-5200          17561   1  961OHN01-1728          5152    52471
X301008 56511OHN01-5200          17561  97 1921OHN01-1736          5152    52471
X301008 56511OHN01-5200          17561 193 2881OHN01-1744          5152    52471
X301008 56511OHN01-5200          17561 289 3841OHN01-1752          5152    52471
X301008 56511OHN01-5200          17561 385 4801OHN01-1760          5152    52471
X301008 56511OHN01-5200          17561 481 5761OHN01-1768          5152    52471
X301008 56511OHN01-5200          17561 577 6721OHN01-1776          5152    52471
X301008 56511OHN01-5200          17561 673 7601OHN01-1784          5152    52391
X301008 56611OHN01-5200          17541   1  961OHN01-1728          5152    52471
X301008 56611OHN01-5200          17541  97 1921OHN01-1736          5152    52471
X301008 56611OHN01-5200          17541 193 2881OHN01-1744          5152    52471
X301008 56611OHN01-5200          17541 289 3841OHN01-1752          5152    52471
X301008 56611OHN01-5200          17541 385 4801OHN01-1760          5152    52471
X301008 56611OHN01-5200          17541 481 5761OHN01-1768          5152    52471
X301008 56611OHN01-5200          17541 577 6721OHN01-1776          5152    52471
X301008 56611OHN01-5200          17541 673 7601OHN01-1784          5152    52391
X301008 56711OHN01-5200          17521   1  961OHN01-1728          5152    52471
X301008 56711OHN01-5200          17521  97 1921OHN01-1736          5152    52471
X301008 56711OHN01-5200          17521 193 2881OHN01-1744          5152    52471
X301008 56711OHN01-5200          17521 289 3841OHN01-1752          5152    52471
X301008 56711OHN01-5200          17521 385 4801OHN01-1760          5152    52471
X301008 56711OHN01-5200          17521 481 5761OHN01-1768          5152    52471
X301008 56711OHN01-5200          17521 577 6721OHN01-1776          5152    52471
X301008 56711OHN01-5200          17521 673 7601OHN01-1784          5152    52391
X301008 56811OHN01-5200          17501   1  961OHN01-1728          5152    52471
X301008 56811OHN01-5200          17501  97 1921OHN01-1736          5152    52471
X301008 56811OHN01-5200          17501 193 2881OHN01-1744          5152    52471
X301008 56811OHN01-5200          17501 289 3841OHN01-1752          5152    52471
X301008 56811OHN01-5200          17501 385 4801OHN01-1760          5152    52471
X301008 56811OHN01-5200          17501 481 5761OHN01-1768          5152    52471
X301008 56811OHN01-5200          17501 577 6721OHN01-1776          5152    52471
X301008 56911OHN01-5208          17501   1  881OHN01-1728          5160    52471
X301008 56911OHN01-5208          17501  89 1761OHN01-1736          5160    52471
X301008 56911OHN01-5208          17501 177 2641OHN01-1744          5160    52471
X301008 56911OHN01-5208          17501 265 3521OHN01-1752          5160    52471
X301008 56911OHN01-5208          17501 353 4401OHN01-1760          5160    52471
X301008 56911OHN01-5208          17501 441 5281OHN01-1768          5160    52471
X301008 56911OHN01-5208          17501 529 6161OHN01-1776          5160    52471
X301008 57011OHN01-5208          17521   1  881OHN01-1728          5160    52471
X301008 57011OHN01-5208          17521  89 1761OHN01-1736          5160    52471
X301008 57011OHN01-5208          17521 177 2641OHN01-1744          5160    52471
X301008 57011OHN01-5208          17521 265 3521OHN01-1752          5160    52471
X301008 57011OHN01-5208          17521 353 4401OHN01-1760          5160    52471
X301008 57011OHN01-5208          17521 441 5281OHN01-1768          5160    52471
X301008 57011OHN01-5208          17521 529 6161OHN01-1776          5160    52471
X301008 57011OHN01-5208          17521 617 6961OHN01-1784          5160    52391
X301008 57111OHN01-5208          17541   1  881OHN01-1728          5160    52471
X301008 57111OHN01-5208          17541  89 1761OHN01-1736          5160    52471
X301008 57111OHN01-5208          17541 177 2641OHN01-1744          5160    52471
X301008 57111OHN01-5208          17541 265 3521OHN01-1752          5160    52471
X301008 57111OHN01-5208          17541 353 4401OHN01-1760          5160    52471
X301008 57111OHN01-5208          17541 441 5281OHN01-1768          5160    52471
X301008 57111OHN01-5208          17541 529 6161OHN01-1776          5160    52471
X301008 57111OHN01-5208          17541 617 6961OHN01-1784          5160    52391
X301008 57211OHN01-5208          17561   1  881OHN01-1728          5160    52471
X301008 57211OHN01-5208          17561  89 1761OHN01-1736          5160    52471
X301008 57211OHN01-5208          17561 177 2641OHN01-1744          5160    52471
X301008 57211OHN01-5208          17561 265 3521OHN01-1752          5160    52471
X301008 57211OHN01-5208          17561 353 4401OHN01-1760          5160    52471
X301008 57211OHN01-5208          17561 441 5281OHN01-1768          5160    52471
X301008 57211OHN01-5208          17561 529 6161OHN01-1776          5160    52471
X301008 57211OHN01-5208          17561 617 6961OHN01-1784          5160    52391
X301008 57311OHN01-5208          17581   1  881OHN01-1728          5160    52471
X301008 57311OHN01-5208          17581  89 1761OHN01-1736          5160    52471
X301008 57311OHN01-5208          17581 177 2641OHN01-1744          5160    52471
X301008 57311OHN01-5208          17581 265 3521OHN01-1752          5160    52471
X301008 57311OHN01-5208          17581 353 4401OHN01-1760          5160    52471
X301008 57311OHN01-5208          17581 441 5281OHN01-1768          5160    52471
X301008 57311OHN01-5208          17581 529 6161OHN01-1776          5160    52471
X301008 57311OHN01-5208          17581 617 6961OHN01-1784          5160    52391
X301008 57411OHN01-5216          17581   1  801OHN01-1728          5168    52471
X301008 57411OHN01-5216          17581  81 1601OHN01-1736          5168    52471
X301008 57411OHN01-5216          17581 161 2401OHN01-1744          5168    52471
X301008 57411OHN01-5216          17581 241 3201OHN01-1752          5168    52471
X301008 57411OHN01-5216          17581 321 4001OHN01-1760          5168    52471
X301008 57411OHN01-5216          17581 401 4801OHN01-1768          5168    52471
X301008 57411OHN01-5216          17581 481 5601OHN01-1776          5168    52471
X301008 57411OHN01-5216          17581 561 6321OHN01-1784          5168    52391
X301008 57511OHN01-5216          17561   1  801OHN01-1728          5168    52471
X301008 57511OHN01-5216          17561  81 1601OHN01-1736          5168    52471
X301008 57511OHN01-5216          17561 161 2401OHN01-1744          5168    52471
X301008 57511OHN01-5216          17561 241 3201OHN01-1752          5168    52471
X301008 57511OHN01-5216          17561 321 4001OHN01-1760          5168    52471
X301008 57511OHN01-5216          17561 401 4801OHN01-1768          5168    52471
X301008 57511OHN01-5216          17561 481 5601OHN01-1776          5168    52471
X301008 57511OHN01-5216          17561 561 6321OHN01-1784          5168    52391
X301008 57611OHN01-5216          17541   1  801OHN01-1728          5168    52471
X301008 57611OHN01-5216          17541  81 1601OHN01-1736          5168    52471
X301008 57611OHN01-5216          17541 161 2401OHN01-1744          5168    52471
X301008 57611OHN01-5216          17541 241 3201OHN01-1752          5168    52471
X301008 57611OHN01-5216          17541 321 4001OHN01-1760          5168    52471
X301008 57611OHN01-5216          17541 401 4801OHN01-1768          5168    52471
X301008 57611OHN01-5216          17541 481 5601OHN01-1776          5168    52471
X301008 57611OHN01-5216          17541 561 6321OHN01-1784          5168    52391
X301008 57711OHN01-5216          17521   1  801OHN01-1728          5168    52471
X301008 57711OHN01-5216          17521  81 1601OHN01-1736          5168    52471
X301008 57711OHN01-5216          17521 161 2401OHN01-1744          5168    52471
X301008 57711OHN01-5216          17521 241 3201OHN01-1752          5168    52471
X301008 57711OHN01-5216          17521 321 4001OHN01-1760          5168    52471
X301008 57711OHN01-5216          17521 401 4801OHN01-1768          5168    52471
X301008 57711OHN01-5216          17521 481 5601OHN01-1776          5168    52471
X301008 57711OHN01-5216          17521 561 6321OHN01-1784          5168    52391
X301008 57811OHN01-5216          17501   1  801OHN01-1728          5168    52471
X301008 57811OHN01-5216          17501  81 1601OHN01-1736          5168    52471
X301008 57811OHN01-5216          17501 161 2401OHN01-1744          5168    52471
X301008 57811OHN01-5216          17501 241 3201OHN01-1752          5168    52471
X301008 57811OHN01-5216          17501 321 4001OHN01-1760          5168    52471
X301008 57811OHN01-5216          17501 401 4801OHN01-1768          5168    52471
X301008 57811OHN01-5216          17501 481 5601OHN01-1776          5168    52471
X301008 57911OHN01-5224          17501   1  721OHN01-1728          5176    52471
X301008 57911OHN01-5224          17501  73 1441OHN01-1736          5176    52471
X301008 57911OHN01-5224          17501 145 2161OHN01-1744          5176    52471
X301008 57911OHN01-5224          17501 217 2881OHN01-1752          5176    52471
X301008 57911OHN01-5224          17501 289 3601OHN01-1760          5176    52471
X301008 57911OHN01-5224          17501 361 4321OHN01-1768          5176    52471
X301008 57911OHN01-5224          17501 433 5041OHN01-1776          5176    52471
X301008 58011OHN01-5224          17521   1  721OHN01-1728          5176    52471
X301008 58011OHN01-5224          17521  73 1441OHN01-1736          5176    52471
X301008 58011OHN01-5224          17521 145 2161OHN01-1744          5176    52471
X301008 58011OHN01-5224          17521 217 2881OHN01-1752          5176    52471
X301008 58011OHN01-5224          17521 289 3601OHN01-1760          5176    52471
X301008 58011OHN01-5224          17521 361 4321OHN01-1768          5176    52471
X301008 58011OHN01-5224          17521 433 5041OHN01-1776          5176    52471
X301008 58011OHN01-5224          17521 505 5681OHN01-1784          5176    52391
X301008 58111OHN01-5224          17541   1  721OHN01-1728          5176    52471
X301008 58111OHN01-5224          17541  73 1441OHN01-1736          5176    52471
X301008 58111OHN01-5224          17541 145 2161OHN01-1744          5176    52471
X301008 58111OHN01-5224          17541 217 2881OHN01-1752          5176    52471
X301008 58111OHN01-5224          17541 289 3601OHN01-1760          5176    52471
X301008 58111OHN01-5224          17541 361 4321OHN01-1768          5176    52471
X301008 58111OHN01-5224          17541 433 5041OHN01-1776          5176    52471
X301008 58111OHN01-5224          17541 505 5681OHN01-1784          5176    52391
X301008 58211OHN01-5224          17561   1  721OHN01-1728          5176    52471
X301008 58211OHN01-5224          17561  73 1441OHN01-1736          5176    52471
X301008 58211OHN01-5224          17561 145 2161OHN01-1744          5176    52471
X301008 58211OHN01-5224          17561 217 2881OHN01-1752          5176    52471
X301008 58211OHN01-5224          17561 289 3601OHN01-1760          5176    52471
X301008 58211OHN01-5224          17561 361 4321OHN01-1768          5176    52471
X301008 58211OHN01-5224          17561 433 5041OHN01-1776          5176    52471
X301008 58211OHN01-5224          17561 505 5681OHN01-1784          5176    52391
X301008 58311OHN01-5224          17581   1  721OHN01-1728          5176    52471
X301008 58311OHN01-5224          17581  73 1441OHN01-1736          5176    52471
X301008 58311OHN01-5224          17581 145 2161OHN01-1744          5176    52471
X301008 58311OHN01-5224          17581 217 2881OHN01-1752          5176    52471
X301008 58311OHN01-5224          17581 289 3601OHN01-1760          5176    52471
X301008 58311OHN01-5224          17581 361 4321OHN01-1768          5176    52471
X301008 58311OHN01-5224          17581 433 5041OHN01-1776          5176    52471
X301008 58311OHN01-5224          17581 505 5681OHN01-1784          5176    52391
X301008 58411OHN01-5232          17581   1  641OHN01-1728          5184    52471
X301008 58411OHN01-5232          17581  65 1281OHN01-1736          5184    52471
X301008 58411OHN01-5232          17581 129 1921OHN01-1744          5184    52471
X301008 58411OHN01-5232          17581 193 2561OHN01-1752          5184    52471
X301008 58411OHN01-5232          17581 257 3201OHN01-1760          5184    52471
X301008 58411OHN01-5232          17581 321 3841OHN01-1768          5184    52471
X301008 58411OHN01-5232          17581 385 4481OHN01-1776          5184    52471
X301008 58411OHN01-5232          17581 449 5041OHN01-1784          5184    52391
X301008 58511OHN01-5232          17561   1  641OHN01-1728          5184    52471
X301008 58511OHN01-5232          17561  65 1281OHN01-1736          5184    52471
X301008 58511OHN01-5232          17561 129 1921OHN01-1744          5184    52471
X301008 58511OHN01-5232          17561 193 2561OHN01-1752          5184    52471
X301008 58511OHN01-5232          17561 257 3201OHN01-1760          5184    52471
X301008 58511OHN01-5232          17561 321 3841OHN01-1768          5184    52471
X301008 58511OHN01-5232          17561 385 4481OHN01-1776          5184    52471
X301008 58511OHN01-5232          17561 449 5041OHN01-1784          5184    52391
X301008 58611OHN01-5232          17541   1  641OHN01-1728          5184    52471
X301008 58611OHN01-5232          17541  65 1281OHN01-1736          5184    52471
X301008 58611OHN01-5232          17541 129 1921OHN01-1744          5184    52471
X301008 58611OHN01-5232          17541 193 2561OHN01-1752          5184    52471
X301008 58611OHN01-5232          17541 257 3201OHN01-1760          5184    52471
X301008 58611OHN01-5232          17541 321 3841OHN01-1768          5184    52471
X301008 58611OHN01-5232          17541 385 4481OHN01-1776          5184    52471
X301008 58611OHN01-5232          17541 449 5041OHN01-1784          5184    52391
X301008 58711OHN01-5232          17521   1  641OHN01-1728          5184    52471
X301008 58711OHN01-5232          17521  65 1281OHN01-1736          5184    52471
X301008 58711OHN01-5232          17521 129 1921OHN01-1744          5184    52471
X301008 58711OHN01-5232          17521 193 2561OHN01-1752          5184    52471
X301008 58711OHN01-5232          17521 257 3201OHN01-1760          5184    52471
X301008 58711OHN01-5232          17521 321 3841OHN01-1768          5184    52471
X301008 58711OHN01-5232          17521 385 4481OHN01-1776          5184    52471
X301008 58711OHN01-5232          17521 449 5041OHN01-1784          5184    52391
X301008 58811OHN01-5232          17501   1  641OHN01-1728          5184    52471
X301008 58811OHN01-5232          17501  65 1281OHN01-1736          5184    52471
X301008 58811OHN01-5232          17501 129 1921OHN01-1744          5184    52471
X301008 58811OHN01-5232          17501 193 2561OHN01-1752          5184    52471
X301008 58811OHN01-5232          17501 257 3201OHN01-1760          5184    52471
X301008 58811OHN01-5232          17501 321 3841OHN01-1768          5184    52471
X301008 58811OHN01-5232          17501 385 4481OHN01-1776          5184    52471
X301008 58911OHN01-5240          17501   1  561OHN01-1728          5192    52471
X301008 58911OHN01-5240          17501  57 1121OHN01-1736          5192    52471
X301008 58911OHN01-5240          17501 113 1681OHN01-1744          5192    52471
X301008 58911OHN01-5240          17501 169 2241OHN01-1752          5192    52471
X301008 58911OHN01-5240          17501 225 2801OHN01-1760          5192    52471
X301008 58911OHN01-5240          17501 281 3361OHN01-1768          5192    52471
X301008 58911OHN01-5240          17501 337 3921OHN01-1776          5192    52471
X301008 59011OHN01-5240          17581   1  561OHN01-1728          5192    52471
X301008 59011OHN01-5240          17581  57 1121OHN01-1736          5192    52471
X301008 59011OHN01-5240          17581 113 1681OHN01-1744          5192    52471
X301008 59011OHN01-5240          17581 169 2241OHN01-1752          5192    52471
X301008 59011OHN01-5240          17581 225 2801OHN01-1760          5192    52471
X301008 59011OHN01-5240          17581 281 3361OHN01-1768          5192    52471
X301008 59011OHN01-5240          17581 337 3921OHN01-1776          5192    52471
X301008 59011OHN01-5240          17581 393 4401OHN01-1784          5192    52391
X301008 59111OHN01-5240          17561   1  561OHN01-1728          5192    52471
X301008 59111OHN01-5240          17561  57 1121OHN01-1736          5192    52471
X301008 59111OHN01-5240          17561 113 1681OHN01-1744          5192    52471
X301008 59111OHN01-5240          17561 169 2241OHN01-1752          5192    52471
X301008 59111OHN01-5240          17561 225 2801OHN01-1760          5192    52471
X301008 59111OHN01-5240          17561 281 3361OHN01-1768          5192    52471
X301008 59111OHN01-5240          17561 337 3921OHN01-1776          5192    52471
X301008 59111OHN01-5240          17561 393 4401OHN01-1784          5192    52391
X301008 59211OHN01-5240          17541   1  561OHN01-1728          5192    52471
X301008 59211OHN01-5240          17541  57 1121OHN01-1736          5192    52471
X301008 59211OHN01-5240          17541 113 1681OHN01-1744          5192    52471
X301008 59211OHN01-5240          17541 169 2241OHN01-1752          5192    52471
X301008 59211OHN01-5240          17541 225 2801OHN01-1760          5192    52471
X301008 59211OHN01-5240          17541 281 3361OHN01-1768          5192    52471
X301008 59211OHN01-5240          17541 337 3921OHN01-1776          5192    52471
X301008 59211OHN01-5240          17541 393 4401OHN01-1784          5192    52391
X301008 59311OHN01-5240          17521   1  561OHN01-1728          5192    52471
X301008 59311OHN01-5240          17521  57 1121OHN01-1736          5192    52471
X301008 59311OHN01-5240          17521 113 1681OHN01-1744          5192    52471
X301008 59311OHN01-5240          17521 169 2241OHN01-1752          5192    52471
X301008 59311OHN01-5240          17521 225 2801OHN01-1760          5192    52471
X301008 59311OHN01-5240          17521 281 3361OHN01-1768          5192    52471
X301008 59311OHN01-5240          17521 337 3921OHN01-1776          5192    52471
X301008 59311OHN01-5240          17521 393 4401OHN01-1784          5192    52391
X301008 59411OHN01-5248          17501   1  481OHN01-1728          5200    52471
X301008 59411OHN01-5248          17501  49  961OHN01-1736          5200    52471
X301008 59411OHN01-5248          17501  97 1441OHN01-1744          5200    52471
X301008 59411OHN01-5248          17501 145 1921OHN01-1752          5200    52471
X301008 59411OHN01-5248          17501 193 2401OHN01-1760          5200    52471
X301008 59411OHN01-5248          17501 241 2881OHN01-1768          5200    52471
X301008 59411OHN01-5248          17501 289 3361OHN01-1776          5200    52471
X301008 59511OHN01-5248          17521   1  481OHN01-1728          5200    52471
X301008 59511OHN01-5248          17521  49  961OHN01-1736          5200    52471
X301008 59511OHN01-5248          17521  97 1441OHN01-1744          5200    52471
X301008 59511OHN01-5248          17521 145 1921OHN01-1752          5200    52471
X301008 59511OHN01-5248          17521 193 2401OHN01-1760          5200    52471
X301008 59511OHN01-5248          17521 241 2881OHN01-1768          5200    52471
X301008 59511OHN01-5248          17521 289 3361OHN01-1776          5200    52471
X301008 59511OHN01-5248          17521 337 3761OHN01-1784          5200    52391
X301008 59711OHN01-5248          17541   1  481OHN01-1728          5200    52471
X301008 59711OHN01-5248          17541  49  961OHN01-1736          5200    52471
X301008 59711OHN01-5248          17541  97 1441OHN01-1744          5200    52471
X301008 59711OHN01-5248          17541 145 1921OHN01-1752          5200    52471
X301008 59711OHN01-5248          17541 193 2401OHN01-1760          5200    52471
X301008 59711OHN01-5248          17541 241 2881OHN01-1768          5200    52471
X301008 59711OHN01-5248          17541 289 3361OHN01-1776          5200    52471
X301008 59711OHN01-5248          17541 337 3761OHN01-1784          5200    52391
X301008 59811OHN01-5248          17561   1  481OHN01-1728          5200    52471
X301008 59811OHN01-5248          17561  49  961OHN01-1736          5200    52471
X301008 59811OHN01-5248          17561  97 1441OHN01-1744          5200    52471
X301008 59811OHN01-5248          17561 145 1921OHN01-1752          5200    52471
X301008 59811OHN01-5248          17561 193 2401OHN01-1760          5200    52471
X301008 59811OHN01-5248          17561 241 2881OHN01-1768          5200    52471
X301008 59811OHN01-5248          17561 289 3361OHN01-1776          5200    52471
X301008 59811OHN01-5248          17561 337 3761OHN01-1784          5200    52391
X301008 59911OHN01-5248          17581   1  481OHN01-1728          5200    52471
X301008 59911OHN01-5248          17581  49  961OHN01-1736          5200    52471
X301008 59911OHN01-5248          17581  97 1441OHN01-1744          5200    52471
X301008 59911OHN01-5248          17581 145 1921OHN01-1752          5200    52471
X301008 59911OHN01-5248          17581 193 2401OHN01-1760          5200    52471
X301008 59911OHN01-5248          17581 241 2881OHN01-1768          5200    52471
X301008 59911OHN01-5248          17581 289 3361OHN01-1776          5200    52471
X301008 59911OHN01-5248          17581 337 3761OHN01-1784          5200    52391
X301008 60011OHN01-5248          17481   1  481OHN01-1720          5200    52471
X301008 60011OHN01-5248          17481  49  961OHN01-1728          5200    52471
X301008 60011OHN01-5248          17481  97 1441OHN01-1736          5200    52471
X301008 60011OHN01-5248          17481 145 1921OHN01-1744          5200    52471
X301008 60011OHN01-5248          17481 193 2401OHN01-1752          5200    52471
X301008 60011OHN01-5248          17481 241 2881OHN01-1760          5200    52471
X301008 60011OHN01-5248          17481 289 3361OHN01-1768          5200    52471
X301008 60011OHN01-5248          17481 337 3841OHN01-1776          5200    52471
X301008 60111OHN01-5248          17461   1  481OHN01-1720          5200    52471
X301008 60111OHN01-5248          17461  49  961OHN01-1728          5200    52471
X301008 60111OHN01-5248          17461  97 1441OHN01-1736          5200    52471
X301008 60111OHN01-5248          17461 145 1921OHN01-1744          5200    52471
X301008 60111OHN01-5248          17461 193 2401OHN01-1752          5200    52471
X301008 60111OHN01-5248          17461 241 2881OHN01-1760          5200    52471
X301008 60111OHN01-5248          17461 289 3361OHN01-1768          5200    52471
X301008 60111OHN01-5248          17461 337 3841OHN01-1776          5200    52471
X301008 60211OHN01-5248          17441   1  481OHN01-1720          5200    52471
X301008 60211OHN01-5248          17441  49  961OHN01-1728          5200    52471
X301008 60211OHN01-5248          17441  97 1441OHN01-1736          5200    52471
X301008 60211OHN01-5248          17441 145 1921OHN01-1744          5200    52471
X301008 60211OHN01-5248          17441 193 2401OHN01-1752          5200    52471
X301008 60211OHN01-5248          17441 241 2881OHN01-1760          5200    52471
X301008 60211OHN01-5248          17441 289 3361OHN01-1768          5200    52471
X301008 60211OHN01-5248          17441 337 3841OHN01-1776          5200    52471
X301008 60311OHN01-5240          17441   1  561OHN01-1720          5192    52471
X301008 60311OHN01-5240          17441  57 1121OHN01-1728          5192    52471
X301008 60311OHN01-5240          17441 113 1681OHN01-1736          5192    52471
X301008 60311OHN01-5240          17441 169 2241OHN01-1744          5192    52471
X301008 60311OHN01-5240          17441 225 2801OHN01-1752          5192    52471
X301008 60311OHN01-5240          17441 281 3361OHN01-1760          5192    52471
X301008 60311OHN01-5240          17441 337 3921OHN01-1768          5192    52471
X301008 60311OHN01-5240          17441 393 4481OHN01-1776          5192    52471
X301008 60411OHN01-5240          17461   1  561OHN01-1720          5192    52471
X301008 60411OHN01-5240          17461  57 1121OHN01-1728          5192    52471
X301008 60411OHN01-5240          17461 113 1681OHN01-1736          5192    52471
X301008 60411OHN01-5240          17461 169 2241OHN01-1744          5192    52471
X301008 60411OHN01-5240          17461 225 2801OHN01-1752          5192    52471
X301008 60411OHN01-5240          17461 281 3361OHN01-1760          5192    52471
X301008 60411OHN01-5240          17461 337 3921OHN01-1768          5192    52471
X301008 60411OHN01-5240          17461 393 4481OHN01-1776          5192    52471
X301008 60511OHN01-5240          17481   1  561OHN01-1720          5192    52471
X301008 60511OHN01-5240          17481  57 1121OHN01-1728          5192    52471
X301008 60511OHN01-5240          17481 113 1681OHN01-1736          5192    52471
X301008 60511OHN01-5240          17481 169 2241OHN01-1744          5192    52471
X301008 60511OHN01-5240          17481 225 2801OHN01-1752          5192    52471
X301008 60511OHN01-5240          17481 281 3361OHN01-1760          5192    52471
X301008 60511OHN01-5240          17481 337 3921OHN01-1768          5192    52471
X301008 60511OHN01-5240          17481 393 4481OHN01-1776          5192    52471
X301008 60611OHN01-5232          17481   1  641OHN01-1720          5184    52471
X301008 60611OHN01-5232          17481  65 1281OHN01-1728          5184    52471
X301008 60611OHN01-5232          17481 129 1921OHN01-1736          5184    52471
X301008 60611OHN01-5232          17481 193 2561OHN01-1744          5184    52471
X301008 60611OHN01-5232          17481 257 3201OHN01-1752          5184    52471
X301008 60611OHN01-5232          17481 321 3841OHN01-1760          5184    52471
X301008 60611OHN01-5232          17481 385 4481OHN01-1768          5184    52471
X301008 60611OHN01-5232          17481 449 5121OHN01-1776          5184    52471
X301008 60711OHN01-5232          17461   1  641OHN01-1720          5184    52471
X301008 60711OHN01-5232          17461  65 1281OHN01-1728          5184    52471
X301008 60711OHN01-5232          17461 129 1921OHN01-1736          5184    52471
X301008 60711OHN01-5232          17461 193 2561OHN01-1744          5184    52471
X301008 60711OHN01-5232          17461 257 3201OHN01-1752          5184    52471
X301008 60711OHN01-5232          17461 321 3841OHN01-1760          5184    52471
X301008 60711OHN01-5232          17461 385 4481OHN01-1768          5184    52471
X301008 60711OHN01-5232          17461 449 5121OHN01-1776          5184    52471
X301008 60811OHN01-5232          17441   1  641OHN01-1720          5184    52471
X301008 60811OHN01-5232          17441  65 1281OHN01-1728          5184    52471
X301008 60811OHN01-5232          17441 129 1921OHN01-1736          5184    52471
X301008 60811OHN01-5232          17441 193 2561OHN01-1744          5184    52471
X301008 60811OHN01-5232          17441 257 3201OHN01-1752          5184    52471
X301008 60811OHN01-5232          17441 321 3841OHN01-1760          5184    52471
X301008 60811OHN01-5232          17441 385 4481OHN01-1768          5184    52471
X301008 60811OHN01-5232          17441 449 5121OHN01-1776          5184    52471
X301008 60911OHN01-5224          17441   1  721OHN01-1720          5176    52471
X301008 60911OHN01-5224          17441  73 1441OHN01-1728          5176    52471
X301008 60911OHN01-5224          17441 145 2161OHN01-1736          5176    52471
X301008 60911OHN01-5224          17441 217 2881OHN01-1744          5176    52471
X301008 60911OHN01-5224          17441 289 3601OHN01-1752          5176    52471
X301008 60911OHN01-5224          17441 361 4321OHN01-1760          5176    52471
X301008 60911OHN01-5224          17441 433 5041OHN01-1768          5176    52471
X301008 60911OHN01-5224          17441 505 5761OHN01-1776          5176    52471
X301008 61011OHN01-5224          17461   1  721OHN01-1720          5176    52471
X301008 61011OHN01-5224          17461  73 1441OHN01-1728          5176    52471
X301008 61011OHN01-5224          17461 145 2161OHN01-1736          5176    52471
X301008 61011OHN01-5224          17461 217 2881OHN01-1744          5176    52471
X301008 61011OHN01-5224          17461 289 3601OHN01-1752          5176    52471
X301008 61011OHN01-5224          17461 361 4321OHN01-1760          5176    52471
X301008 61011OHN01-5224          17461 433 5041OHN01-1768          5176    52471
X301008 61011OHN01-5224          17461 505 5761OHN01-1776          5176    52471
X301008 61111OHN01-5224          17481   1  721OHN01-1720          5176    52471
X301008 61111OHN01-5224          17481  73 1441OHN01-1728          5176    52471
X301008 61111OHN01-5224          17481 145 2161OHN01-1736          5176    52471
X301008 61111OHN01-5224          17481 217 2881OHN01-1744          5176    52471
X301008 61111OHN01-5224          17481 289 3601OHN01-1752          5176    52471
X301008 61111OHN01-5224          17481 361 4321OHN01-1760          5176    52471
X301008 61111OHN01-5224          17481 433 5041OHN01-1768          5176    52471
X301008 61111OHN01-5224          17481 505 5761OHN01-1776          5176    52471
X301008 61211OHN01-5216          17481   1  801OHN01-1720          5168    52471
X301008 61211OHN01-5216          17481  81 1601OHN01-1728          5168    52471
X301008 61211OHN01-5216          17481 161 2401OHN01-1736          5168    52471
X301008 61211OHN01-5216          17481 241 3201OHN01-1744          5168    52471
X301008 61211OHN01-5216          17481 321 4001OHN01-1752          5168    52471
X301008 61211OHN01-5216          17481 401 4801OHN01-1760          5168    52471
X301008 61211OHN01-5216          17481 481 5601OHN01-1768          5168    52471
X301008 61211OHN01-5216          17481 561 6401OHN01-1776          5168    52471
X301008 61311OHN01-5216          17461   1  801OHN01-1720          5168    52471
X301008 61311OHN01-5216          17461  81 1601OHN01-1728          5168    52471
X301008 61311OHN01-5216          17461 161 2401OHN01-1736          5168    52471
X301008 61311OHN01-5216          17461 241 3201OHN01-1744          5168    52471
X301008 61311OHN01-5216          17461 321 4001OHN01-1752          5168    52471
X301008 61311OHN01-5216          17461 401 4801OHN01-1760          5168    52471
X301008 61311OHN01-5216          17461 481 5601OHN01-1768          5168    52471
X301008 61311OHN01-5216          17461 561 6401OHN01-1776          5168    52471
X301008 61411OHN01-5216          17441   1  801OHN01-1720          5168    52471
X301008 61411OHN01-5216          17441  81 1601OHN01-1728          5168    52471
X301008 61411OHN01-5216          17441 161 2401OHN01-1736          5168    52471
X301008 61411OHN01-5216          17441 241 3201OHN01-1744          5168    52471
X301008 61411OHN01-5216          17441 321 4001OHN01-1752          5168    52471
X301008 61411OHN01-5216          17441 401 4801OHN01-1760          5168    52471
X301008 61411OHN01-5216          17441 481 5601OHN01-1768          5168    52471
X301008 61411OHN01-5216          17441 561 6401OHN01-1776          5168    52471
X301008 61511OHN01-5208          17461   1  881OHN01-1720          5160    52471
X301008 61511OHN01-5208          17461  89 1761OHN01-1728          5160    52471
X301008 61511OHN01-5208          17461 177 2641OHN01-1736          5160    52471
X301008 61511OHN01-5208          17461 265 3521OHN01-1744          5160    52471
X301008 61511OHN01-5208          17461 353 4401OHN01-1752          5160    52471
X301008 61511OHN01-5208          17461 441 5281OHN01-1760          5160    52471
X301008 61511OHN01-5208          17461 529 6161OHN01-1768          5160    52471
X301008 61511OHN01-5208          17461 617 7041OHN01-1776          5160    52471
X301008 61611OHN01-5208          17481   1  881OHN01-1720          5160    52471
X301008 61611OHN01-5208          17481  89 1761OHN01-1728          5160    52471
X301008 61611OHN01-5208          17481 177 2641OHN01-1736          5160    52471
X301008 61611OHN01-5208          17481 265 3521OHN01-1744          5160    52471
X301008 61611OHN01-5208          17481 353 4401OHN01-1752          5160    52471
X301008 61611OHN01-5208          17481 441 5281OHN01-1760          5160    52471
X301008 61611OHN01-5208          17481 529 6161OHN01-1768          5160    52471
X301008 61611OHN01-5208          17481 617 7041OHN01-1776          5160    52471
X301008 61711OHN01-5208          17441   1  881OHN01-1720          5160    52471
X301008 61711OHN01-5208          17441  89 1761OHN01-1728          5160    52471
X301008 61711OHN01-5208          17441 177 2641OHN01-1736          5160    52471
X301008 61711OHN01-5208          17441 265 3521OHN01-1744          5160    52471
X301008 61711OHN01-5208          17441 353 4401OHN01-1752          5160    52471
X301008 61711OHN01-5208          17441 441 5281OHN01-1760          5160    52471
X301008 61711OHN01-5208          17441 529 6161OHN01-1768          5160    52471
X301008 61711OHN01-5208          17441 617 7041OHN01-1776          5160    52471
X301008 61811OHN01-5200          17481   1  961OHN01-1720          5152    52471
X301008 61811OHN01-5200          17481  97 1921OHN01-1728          5152    52471
X301008 61811OHN01-5200          17481 193 2881OHN01-1736          5152    52471
X301008 61811OHN01-5200          17481 289 3841OHN01-1744          5152    52471
X301008 61811OHN01-5200          17481 385 4801OHN01-1752          5152    52471
X301008 61811OHN01-5200          17481 481 5761OHN01-1760          5152    52471
X301008 61811OHN01-5200          17481 577 6721OHN01-1768          5152    52471
X301008 61811OHN01-5200          17481 673 7681OHN01-1776          5152    52471
X301008 61911OHN01-5200          17461   1  961OHN01-1720          5152    52471
X301008 61911OHN01-5200          17461  97 1921OHN01-1728          5152    52471
X301008 61911OHN01-5200          17461 193 2881OHN01-1736          5152    52471
X301008 61911OHN01-5200          17461 289 3841OHN01-1744          5152    52471
X301008 61911OHN01-5200          17461 385 4801OHN01-1752          5152    52471
X301008 61911OHN01-5200          17461 481 5761OHN01-1760          5152    52471
X301008 61911OHN01-5200          17461 577 6721OHN01-1768          5152    52471
X301008 61911OHN01-5200          17461 673 7681OHN01-1776          5152    52471
X301008 62011OHN01-5200          17441   1  961OHN01-1720          5152    52471
X301008 62011OHN01-5200          17441  97 1921OHN01-1728          5152    52471
X301008 62011OHN01-5200          17441 193 2881OHN01-1736          5152    52471
X301008 62011OHN01-5200          17441 289 3841OHN01-1744          5152    52471
X301008 62011OHN01-5200          17441 385 4801OHN01-1752          5152    52471
X301008 62011OHN01-5200          17441 481 5761OHN01-1760          5152    52471
X301008 62011OHN01-5200          17441 577 6721OHN01-1768          5152    52471
X301008 62011OHN01-5200          17441 673 7681OHN01-1776          5152    52471
X301008 62111OHN01-5192          17481   1  961OHN01-1720          5144    52391
X301008 62111OHN01-5192          17481  97 1921OHN01-1728          5144    52391
X301008 62111OHN01-5192          17481 193 2881OHN01-1736          5144    52391
X301008 62111OHN01-5192          17481 289 3841OHN01-1744          5144    52391
X301008 62111OHN01-5192          17481 385 4801OHN01-1752          5144    52391
X301008 62111OHN01-5192          17481 481 5761OHN01-1760          5144    52391
X301008 62111OHN01-5192          17481 577 6721OHN01-1768          5144    52391
X301008 62111OHN01-5192          17481 673 7681OHN01-1776          5144    52391
X301008 62211OHN01-5192          17461   1  961OHN01-1720          5144    52391
X301008 62211OHN01-5192          17461  97 1921OHN01-1728          5144    52391
X301008 62211OHN01-5192          17461 193 2881OHN01-1736          5144    52391
X301008 62211OHN01-5192          17461 289 3841OHN01-1744          5144    52391
X301008 62211OHN01-5192          17461 385 4801OHN01-1752          5144    52391
X301008 62211OHN01-5192          17461 481 5761OHN01-1760          5144    52391
X301008 62211OHN01-5192          17461 577 6721OHN01-1768          5144    52391
X301008 62211OHN01-5192          17461 673 7681OHN01-1776          5144    52391
X301008 62311OHN01-5192          17441   1  961OHN01-1720          5144    52391
X301008 62311OHN01-5192          17441  97 1921OHN01-1728          5144    52391
X301008 62311OHN01-5192          17441 193 2881OHN01-1736          5144    52391
X301008 62311OHN01-5192          17441 289 3841OHN01-1744          5144    52391
X301008 62311OHN01-5192          17441 385 4801OHN01-1752          5144    52391
X301008 62311OHN01-5192          17441 481 5761OHN01-1760          5144    52391
X301008 62311OHN01-5192          17441 577 6721OHN01-1768          5144    52391
X301008 62311OHN01-5192          17441 673 7681OHN01-1776          5144    52391
X301008 62411OHN01-5176          17501   1  961OHN01-1720          5128    52231
X301008 62411OHN01-5176          17501  97 1921OHN01-1728          5128    52231
X301008 62411OHN01-5176          17501 193 2881OHN01-1736          5128    52231
X301008 62411OHN01-5176          17501 289 3841OHN01-1744          5128    52231
X301008 62411OHN01-5176          17501 385 4801OHN01-1752          5128    52231
X301008 62411OHN01-5176          17501 481 5761OHN01-1760          5128    52231
X301008 62411OHN01-5176          17501 577 6721OHN01-1768          5128    52231
X301008 62411OHN01-5176          17501 673 7681OHN01-1776          5128    52231
X301008 62511OHN01-5184          17501   1  961OHN01-1720          5136    52311
X301008 62511OHN01-5184          17501  97 1921OHN01-1728          5136    52311
X301008 62511OHN01-5184          17501 193 2881OHN01-1736          5136    52311
X301008 62511OHN01-5184          17501 289 3841OHN01-1744          5136    52311
X301008 62511OHN01-5184          17501 385 4801OHN01-1752          5136    52311
X301008 62511OHN01-5184          17501 481 5761OHN01-1760          5136    52311
X301008 62511OHN01-5184          17501 577 6721OHN01-1768          5136    52311
X301008 62511OHN01-5184          17501 673 7681OHN01-1776          5136    52311
X301008 62611OHN01-5184          17481   1  961OHN01-1720          5136    52311
X301008 62611OHN01-5184          17481  97 1921OHN01-1728          5136    52311
X301008 62611OHN01-5184          17481 193 2881OHN01-1736          5136    52311
X301008 62611OHN01-5184          17481 289 3841OHN01-1744          5136    52311
X301008 62611OHN01-5184          17481 385 4801OHN01-1752          5136    52311
X301008 62611OHN01-5184          17481 481 5761OHN01-1760          5136    52311
X301008 62611OHN01-5184          17481 577 6721OHN01-1768          5136    52311
X301008 62611OHN01-5184          17481 673 7681OHN01-1776          5136    52311
X301008 62711OHN01-5184          17461   1  961OHN01-1720          5136    52311
X301008 62711OHN01-5184          17461  97 1921OHN01-1728          5136    52311
X301008 62711OHN01-5184          17461 193 2881OHN01-1736          5136    52311
X301008 62711OHN01-5184          17461 289 3841OHN01-1744          5136    52311
X301008 62711OHN01-5184          17461 385 4801OHN01-1752          5136    52311
X301008 62711OHN01-5184          17461 481 5761OHN01-1760          5136    52311
X301008 62711OHN01-5184          17461 577 6721OHN01-1768          5136    52311
X301008 62711OHN01-5184          17461 673 7681OHN01-1776          5136    52311
X301008 62811OHN01-5184          17441   1  961OHN01-1720          5136    52311
X301008 62811OHN01-5184          17441  97 1921OHN01-1728          5136    52311
X301008 62811OHN01-5184          17441 193 2881OHN01-1736          5136    52311
X301008 62811OHN01-5184          17441 289 3841OHN01-1744          5136    52311
X301008 62811OHN01-5184          17441 385 4801OHN01-1752          5136    52311
X301008 62811OHN01-5184          17441 481 5761OHN01-1760          5136    52311
X301008 62811OHN01-5184          17441 577 6721OHN01-1768          5136    52311
X301008 62811OHN01-5184          17441 673 7681OHN01-1776          5136    52311
X301008 62911OHN01-5176          17441   1  961OHN01-1720          5128    52231
X301008 62911OHN01-5176          17441  97 1921OHN01-1728          5128    52231
X301008 62911OHN01-5176          17441 193 2881OHN01-1736          5128    52231
X301008 62911OHN01-5176          17441 289 3841OHN01-1744          5128    52231
X301008 62911OHN01-5176          17441 385 4801OHN01-1752          5128    52231
X301008 62911OHN01-5176          17441 481 5761OHN01-1760          5128    52231
X301008 62911OHN01-5176          17441 577 6721OHN01-1768          5128    52231
X301008 62911OHN01-5176          17441 673 7681OHN01-1776          5128    52231
X301008 63011OHN01-5176          17461   1  961OHN01-1720          5128    52231
X301008 63011OHN01-5176          17461  97 1921OHN01-1728          5128    52231
X301008 63011OHN01-5176          17461 193 2881OHN01-1736          5128    52231
X301008 63011OHN01-5176          17461 289 3841OHN01-1744          5128    52231
X301008 63011OHN01-5176          17461 385 4801OHN01-1752          5128    52231
X301008 63011OHN01-5176          17461 481 5761OHN01-1760          5128    52231
X301008 63011OHN01-5176          17461 577 6721OHN01-1768          5128    52231
X301008 63011OHN01-5176          17461 673 7681OHN01-1776          5128    52231
X301008 63111OHN01-5176          17481   1  961OHN01-1720          5128    52231
X301008 63111OHN01-5176          17481  97 1921OHN01-1728          5128    52231
X301008 63111OHN01-5176          17481 193 2881OHN01-1736          5128    52231
X301008 63111OHN01-5176          17481 289 3841OHN01-1744          5128    52231
X301008 63111OHN01-5176          17481 385 4801OHN01-1752          5128    52231
X301008 63111OHN01-5176          17481 481 5761OHN01-1760          5128    52231
X301008 63111OHN01-5176          17481 577 6721OHN01-1768          5128    52231
X301008 63111OHN01-5176          17481 673 7681OHN01-1776          5128    52231
X301008 63211OHN01-5168          17501   1  961OHN01-1720          5120    52151
X301008 63211OHN01-5168          17501  97 1921OHN01-1728          5120    52151
X301008 63211OHN01-5168          17501 193 2881OHN01-1736          5120    52151
X301008 63211OHN01-5168          17501 289 3841OHN01-1744          5120    52151
X301008 63211OHN01-5168          17501 385 4801OHN01-1752          5120    52151
X301008 63211OHN01-5168          17501 481 5761OHN01-1760          5120    52151
X301008 63211OHN01-5168          17501 577 6721OHN01-1768          5120    52151
X301008 63211OHN01-5168          17501 673 7681OHN01-1776          5120    52151
X301008 63311OHN01-5168          17481   1  961OHN01-1720          5120    52151
X301008 63311OHN01-5168          17481  97 1921OHN01-1728          5120    52151
X301008 63311OHN01-5168          17481 193 2881OHN01-1736          5120    52151
X301008 63311OHN01-5168          17481 289 3841OHN01-1744          5120    52151
X301008 63311OHN01-5168          17481 385 4801OHN01-1752          5120    52151
X301008 63311OHN01-5168          17481 481 5761OHN01-1760          5120    52151
X301008 63311OHN01-5168          17481 577 6721OHN01-1768          5120    52151
X301008 63311OHN01-5168          17481 673 7681OHN01-1776          5120    52151
X301008 63411OHN01-5168          17461   1  961OHN01-1720          5120    52151
X301008 63411OHN01-5168          17461  97 1921OHN01-1728          5120    52151
X301008 63411OHN01-5168          17461 193 2881OHN01-1736          5120    52151
X301008 63411OHN01-5168          17461 289 3841OHN01-1744          5120    52151
X301008 63411OHN01-5168          17461 385 4801OHN01-1752          5120    52151
X301008 63411OHN01-5168          17461 481 5761OHN01-1760          5120    52151
X301008 63411OHN01-5168          17461 577 6721OHN01-1768          5120    52151
X301008 63411OHN01-5168          17461 673 7681OHN01-1776          5120    52151
X301008 63511OHN01-5168          17441   1  961OHN01-1720          5120    52151
X301008 63511OHN01-5168          17441  97 1921OHN01-1728          5120    52151
X301008 63511OHN01-5168          17441 193 2881OHN01-1736          5120    52151
X301008 63511OHN01-5168          17441 289 3841OHN01-1744          5120    52151
X301008 63511OHN01-5168          17441 385 4801OHN01-1752          5120    52151
X301008 63511OHN01-5168          17441 481 5761OHN01-1760          5120    52151
X301008 63511OHN01-5168          17441 577 6721OHN01-1768          5120    52151
X301008 63511OHN01-5168          17441 673 7681OHN01-1776          5120    52151
X301008 63611OHN01-5160          17441   1  961OHN01-1720          5112    52071
X301008 63611OHN01-5160          17441  97 1921OHN01-1728          5112    52071
X301008 63611OHN01-5160          17441 193 2881OHN01-1736          5112    52071
X301008 63611OHN01-5160          17441 289 3841OHN01-1744          5112    52071
X301008 63611OHN01-5160          17441 385 4801OHN01-1752          5112    52071
X301008 63611OHN01-5160          17441 481 5761OHN01-1760          5112    52071
X301008 63611OHN01-5160          17441 577 6721OHN01-1768          5112    52071
X301008 63611OHN01-5160          17441 673 7681OHN01-1776          5112    52071
X301008 63711OHN01-5160          17461   1  961OHN01-1720          5112    52071
X301008 63711OHN01-5160          17461  97 1921OHN01-1728          5112    52071
X301008 63711OHN01-5160          17461 193 2881OHN01-1736          5112    52071
X301008 63711OHN01-5160          17461 289 3841OHN01-1744          5112    52071
X301008 63711OHN01-5160          17461 385 4801OHN01-1752          5112    52071
X301008 63711OHN01-5160          17461 481 5761OHN01-1760          5112    52071
X301008 63711OHN01-5160          17461 577 6721OHN01-1768          5112    52071
X301008 63711OHN01-5160          17461 673 7681OHN01-1776          5112    52071
X301008 63811OHN01-5160          17481   1  961OHN01-1720          5112    52071
X301008 63811OHN01-5160          17481  97 1921OHN01-1728          5112    52071
X301008 63811OHN01-5160          17481 193 2881OHN01-1736          5112    52071
X301008 63811OHN01-5160          17481 289 3841OHN01-1744          5112    52071
X301008 63811OHN01-5160          17481 385 4801OHN01-1752          5112    52071
X301008 63811OHN01-5160          17481 481 5761OHN01-1760          5112    52071
X301008 63811OHN01-5160          17481 577 6721OHN01-1768          5112    52071
X301008 63811OHN01-5160          17481 673 7681OHN01-1776          5112    52071
X301008 63911OHN01-5160          17501   1  961OHN01-1720          5112    52071
X301008 63911OHN01-5160          17501  97 1921OHN01-1728          5112    52071
X301008 63911OHN01-5160          17501 193 2881OHN01-1736          5112    52071
X301008 63911OHN01-5160          17501 289 3841OHN01-1744          5112    52071
X301008 63911OHN01-5160          17501 385 4801OHN01-1752          5112    52071
X301008 63911OHN01-5160          17501 481 5761OHN01-1760          5112    52071
X301008 63911OHN01-5160          17501 577 6721OHN01-1768          5112    52071
X301008 63911OHN01-5160          17501 673 7681OHN01-1776          5112    52071
X301008 64011OHN01-5152          17481   1  961OHN01-1720          5104    51991
X301008 64011OHN01-5152          17481  97 1921OHN01-1728          5104    51991
X301008 64011OHN01-5152          17481 193 2881OHN01-1736          5104    51991
X301008 64011OHN01-5152          17481 289 3841OHN01-1744          5104    51991
X301008 64011OHN01-5152          17481 385 4801OHN01-1752          5104    51991
X301008 64011OHN01-5152          17481 481 5761OHN01-1760          5104    51991
X301008 64011OHN01-5152          17481 577 6721OHN01-1768          5104    51991
X301008 64011OHN01-5152          17481 673 7681OHN01-1776          5104    51991
X301008 64111OHN01-5152          17461   1  961OHN01-1720          5104    51991
X301008 64111OHN01-5152          17461  97 1921OHN01-1728          5104    51991
X301008 64111OHN01-5152          17461 193 2881OHN01-1736          5104    51991
X301008 64111OHN01-5152          17461 289 3841OHN01-1744          5104    51991
X301008 64111OHN01-5152          17461 385 4801OHN01-1752          5104    51991
X301008 64111OHN01-5152          17461 481 5761OHN01-1760          5104    51991
X301008 64111OHN01-5152          17461 577 6721OHN01-1768          5104    51991
X301008 64111OHN01-5152          17461 673 7681OHN01-1776          5104    51991
X301008 64211OHN01-5152          17441   1  961OHN01-1720          5104    51991
X301008 64211OHN01-5152          17441  97 1921OHN01-1728          5104    51991
X301008 64211OHN01-5152          17441 193 2881OHN01-1736          5104    51991
X301008 64211OHN01-5152          17441 289 3841OHN01-1744          5104    51991
X301008 64211OHN01-5152          17441 385 4801OHN01-1752          5104    51991
X301008 64211OHN01-5152          17441 481 5761OHN01-1760          5104    51991
X301008 64211OHN01-5152          17441 577 6721OHN01-1768          5104    51991
X301008 64211OHN01-5152          17441 673 7681OHN01-1776          5104    51991
X301008 64311OHN01-5144          17441   7  961OHN01-1720          5102    51911
X301008 64311OHN01-5144          17441  97 1921OHN01-1728          5096    51911
X301008 64311OHN01-5144          17441 193 2881OHN01-1736          5096    51911
X301008 64311OHN01-5144          17441 289 3841OHN01-1744          5096    51911
X301008 64311OHN01-5144          17441 385 4801OHN01-1752          5096    51911
X301008 64311OHN01-5144          17441 481 5761OHN01-1760          5096    51911
X301008 64311OHN01-5144          17441 577 6721OHN01-1768          5096    51911
X301008 64311OHN01-5144          17441 673 7681OHN01-1776          5096    51911
X301008 64411OHN01-5144          17461   7  961OHN01-1720          5102    51911
X301008 64411OHN01-5144          17461  97 1921OHN01-1728          5096    51911
X301008 64411OHN01-5144          17461 193 2881OHN01-1736          5096    51911
X301008 64411OHN01-5144          17461 289 3841OHN01-1744          5096    51911
X301008 64411OHN01-5144          17461 385 4801OHN01-1752          5096    51911
X301008 64411OHN01-5144          17461 481 5761OHN01-1760          5096    51911
X301008 64411OHN01-5144          17461 577 6721OHN01-1768          5096    51911
X301008 64411OHN01-5144          17461 673 7681OHN01-1776          5096    51911
X301008 64511OHN01-5144          17481   7  961OHN01-1720          5102    51911
X301008 64511OHN01-5144          17481  97 1921OHN01-1728          5096    51911
X301008 64511OHN01-5144          17481 193 2881OHN01-1736          5096    51911
X301008 64511OHN01-5144          17481 289 3841OHN01-1744          5096    51911
X301008 64511OHN01-5144          17481 385 4801OHN01-1752          5096    51911
X301008 64511OHN01-5144          17481 481 5761OHN01-1760          5096    51911
X301008 64511OHN01-5144          17481 577 6721OHN01-1768          5096    51911
X301008 64511OHN01-5144          17481 673 7681OHN01-1776          5096    51911
X301008 64611OHN01-5144          17501   7  961OHN01-1720          5102    51911
X301008 64611OHN01-5144          17501  97 1921OHN01-1728          5096    51911
X301008 64611OHN01-5144          17501 193 2881OHN01-1736          5096    51911
X301008 64611OHN01-5144          17501 289 3841OHN01-1744          5096    51911
X301008 64611OHN01-5144          17501 385 4801OHN01-1752          5096    51911
X301008 64611OHN01-5144          17501 481 5761OHN01-1760          5096    51911
X301008 64611OHN01-5144          17501 577 6721OHN01-1768          5096    51911
X301008 64611OHN01-5144          17501 673 7681OHN01-1776          5096    51911
X301008 64711OHN01-5136          17501   1   71OHN01-1720          5088    50941
X301008 64711OHN01-5136          17501  15  961OHN01-1720          5102    51831
X301008 64711OHN01-5136          17501  97 1921OHN01-1728          5088    51831
X301008 64711OHN01-5136          17501 193 2881OHN01-1736          5088    51831
X301008 64711OHN01-5136          17501 289 3841OHN01-1744          5088    51831
X301008 64711OHN01-5136          17501 385 4801OHN01-1752          5088    51831
X301008 64711OHN01-5136          17501 481 5761OHN01-1760          5088    51831
X301008 64711OHN01-5136          17501 577 6721OHN01-1768          5088    51831
X301008 64711OHN01-5136          17501 673 7681OHN01-1776          5088    51831
X301008 64811OHN01-5136          17481   1   71OHN01-1720          5088    50941
X301008 64811OHN01-5136          17481  15  961OHN01-1720          5102    51831
X301008 64811OHN01-5136          17481  97 1921OHN01-1728          5088    51831
X301008 64811OHN01-5136          17481 193 2881OHN01-1736          5088    51831
X301008 64811OHN01-5136          17481 289 3841OHN01-1744          5088    51831
X301008 64811OHN01-5136          17481 385 4801OHN01-1752          5088    51831
X301008 64811OHN01-5136          17481 481 5761OHN01-1760          5088    51831
X301008 64811OHN01-5136          17481 577 6721OHN01-1768          5088    51831
X301008 64811OHN01-5136          17481 673 7681OHN01-1776          5088    51831
X301008 64911OHN01-5136          17461   1   71OHN01-1720          5088    50941
X301008 64911OHN01-5136          17461  15  961OHN01-1720          5102    51831
X301008 64911OHN01-5136          17461  97 1921OHN01-1728          5088    51831
X301008 64911OHN01-5136          17461 193 2881OHN01-1736          5088    51831
X301008 64911OHN01-5136          17461 289 3841OHN01-1744          5088    51831
X301008 64911OHN01-5136          17461 385 4801OHN01-1752          5088    51831
X301008 64911OHN01-5136          17461 481 5761OHN01-1760          5088    51831
X301008 64911OHN01-5136          17461 577 6721OHN01-1768          5088    51831
X301008 64911OHN01-5136          17461 673 7681OHN01-1776          5088    51831
X301008 65011OHN01-5136          17441   1   71OHN01-1720          5088    50941
X301008 65011OHN01-5136          17441  15  961OHN01-1720          5102    51831
X301008 65011OHN01-5136          17441  97 1921OHN01-1728          5088    51831
X301008 65011OHN01-5136          17441 193 2881OHN01-1736          5088    51831
X301008 65011OHN01-5136          17441 289 3841OHN01-1744          5088    51831
X301008 65011OHN01-5136          17441 385 4801OHN01-1752          5088    51831
X301008 65011OHN01-5136          17441 481 5761OHN01-1760          5088    51831
X301008 65011OHN01-5136          17441 577 6721OHN01-1768          5088    51831
X301008 65011OHN01-5136          17441 673 7681OHN01-1776          5088    51831
X301008 65111OHN01-5128          17461   1  151OHN01-1720          5080    50941
X301008 65111OHN01-5128          17461  23  961OHN01-1720          5102    51751
X301008 65111OHN01-5128          17461  97 1921OHN01-1728          5080    51751
X301008 65111OHN01-5128          17461 193 2881OHN01-1736          5080    51751
X301008 65111OHN01-5128          17461 289 3841OHN01-1744          5080    51751
X301008 65111OHN01-5128          17461 385 4801OHN01-1752          5080    51751
X301008 65111OHN01-5128          17461 481 5761OHN01-1760          5080    51751
X301008 65111OHN01-5128          17461 577 6721OHN01-1768          5080    51751
X301008 65111OHN01-5128          17461 673 7601OHN01-1776          5088    51751
X301008 65211OHN01-5128          17441   1  151OHN01-1720          5080    50941
X301008 65211OHN01-5128          17441  23  961OHN01-1720          5102    51751
X301008 65211OHN01-5128          17441  97 1921OHN01-1728          5080    51751
X301008 65211OHN01-5128          17441 193 2881OHN01-1736          5080    51751
X301008 65211OHN01-5128          17441 289 3841OHN01-1744          5080    51751
X301008 65211OHN01-5128          17441 385 4801OHN01-1752          5080    51751
X301008 65211OHN01-5128          17441 481 5761OHN01-1760          5080    51751
X301008 65211OHN01-5128          17441 577 6721OHN01-1768          5080    51751
X301008 65211OHN01-5128          17441 673 7601OHN01-1776          5088    51751
X301008 65311OHN01-5128          17481   1  151OHN01-1720          5080    50941
X301008 65311OHN01-5128          17481  23  961OHN01-1720          5102    51751
X301008 65311OHN01-5128          17481  97 1921OHN01-1728          5080    51751
X301008 65311OHN01-5128          17481 193 2881OHN01-1736          5080    51751
X301008 65311OHN01-5128          17481 289 3841OHN01-1744          5080    51751
X301008 65311OHN01-5128          17481 385 4801OHN01-1752          5080    51751
X301008 65311OHN01-5128          17481 481 5761OHN01-1760          5080    51751
X301008 65311OHN01-5128          17481 577 6721OHN01-1768          5080    51751
X301008 65311OHN01-5128          17481 673 7601OHN01-1776          5088    51751
X301008 65411OHN01-5128          17501   1  151OHN01-1720          5080    50941
X301008 65411OHN01-5128          17501  23  961OHN01-1720          5102    51751
X301008 65411OHN01-5128          17501  97 1921OHN01-1728          5080    51751
X301008 65411OHN01-5128          17501 193 2881OHN01-1736          5080    51751
X301008 65411OHN01-5128          17501 289 3841OHN01-1744          5080    51751
X301008 65411OHN01-5128          17501 385 4801OHN01-1752          5080    51751
X301008 65411OHN01-5128          17501 481 5761OHN01-1760          5080    51751
X301008 65411OHN01-5128          17501 577 6721OHN01-1768          5080    51751
X301008 65411OHN01-5128          17501 673 7601OHN01-1776          5088    51751
X301008 65511OHN01-5120          17501   1  231OHN01-1720          5072    50941
X301008 65511OHN01-5120          17501  31  961OHN01-1720          5102    51671
X301008 65511OHN01-5120          17501  97 1921OHN01-1728          5072    51671
X301008 65511OHN01-5120          17501 193 2881OHN01-1736          5072    51671
X301008 65511OHN01-5120          17501 289 3841OHN01-1744          5072    51671
X301008 65511OHN01-5120          17501 385 4801OHN01-1752          5072    51671
X301008 65511OHN01-5120          17501 481 5761OHN01-1760          5072    51671
X301008 65511OHN01-5120          17501 577 6641OHN01-1768          5080    51671
X301008 65511OHN01-5120          17501 665 7441OHN01-1776          5088    51671
X301008 65711OHN01-5120          17481   1  231OHN01-1720          5072    50941
X301008 65711OHN01-5120          17481  31  961OHN01-1720          5102    51671
X301008 65711OHN01-5120          17481  97 1921OHN01-1728          5072    51671
X301008 65711OHN01-5120          17481 193 2881OHN01-1736          5072    51671
X301008 65711OHN01-5120          17481 289 3841OHN01-1744          5072    51671
X301008 65711OHN01-5120          17481 385 4801OHN01-1752          5072    51671
X301008 65711OHN01-5120          17481 481 5761OHN01-1760          5072    51671
X301008 65711OHN01-5120          17481 577 6641OHN01-1768          5080    51671
X301008 65711OHN01-5120          17481 665 7441OHN01-1776          5088    51671
X301008 65811OHN01-5120          17461   1  231OHN01-1720          5072    50941
X301008 65811OHN01-5120          17461  31  961OHN01-1720          5102    51671
X301008 65811OHN01-5120          17461  97 1921OHN01-1728          5072    51671
X301008 65811OHN01-5120          17461 193 2881OHN01-1736          5072    51671
X301008 65811OHN01-5120          17461 289 3841OHN01-1744          5072    51671
X301008 65811OHN01-5120          17461 385 4801OHN01-1752          5072    51671
X301008 65811OHN01-5120          17461 481 5761OHN01-1760          5072    51671
X301008 65811OHN01-5120          17461 577 6641OHN01-1768          5080    51671
X301008 65811OHN01-5120          17461 665 7441OHN01-1776          5088    51671
X301008 65911OHN01-5120          17441   1  231OHN01-1720          5072    50941
X301008 65911OHN01-5120          17441  31  961OHN01-1720          5102    51671
X301008 65911OHN01-5120          17441  97 1921OHN01-1728          5072    51671
X301008 65911OHN01-5120          17441 193 2881OHN01-1736          5072    51671
X301008 65911OHN01-5120          17441 289 3841OHN01-1744          5072    51671
X301008 65911OHN01-5120          17441 385 4801OHN01-1752          5072    51671
X301008 65911OHN01-5120          17441 481 5761OHN01-1760          5072    51671
X301008 65911OHN01-5120          17441 577 6641OHN01-1768          5080    51671
X301008 65911OHN01-5120          17441 665 7441OHN01-1776          5088    51671
X301008 66011OHN01-5112          17441   1  311OHN01-1720          5064    50941
X301008 66011OHN01-5112          17441  39  961OHN01-1720          5102    51591
X301008 66011OHN01-5112          17441  97 1921OHN01-1728          5064    51591
X301008 66011OHN01-5112          17441 193 2881OHN01-1736          5064    51591
X301008 66011OHN01-5112          17441 289 3841OHN01-1744          5064    51591
X301008 66011OHN01-5112          17441 385 4801OHN01-1752          5064    51591
X301008 66011OHN01-5112          17441 481 5681OHN01-1760          5072    51591
X301008 66011OHN01-5112          17441 569 6481OHN01-1768          5080    51591
X301008 66011OHN01-5112          17441 649 7201OHN01-1776          5088    51591
X301008 66111OHN01-5112          17461   1  311OHN01-1720          5064    50941
X301008 66111OHN01-5112          17461  39  961OHN01-1720          5102    51591
X301008 66111OHN01-5112          17461  97 1921OHN01-1728          5064    51591
X301008 66111OHN01-5112          17461 193 2881OHN01-1736          5064    51591
X301008 66111OHN01-5112          17461 289 3841OHN01-1744          5064    51591
X301008 66111OHN01-5112          17461 385 4801OHN01-1752          5064    51591
X301008 66111OHN01-5112          17461 481 5681OHN01-1760          5072    51591
X301008 66111OHN01-5112          17461 569 6481OHN01-1768          5080    51591
X301008 66111OHN01-5112          17461 649 7201OHN01-1776          5088    51591
X301008 66211OHN01-5112          17481   1  311OHN01-1720          5064    50941
X301008 66211OHN01-5112          17481  39  961OHN01-1720          5102    51591
X301008 66211OHN01-5112          17481  97 1921OHN01-1728          5064    51591
X301008 66211OHN01-5112          17481 193 2881OHN01-1736          5064    51591
X301008 66211OHN01-5112          17481 289 3841OHN01-1744          5064    51591
X301008 66211OHN01-5112          17481 385 4801OHN01-1752          5064    51591
X301008 66211OHN01-5112          17481 481 5681OHN01-1760          5072    51591
X301008 66211OHN01-5112          17481 569 6481OHN01-1768          5080    51591
X301008 66211OHN01-5112          17481 649 7201OHN01-1776          5088    51591
X301008 66311OHN01-5112          17501   1  311OHN01-1720          5064    50941
X301008 66311OHN01-5112          17501  39  961OHN01-1720          5102    51591
X301008 66311OHN01-5112          17501  97 1921OHN01-1728          5064    51591
X301008 66311OHN01-5112          17501 193 2881OHN01-1736          5064    51591
X301008 66311OHN01-5112          17501 289 3841OHN01-1744          5064    51591
X301008 66311OHN01-5112          17501 385 4801OHN01-1752          5064    51591
X301008 66311OHN01-5112          17501 481 5681OHN01-1760          5072    51591
X301008 66311OHN01-5112          17501 569 6481OHN01-1768          5080    51591
X301008 66311OHN01-5112          17501 649 7201OHN01-1776          5088    51591
X301008 66411OHN01-5104          17501   1  311OHN01-1720          5064    50941
X301008 66411OHN01-5104          17501  39  881OHN01-1720          5102    51511
X301008 66411OHN01-5104          17501  89 1761OHN01-1728          5064    51511
X301008 66411OHN01-5104          17501 177 2641OHN01-1736          5064    51511
X301008 66411OHN01-5104          17501 265 3521OHN01-1744          5064    51511
X301008 66411OHN01-5104          17501 353 4401OHN01-1752          5064    51511
X301008 66411OHN01-5104          17501 441 5201OHN01-1760          5072    51511
X301008 66411OHN01-5104          17501 521 5921OHN01-1768          5080    51511
X301008 66411OHN01-5104          17501 593 6561OHN01-1776          5088    51511
X301008 66511OHN01-5104          17481   1  311OHN01-1720          5064    50941
X301008 66511OHN01-5104          17481  39  881OHN01-1720          5102    51511
X301008 66511OHN01-5104          17481  89 1761OHN01-1728          5064    51511
X301008 66511OHN01-5104          17481 177 2641OHN01-1736          5064    51511
X301008 66511OHN01-5104          17481 265 3521OHN01-1744          5064    51511
X301008 66511OHN01-5104          17481 353 4401OHN01-1752          5064    51511
X301008 66511OHN01-5104          17481 441 5201OHN01-1760          5072    51511
X301008 66511OHN01-5104          17481 521 5921OHN01-1768          5080    51511
X301008 66511OHN01-5104          17481 593 6561OHN01-1776          5088    51511
X301008 66611OHN01-5104          17461   1  311OHN01-1720          5064    50941
X301008 66611OHN01-5104          17461  39  881OHN01-1720          5102    51511
X301008 66611OHN01-5104          17461  89 1761OHN01-1728          5064    51511
X301008 66611OHN01-5104          17461 177 2641OHN01-1736          5064    51511
X301008 66611OHN01-5104          17461 265 3521OHN01-1744          5064    51511
X301008 66611OHN01-5104          17461 353 4401OHN01-1752          5064    51511
X301008 66611OHN01-5104          17461 441 5201OHN01-1760          5072    51511
X301008 66611OHN01-5104          17461 521 5921OHN01-1768          5080    51511
X301008 66611OHN01-5104          17461 593 6561OHN01-1776          5088    51511
X301008 66711OHN01-5104          17441   1  311OHN01-1720          5064    50941
X301008 66711OHN01-5104          17441  39  881OHN01-1720          5102    51511
X301008 66711OHN01-5104          17441  89 1761OHN01-1728          5064    51511
X301008 66711OHN01-5104          17441 177 2641OHN01-1736          5064    51511
X301008 66711OHN01-5104          17441 265 3521OHN01-1744          5064    51511
X301008 66711OHN01-5104          17441 353 4401OHN01-1752          5064    51511
X301008 66711OHN01-5104          17441 441 5201OHN01-1760          5072    51511
X301008 66711OHN01-5104          17441 521 5921OHN01-1768          5080    51511
X301008 66711OHN01-5104          17441 593 6561OHN01-1776          5088    51511
X301008 66811OHN01-5096          17441   1  311OHN01-1720          5064    50941
X301008 66811OHN01-5096          17441  39  801OHN01-1720          5102    51431
X301008 66811OHN01-5096          17441  81 1601OHN01-1728          5064    51431
X301008 66811OHN01-5096          17441 161 2401OHN01-1736          5064    51431
X301008 66811OHN01-5096          17441 241 3201OHN01-1744          5064    51431
X301008 66811OHN01-5096          17441 321 4001OHN01-1752          5064    51431
X301008 66811OHN01-5096          17441 401 4721OHN01-1760          5072    51431
X301008 66811OHN01-5096          17441 473 5361OHN01-1768          5080    51431
X301008 66811OHN01-5096          17441 537 5921OHN01-1776          5088    51431
X301008 66911OHN01-5096          17461   1  311OHN01-1720          5064    50941
X301008 66911OHN01-5096          17461  39  801OHN01-1720          5102    51431
X301008 66911OHN01-5096          17461  81 1601OHN01-1728          5064    51431
X301008 66911OHN01-5096          17461 161 2401OHN01-1736          5064    51431
X301008 66911OHN01-5096          17461 241 3201OHN01-1744          5064    51431
X301008 66911OHN01-5096          17461 321 4001OHN01-1752          5064    51431
X301008 66911OHN01-5096          17461 401 4721OHN01-1760          5072    51431
X301008 66911OHN01-5096          17461 473 5361OHN01-1768          5080    51431
X301008 66911OHN01-5096          17461 537 5921OHN01-1776          5088    51431
X301008 67011OHN01-5096          17481   1  311OHN01-1720          5064    50941
X301008 67011OHN01-5096          17481  39  801OHN01-1720          5102    51431
X301008 67011OHN01-5096          17481  81 1601OHN01-1728          5064    51431
X301008 67011OHN01-5096          17481 161 2401OHN01-1736          5064    51431
X301008 67011OHN01-5096          17481 241 3201OHN01-1744          5064    51431
X301008 67011OHN01-5096          17481 321 4001OHN01-1752          5064    51431
X301008 67011OHN01-5096          17481 401 4721OHN01-1760          5072    51431
X301008 67011OHN01-5096          17481 473 5361OHN01-1768          5080    51431
X301008 67011OHN01-5096          17481 537 5921OHN01-1776          5088    51431
X301008 67111OHN01-5096          17501   1  311OHN01-1720          5064    50941
X301008 67111OHN01-5096          17501  39  801OHN01-1720          5102    51431
X301008 67111OHN01-5096          17501  81 1601OHN01-1728          5064    51431
X301008 67111OHN01-5096          17501 161 2401OHN01-1736          5064    51431
X301008 67111OHN01-5096          17501 241 3201OHN01-1744          5064    51431
X301008 67111OHN01-5096          17501 321 4001OHN01-1752          5064    51431
X301008 67111OHN01-5096          17501 401 4721OHN01-1760          5072    51431
X301008 67111OHN01-5096          17501 473 5361OHN01-1768          5080    51431
X301008 67111OHN01-5096          17501 537 5921OHN01-1776          5088    51431
X301008 67211OHN01-5088          17481   1  311OHN01-1720          5064    50941
X301008 67211OHN01-5088          17481  39  721OHN01-1720          5102    51351
X301008 67211OHN01-5088          17481  73 1441OHN01-1728          5064    51351
X301008 67211OHN01-5088          17481 145 2161OHN01-1736          5064    51351
X301008 67211OHN01-5088          17481 217 2881OHN01-1744          5064    51351
X301008 67211OHN01-5088          17481 289 3601OHN01-1752          5064    51351
X301008 67211OHN01-5088          17481 361 4241OHN01-1760          5072    51351
X301008 67211OHN01-5088          17481 425 4801OHN01-1768          5080    51351
X301008 67211OHN01-5088          17481 481 5281OHN01-1776          5088    51351
X301008 67511OHN01-5088          17441   1  311OHN01-1720          5064    50941
X301008 67511OHN01-5088          17441  39  721OHN01-1720          5102    51351
X301008 67511OHN01-5088          17441  73 1441OHN01-1728          5064    51351
X301008 67511OHN01-5088          17441 145 2161OHN01-1736          5064    51351
X301008 67511OHN01-5088          17441 217 2881OHN01-1744          5064    51351
X301008 67511OHN01-5088          17441 289 3601OHN01-1752          5064    51351
X301008 67511OHN01-5088          17441 361 4241OHN01-1760          5072    51351
X301008 67511OHN01-5088          17441 425 4801OHN01-1768          5080    51351
X301008 67511OHN01-5088          17441 481 5281OHN01-1776          5088    51351
X301008 67611OHN01-5088          17461   1  311OHN01-1720          5064    50941
X301008 67611OHN01-5088          17461  39  721OHN01-1720          5102    51351
X301008 67611OHN01-5088          17461  73 1441OHN01-1728          5064    51351
X301008 67611OHN01-5088          17461 145 2161OHN01-1736          5064    51351
X301008 67611OHN01-5088          17461 217 2881OHN01-1744          5064    51351
X301008 67611OHN01-5088          17461 289 3601OHN01-1752          5064    51351
X301008 67611OHN01-5088          17461 361 4241OHN01-1760          5072    51351
X301008 67611OHN01-5088          17461 425 4801OHN01-1768          5080    51351
X301008 67611OHN01-5088          17461 481 5281OHN01-1776          5088    51351
X301008 67711OHN01-5080          17441   1  311OHN01-1720          5064    50941
X301008 67711OHN01-5080          17441  39  641OHN01-1720          5102    51271
X301008 67711OHN01-5080          17441  65 1281OHN01-1728          5064    51271
X301008 67711OHN01-5080          17441 129 1921OHN01-1736          5064    51271
X301008 67711OHN01-5080          17441 193 2561OHN01-1744          5064    51271
X301008 67711OHN01-5080          17441 257 3201OHN01-1752          5064    51271
X301008 67711OHN01-5080          17441 321 3761OHN01-1760          5072    51271
X301008 67711OHN01-5080          17441 377 4241OHN01-1768          5080    51271
X301008 67711OHN01-5080          17441 425 4641OHN01-1776          5088    51271
X301008 67811OHN01-5080          17461   1  311OHN01-1720          5064    50941
X301008 67811OHN01-5080          17461  39  641OHN01-1720          5102    51271
X301008 67811OHN01-5080          17461  65 1281OHN01-1728          5064    51271
X301008 67811OHN01-5080          17461 129 1921OHN01-1736          5064    51271
X301008 67811OHN01-5080          17461 193 2561OHN01-1744          5064    51271
X301008 67811OHN01-5080          17461 257 3201OHN01-1752          5064    51271
X301008 67811OHN01-5080          17461 321 3761OHN01-1760          5072    51271
X301008 67811OHN01-5080          17461 377 4241OHN01-1768          5080    51271
X301008 67811OHN01-5080          17461 425 4641OHN01-1776          5088    51271
X301008 67911OHN01-5080          17481   1  311OHN01-1720          5064    50941
X301008 67911OHN01-5080          17481  39  641OHN01-1720          5102    51271
X301008 67911OHN01-5080          17481  65 1281OHN01-1728          5064    51271
X301008 67911OHN01-5080          17481 129 1921OHN01-1736          5064    51271
X301008 67911OHN01-5080          17481 193 2561OHN01-1744          5064    51271
X301008 67911OHN01-5080          17481 257 3201OHN01-1752          5064    51271
X301008 67911OHN01-5080          17481 321 3761OHN01-1760          5072    51271
X301008 67911OHN01-5080          17481 377 4241OHN01-1768          5080    51271
X301008 67911OHN01-5080          17481 425 4641OHN01-1776          5088    51271
X301008 68011OHN01-5080          17501   1  311OHN01-1720          5064    50941
X301008 68011OHN01-5080          17501  39  641OHN01-1720          5102    51271
X301008 68011OHN01-5080          17501  65 1281OHN01-1728          5064    51271
X301008 68011OHN01-5080          17501 129 1921OHN01-1736          5064    51271
X301008 68011OHN01-5080          17501 193 2561OHN01-1744          5064    51271
X301008 68011OHN01-5080          17501 257 3201OHN01-1752          5064    51271
X301008 68011OHN01-5080          17501 321 3761OHN01-1760          5072    51271
X301008 68011OHN01-5080          17501 377 4241OHN01-1768          5080    51271
X301008 68011OHN01-5080          17501 425 4641OHN01-1776          5088    51271
X301008 68111OHN01-5072          17501   1  311OHN01-1720          5064    50941
X301008 68111OHN01-5072          17501  39  561OHN01-1720          5102    51191
X301008 68111OHN01-5072          17501  57 1121OHN01-1728          5064    51191
X301008 68111OHN01-5072          17501 113 1681OHN01-1736          5064    51191
X301008 68111OHN01-5072          17501 169 2241OHN01-1744          5064    51191
X301008 68111OHN01-5072          17501 225 2801OHN01-1752          5064    51191
X301008 68111OHN01-5072          17501 281 3281OHN01-1760          5072    51191
X301008 68111OHN01-5072          17501 329 3681OHN01-1768          5080    51191
X301008 68111OHN01-5072          17501 369 4001OHN01-1776          5088    51191
X301008 68211OHN01-5072          17481   1  311OHN01-1720          5064    50941
X301008 68211OHN01-5072          17481  39  561OHN01-1720          5102    51191
X301008 68211OHN01-5072          17481  57 1121OHN01-1728          5064    51191
X301008 68211OHN01-5072          17481 113 1681OHN01-1736          5064    51191
X301008 68211OHN01-5072          17481 169 2241OHN01-1744          5064    51191
X301008 68211OHN01-5072          17481 225 2801OHN01-1752          5064    51191
X301008 68211OHN01-5072          17481 281 3281OHN01-1760          5072    51191
X301008 68211OHN01-5072          17481 329 3681OHN01-1768          5080    51191
X301008 68211OHN01-5072          17481 369 4001OHN01-1776          5088    51191
X301008 68311OHN01-5072          17461   1  311OHN01-1720          5064    50941
X301008 68311OHN01-5072          17461  39  561OHN01-1720          5102    51191
X301008 68311OHN01-5072          17461  57 1121OHN01-1728          5064    51191
X301008 68311OHN01-5072          17461 113 1681OHN01-1736          5064    51191
X301008 68311OHN01-5072          17461 169 2241OHN01-1744          5064    51191
X301008 68311OHN01-5072          17461 225 2801OHN01-1752          5064    51191
X301008 68311OHN01-5072          17461 281 3281OHN01-1760          5072    51191
X301008 68311OHN01-5072          17461 329 3681OHN01-1768          5080    51191
X301008 68311OHN01-5072          17461 369 4001OHN01-1776          5088    51191
X301008 68411OHN01-5072          17441   1  311OHN01-1720          5064    50941
X301008 68411OHN01-5072          17441  39  561OHN01-1720          5102    51191
X301008 68411OHN01-5072          17441  57 1121OHN01-1728          5064    51191
X301008 68411OHN01-5072          17441 113 1681OHN01-1736          5064    51191
X301008 68411OHN01-5072          17441 169 2241OHN01-1744          5064    51191
X301008 68411OHN01-5072          17441 225 2801OHN01-1752          5064    51191
X301008 68411OHN01-5072          17441 281 3281OHN01-1760          5072    51191
X301008 68411OHN01-5072          17441 329 3681OHN01-1768          5080    51191
X301008 68411OHN01-5072          17441 369 4001OHN01-1776          5088    51191
X301008 68511OHN01-5064          17501   1  311OHN01-1720          5064    50941
X301008 68511OHN01-5064          17501  39  481OHN01-1720          5102    51111
X301008 68511OHN01-5064          17501  49  961OHN01-1728          5064    51111
X301008 68511OHN01-5064          17501  97 1441OHN01-1736          5064    51111
X301008 68511OHN01-5064          17501 145 1921OHN01-1744          5064    51111
X301008 68511OHN01-5064          17501 193 2401OHN01-1752          5064    51111
X301008 68511OHN01-5064          17501 241 2801OHN01-1760          5072    51111
X301008 68511OHN01-5064          17501 281 3121OHN01-1768          5080    51111
X301008 68511OHN01-5064          17501 313 3361OHN01-1776          5088    51111
X301008 68611OHN01-5064          17481   1  311OHN01-1720          5064    50941
X301008 68611OHN01-5064          17481  39  481OHN01-1720          5102    51111
X301008 68611OHN01-5064          17481  49  961OHN01-1728          5064    51111
X301008 68611OHN01-5064          17481  97 1441OHN01-1736          5064    51111
X301008 68611OHN01-5064          17481 145 1921OHN01-1744          5064    51111
X301008 68611OHN01-5064          17481 193 2401OHN01-1752          5064    51111
X301008 68611OHN01-5064          17481 241 2801OHN01-1760          5072    51111
X301008 68611OHN01-5064          17481 281 3121OHN01-1768          5080    51111
X301008 68611OHN01-5064          17481 313 3361OHN01-1776          5088    51111
X301008 68711OHN01-5064          17461   1  311OHN01-1720          5064    50941
X301008 68711OHN01-5064          17461  39  481OHN01-1720          5102    51111
X301008 68711OHN01-5064          17461  49  961OHN01-1728          5064    51111
X301008 68711OHN01-5064          17461  97 1441OHN01-1736          5064    51111
X301008 68711OHN01-5064          17461 145 1921OHN01-1744          5064    51111
X301008 68711OHN01-5064          17461 193 2401OHN01-1752          5064    51111
X301008 68711OHN01-5064          17461 241 2801OHN01-1760          5072    51111
X301008 68711OHN01-5064          17461 281 3121OHN01-1768          5080    51111
X301008 68711OHN01-5064          17461 313 3361OHN01-1776          5088    51111
X301008 68811OHN01-5064          17441   1  311OHN01-1720          5064    50941
X301008 68811OHN01-5064          17441  39  481OHN01-1720          5102    51111
X301008 68811OHN01-5064          17441  49  961OHN01-1728          5064    51111
X301008 68811OHN01-5064          17441  97 1441OHN01-1736          5064    51111
X301008 68811OHN01-5064          17441 145 1921OHN01-1744          5064    51111
X301008 68811OHN01-5064          17441 193 2401OHN01-1752          5064    51111
X301008 68811OHN01-5064          17441 241 2801OHN01-1760          5072    51111
X301008 68811OHN01-5064          17441 281 3121OHN01-1768          5080    51111
X301008 68811OHN01-5064          17441 313 3361OHN01-1776          5088    51111
X301008 68911OHN01-5064          17421   1  481OHN01-1712          5064    51111
X301008 68911OHN01-5064          17421  49  791OHN01-1720          5064    50941
X301008 68911OHN01-5064          17421  87  961OHN01-1720          5102    51111
X301008 68911OHN01-5064          17421  97 1441OHN01-1728          5064    51111
X301008 68911OHN01-5064          17421 145 1921OHN01-1736          5064    51111
X301008 68911OHN01-5064          17421 193 2401OHN01-1744          5064    51111
X301008 68911OHN01-5064          17421 241 2881OHN01-1752          5064    51111
X301008 68911OHN01-5064          17421 289 3281OHN01-1760          5072    51111
X301008 68911OHN01-5064          17421 329 3601OHN01-1768          5080    51111
X301008 69011OHN01-5064          17401   1  481OHN01-1712          5064    51111
X301008 69011OHN01-5064          17401  49  791OHN01-1720          5064    50941
X301008 69011OHN01-5064          17401  87  961OHN01-1720          5102    51111
X301008 69011OHN01-5064          17401  97 1441OHN01-1728          5064    51111
X301008 69011OHN01-5064          17401 145 1921OHN01-1736          5064    51111
X301008 69011OHN01-5064          17401 193 2401OHN01-1744          5064    51111
X301008 69011OHN01-5064          17401 241 2881OHN01-1752          5064    51111
X301008 69011OHN01-5064          17401 289 3281OHN01-1760          5072    51111
X301008 69011OHN01-5064          17401 329 3601OHN01-1768          5080    51111
X301008 69111OHN01-5064          17381   1  481OHN01-1712          5064    51111
X301008 69111OHN01-5064          17381  49  791OHN01-1720          5064    50941
X301008 69111OHN01-5064          17381  87  961OHN01-1720          5102    51111
X301008 69111OHN01-5064          17381  97 1441OHN01-1728          5064    51111
X301008 69111OHN01-5064          17381 145 1921OHN01-1736          5064    51111
X301008 69111OHN01-5064          17381 193 2401OHN01-1744          5064    51111
X301008 69111OHN01-5064          17381 241 2881OHN01-1752          5064    51111
X301008 69111OHN01-5064          17381 289 3281OHN01-1760          5072    51111
X301008 69111OHN01-5064          17381 329 3601OHN01-1768          5080    51111
X301008 69211OHN01-5064          17361   1  481OHN01-1712          5064    51111
X301008 69211OHN01-5064          17361  49  791OHN01-1720          5064    50941
X301008 69211OHN01-5064          17361  87  961OHN01-1720          5102    51111
X301008 69211OHN01-5064          17361  97 1441OHN01-1728          5064    51111
X301008 69211OHN01-5064          17361 145 1921OHN01-1736          5064    51111
X301008 69211OHN01-5064          17361 193 2401OHN01-1744          5064    51111
X301008 69211OHN01-5064          17361 241 2881OHN01-1752          5064    51111
X301008 69211OHN01-5064          17361 289 3281OHN01-1760          5072    51111
X301008 69211OHN01-5064          17361 329 3601OHN01-1768          5080    51111
X301008 69311OHN01-5072          17361   1  561OHN01-1712          5064    51191
X301008 69311OHN01-5072          17361  57  871OHN01-1720          5064    50941
X301008 69311OHN01-5072          17361  95 1121OHN01-1720          5102    51191
X301008 69311OHN01-5072          17361 113 1681OHN01-1728          5064    51191
X301008 69311OHN01-5072          17361 169 2241OHN01-1736          5064    51191
X301008 69311OHN01-5072          17361 225 2801OHN01-1744          5064    51191
X301008 69311OHN01-5072          17361 281 3361OHN01-1752          5064    51191
X301008 69311OHN01-5072          17361 337 3841OHN01-1760          5072    51191
X301008 69311OHN01-5072          17361 385 4241OHN01-1768          5080    51191
X301008 69411OHN01-5072          17381   1  561OHN01-1712          5064    51191
X301008 69411OHN01-5072          17381  57  871OHN01-1720          5064    50941
X301008 69411OHN01-5072          17381  95 1121OHN01-1720          5102    51191
X301008 69411OHN01-5072          17381 113 1681OHN01-1728          5064    51191
X301008 69411OHN01-5072          17381 169 2241OHN01-1736          5064    51191
X301008 69411OHN01-5072          17381 225 2801OHN01-1744          5064    51191
X301008 69411OHN01-5072          17381 281 3361OHN01-1752          5064    51191
X301008 69411OHN01-5072          17381 337 3841OHN01-1760          5072    51191
X301008 69411OHN01-5072          17381 385 4241OHN01-1768          5080    51191
X301008 69511OHN01-5072          17401   1  561OHN01-1712          5064    51191
X301008 69511OHN01-5072          17401  57  871OHN01-1720          5064    50941
X301008 69511OHN01-5072          17401  95 1121OHN01-1720          5102    51191
X301008 69511OHN01-5072          17401 113 1681OHN01-1728          5064    51191
X301008 69511OHN01-5072          17401 169 2241OHN01-1736          5064    51191
X301008 69511OHN01-5072          17401 225 2801OHN01-1744          5064    51191
X301008 69511OHN01-5072          17401 281 3361OHN01-1752          5064    51191
X301008 69511OHN01-5072          17401 337 3841OHN01-1760          5072    51191
X301008 69511OHN01-5072          17401 385 4241OHN01-1768          5080    51191
X301008 69611OHN01-5072          17421   1  561OHN01-1712          5064    51191
X301008 69611OHN01-5072          17421  57  871OHN01-1720          5064    50941
X301008 69611OHN01-5072          17421  95 1121OHN01-1720          5102    51191
X301008 69611OHN01-5072          17421 113 1681OHN01-1728          5064    51191
X301008 69611OHN01-5072          17421 169 2241OHN01-1736          5064    51191
X301008 69611OHN01-5072          17421 225 2801OHN01-1744          5064    51191
X301008 69611OHN01-5072          17421 281 3361OHN01-1752          5064    51191
X301008 69611OHN01-5072          17421 337 3841OHN01-1760          5072    51191
X301008 69611OHN01-5072          17421 385 4241OHN01-1768          5080    51191
X301008 69711OHN01-5080          17421   1  641OHN01-1712          5064    51271
X301008 69711OHN01-5080          17421  65  951OHN01-1720          5064    50941
X301008 69711OHN01-5080          17421 103 1281OHN01-1720          5102    51271
X301008 69711OHN01-5080          17421 129 1921OHN01-1728          5064    51271
X301008 69711OHN01-5080          17421 193 2561OHN01-1736          5064    51271
X301008 69711OHN01-5080          17421 257 3201OHN01-1744          5064    51271
X301008 69711OHN01-5080          17421 321 3841OHN01-1752          5064    51271
X301008 69711OHN01-5080          17421 385 4401OHN01-1760          5072    51271
X301008 69711OHN01-5080          17421 441 4881OHN01-1768          5080    51271
X301008 69811OHN01-5080          17401   1  641OHN01-1712          5064    51271
X301008 69811OHN01-5080          17401  65  951OHN01-1720          5064    50941
X301008 69811OHN01-5080          17401 103 1281OHN01-1720          5102    51271
X301008 69811OHN01-5080          17401 129 1921OHN01-1728          5064    51271
X301008 69811OHN01-5080          17401 193 2561OHN01-1736          5064    51271
X301008 69811OHN01-5080          17401 257 3201OHN01-1744          5064    51271
X301008 69811OHN01-5080          17401 321 3841OHN01-1752          5064    51271
X301008 69811OHN01-5080          17401 385 4401OHN01-1760          5072    51271
X301008 69811OHN01-5080          17401 441 4881OHN01-1768          5080    51271
X301008 69911OHN01-5080          17381   1  641OHN01-1712          5064    51271
X301008 69911OHN01-5080          17381  65  951OHN01-1720          5064    50941
X301008 69911OHN01-5080          17381 103 1281OHN01-1720          5102    51271
X301008 69911OHN01-5080          17381 129 1921OHN01-1728          5064    51271
X301008 69911OHN01-5080          17381 193 2561OHN01-1736          5064    51271
X301008 69911OHN01-5080          17381 257 3201OHN01-1744          5064    51271
X301008 69911OHN01-5080          17381 321 3841OHN01-1752          5064    51271
X301008 69911OHN01-5080          17381 385 4401OHN01-1760          5072    51271
X301008 69911OHN01-5080          17381 441 4881OHN01-1768          5080    51271
X301008 70011OHN01-5080          17361   1  641OHN01-1712          5064    51271
X301008 70011OHN01-5080          17361  65  951OHN01-1720          5064    50941
X301008 70011OHN01-5080          17361 103 1281OHN01-1720          5102    51271
X301008 70011OHN01-5080          17361 129 1921OHN01-1728          5064    51271
X301008 70011OHN01-5080          17361 193 2561OHN01-1736          5064    51271
X301008 70011OHN01-5080          17361 257 3201OHN01-1744          5064    51271
X301008 70011OHN01-5080          17361 321 3841OHN01-1752          5064    51271
X301008 70011OHN01-5080          17361 385 4401OHN01-1760          5072    51271
X301008 70011OHN01-5080          17361 441 4881OHN01-1768          5080    51271
X301008 70111OHN01-5088          17361   1  721OHN01-1712          5064    51351
X301008 70111OHN01-5088          17361  73 1031OHN01-1720          5064    50941
X301008 70111OHN01-5088          17361 111 1441OHN01-1720          5102    51351
X301008 70111OHN01-5088          17361 145 2161OHN01-1728          5064    51351
X301008 70111OHN01-5088          17361 217 2881OHN01-1736          5064    51351
X301008 70111OHN01-5088          17361 289 3601OHN01-1744          5064    51351
X301008 70111OHN01-5088          17361 361 4321OHN01-1752          5064    51351
X301008 70111OHN01-5088          17361 433 4961OHN01-1760          5072    51351
X301008 70111OHN01-5088          17361 497 5521OHN01-1768          5080    51351
X301008 70211OHN01-5088          17381   1  721OHN01-1712          5064    51351
X301008 70211OHN01-5088          17381  73 1031OHN01-1720          5064    50941
X301008 70211OHN01-5088          17381 111 1441OHN01-1720          5102    51351
X301008 70211OHN01-5088          17381 145 2161OHN01-1728          5064    51351
X301008 70211OHN01-5088          17381 217 2881OHN01-1736          5064    51351
X301008 70211OHN01-5088          17381 289 3601OHN01-1744          5064    51351
X301008 70211OHN01-5088          17381 361 4321OHN01-1752          5064    51351
X301008 70211OHN01-5088          17381 433 4961OHN01-1760          5072    51351
X301008 70211OHN01-5088          17381 497 5521OHN01-1768          5080    51351
X301008 70311OHN01-5088          17401   1  721OHN01-1712          5064    51351
X301008 70311OHN01-5088          17401  73 1031OHN01-1720          5064    50941
X301008 70311OHN01-5088          17401 111 1441OHN01-1720          5102    51351
X301008 70311OHN01-5088          17401 145 2161OHN01-1728          5064    51351
X301008 70311OHN01-5088          17401 217 2881OHN01-1736          5064    51351
X301008 70311OHN01-5088          17401 289 3601OHN01-1744          5064    51351
X301008 70311OHN01-5088          17401 361 4321OHN01-1752          5064    51351
X301008 70311OHN01-5088          17401 433 4961OHN01-1760          5072    51351
X301008 70311OHN01-5088          17401 497 5521OHN01-1768          5080    51351
X301008 70411OHN01-5088          17421   1  721OHN01-1712          5064    51351
X301008 70411OHN01-5088          17421  73 1031OHN01-1720          5064    50941
X301008 70411OHN01-5088          17421 111 1441OHN01-1720          5102    51351
X301008 70411OHN01-5088          17421 145 2161OHN01-1728          5064    51351
X301008 70411OHN01-5088          17421 217 2881OHN01-1736          5064    51351
X301008 70411OHN01-5088          17421 289 3601OHN01-1744          5064    51351
X301008 70411OHN01-5088          17421 361 4321OHN01-1752          5064    51351
X301008 70411OHN01-5088          17421 433 4961OHN01-1760          5072    51351
X301008 70411OHN01-5088          17421 497 5521OHN01-1768          5080    51351
X301008 70511OHN01-5096          17361   1  801OHN01-1712          5064    51431
X301008 70511OHN01-5096          17361  81 1111OHN01-1720          5064    50941
X301008 70511OHN01-5096          17361 119 1601OHN01-1720          5102    51431
X301008 70511OHN01-5096          17361 161 2401OHN01-1728          5064    51431
X301008 70511OHN01-5096          17361 241 3201OHN01-1736          5064    51431
X301008 70511OHN01-5096          17361 321 4001OHN01-1744          5064    51431
X301008 70511OHN01-5096          17361 401 4801OHN01-1752          5064    51431
X301008 70511OHN01-5096          17361 481 5521OHN01-1760          5072    51431
X301008 70511OHN01-5096          17361 553 6161OHN01-1768          5080    51431
X301008 70811OHN01-5096          17421   1  801OHN01-1712          5064    51431
X301008 70811OHN01-5096          17421  81 1111OHN01-1720          5064    50941
X301008 70811OHN01-5096          17421 119 1601OHN01-1720          5102    51431
X301008 70811OHN01-5096          17421 161 2401OHN01-1728          5064    51431
X301008 70811OHN01-5096          17421 241 3201OHN01-1736          5064    51431
X301008 70811OHN01-5096          17421 321 4001OHN01-1744          5064    51431
X301008 70811OHN01-5096          17421 401 4801OHN01-1752          5064    51431
X301008 70811OHN01-5096          17421 481 5521OHN01-1760          5072    51431
X301008 70811OHN01-5096          17421 553 6161OHN01-1768          5080    51431
X301008 70911OHN01-5096          17401   1  801OHN01-1712          5064    51431
X301008 70911OHN01-5096          17401  81 1111OHN01-1720          5064    50941
X301008 70911OHN01-5096          17401 119 1601OHN01-1720          5102    51431
X301008 70911OHN01-5096          17401 161 2401OHN01-1728          5064    51431
X301008 70911OHN01-5096          17401 241 3201OHN01-1736          5064    51431
X301008 70911OHN01-5096          17401 321 4001OHN01-1744          5064    51431
X301008 70911OHN01-5096          17401 401 4801OHN01-1752          5064    51431
X301008 70911OHN01-5096          17401 481 5521OHN01-1760          5072    51431
X301008 70911OHN01-5096          17401 553 6161OHN01-1768          5080    51431
X301008 71011OHN01-5096          17381   1  801OHN01-1712          5064    51431
X301008 71011OHN01-5096          17381  81 1111OHN01-1720          5064    50941
X301008 71011OHN01-5096          17381 119 1601OHN01-1720          5102    51431
X301008 71011OHN01-5096          17381 161 2401OHN01-1728          5064    51431
X301008 71011OHN01-5096          17381 241 3201OHN01-1736          5064    51431
X301008 71011OHN01-5096          17381 321 4001OHN01-1744          5064    51431
X301008 71011OHN01-5096          17381 401 4801OHN01-1752          5064    51431
X301008 71011OHN01-5096          17381 481 5521OHN01-1760          5072    51431
X301008 71011OHN01-5096          17381 553 6161OHN01-1768          5080    51431
X301008 71111OHN01-5136          17361   1  961OHN01-1712          5088    51831
X301008 71111OHN01-5136          17361  97 1031OHN01-1720          5088    50941
X301008 71111OHN01-5136          17361 111 1921OHN01-1720          5102    51831
X301008 71111OHN01-5136          17361 193 2881OHN01-1728          5088    51831
X301008 71111OHN01-5136          17361 289 3841OHN01-1736          5088    51831
X301008 71111OHN01-5136          17361 385 4801OHN01-1744          5088    51831
X301008 71111OHN01-5136          17361 481 5761OHN01-1752          5088    51831
X301008 71111OHN01-5136          17361 577 6721OHN01-1760          5088    51831
X301008 71111OHN01-5136          17361 673 7681OHN01-1768          5088    51831
X301008 71211OHN01-5136          17381   1  961OHN01-1712          5088    51831
X301008 71211OHN01-5136          17381  97 1031OHN01-1720          5088    50941
X301008 71211OHN01-5136          17381 111 1921OHN01-1720          5102    51831
X301008 71211OHN01-5136          17381 193 2881OHN01-1728          5088    51831
X301008 71211OHN01-5136          17381 289 3841OHN01-1736          5088    51831
X301008 71211OHN01-5136          17381 385 4801OHN01-1744          5088    51831
X301008 71211OHN01-5136          17381 481 5761OHN01-1752          5088    51831
X301008 71211OHN01-5136          17381 577 6721OHN01-1760          5088    51831
X301008 71211OHN01-5136          17381 673 7681OHN01-1768          5088    51831
X301008 71311OHN01-5136          17401   1  961OHN01-1712          5088    51831
X301008 71311OHN01-5136          17401  97 1031OHN01-1720          5088    50941
X301008 71311OHN01-5136          17401 111 1921OHN01-1720          5102    51831
X301008 71311OHN01-5136          17401 193 2881OHN01-1728          5088    51831
X301008 71311OHN01-5136          17401 289 3841OHN01-1736          5088    51831
X301008 71311OHN01-5136          17401 385 4801OHN01-1744          5088    51831
X301008 71311OHN01-5136          17401 481 5761OHN01-1752          5088    51831
X301008 71311OHN01-5136          17401 577 6721OHN01-1760          5088    51831
X301008 71311OHN01-5136          17401 673 7681OHN01-1768          5088    51831
X301008 71411OHN01-5136          17421   1  961OHN01-1712          5088    51831
X301008 71411OHN01-5136          17421  97 1031OHN01-1720          5088    50941
X301008 71411OHN01-5136          17421 111 1921OHN01-1720          5102    51831
X301008 71411OHN01-5136          17421 193 2881OHN01-1728          5088    51831
X301008 71411OHN01-5136          17421 289 3841OHN01-1736          5088    51831
X301008 71411OHN01-5136          17421 385 4801OHN01-1744          5088    51831
X301008 71411OHN01-5136          17421 481 5761OHN01-1752          5088    51831
X301008 71411OHN01-5136          17421 577 6721OHN01-1760          5088    51831
X301008 71411OHN01-5136          17421 673 7681OHN01-1768          5088    51831
X301008 71511OHN01-5128          17361   1  961OHN01-1712          5080    51751
X301008 71511OHN01-5128          17361  97 1111OHN01-1720          5080    50941
X301008 71511OHN01-5128          17361 119 1921OHN01-1720          5102    51751
X301008 71511OHN01-5128          17361 193 2881OHN01-1728          5080    51751
X301008 71511OHN01-5128          17361 289 3841OHN01-1736          5080    51751
X301008 71511OHN01-5128          17361 385 4801OHN01-1744          5080    51751
X301008 71511OHN01-5128          17361 481 5761OHN01-1752          5080    51751
X301008 71511OHN01-5128          17361 577 6721OHN01-1760          5080    51751
X301008 71511OHN01-5128          17361 673 7681OHN01-1768          5080    51751
X301008 71611OHN01-5128          17381   1  961OHN01-1712          5080    51751
X301008 71611OHN01-5128          17381  97 1111OHN01-1720          5080    50941
X301008 71611OHN01-5128          17381 119 1921OHN01-1720          5102    51751
X301008 71611OHN01-5128          17381 193 2881OHN01-1728          5080    51751
X301008 71611OHN01-5128          17381 289 3841OHN01-1736          5080    51751
X301008 71611OHN01-5128          17381 385 4801OHN01-1744          5080    51751
X301008 71611OHN01-5128          17381 481 5761OHN01-1752          5080    51751
X301008 71611OHN01-5128          17381 577 6721OHN01-1760          5080    51751
X301008 71611OHN01-5128          17381 673 7681OHN01-1768          5080    51751
X301008 71711OHN01-5128          17401   1  961OHN01-1712          5080    51751
X301008 71711OHN01-5128          17401  97 1111OHN01-1720          5080    50941
X301008 71711OHN01-5128          17401 119 1921OHN01-1720          5102    51751
X301008 71711OHN01-5128          17401 193 2881OHN01-1728          5080    51751
X301008 71711OHN01-5128          17401 289 3841OHN01-1736          5080    51751
X301008 71711OHN01-5128          17401 385 4801OHN01-1744          5080    51751
X301008 71711OHN01-5128          17401 481 5761OHN01-1752          5080    51751
X301008 71711OHN01-5128          17401 577 6721OHN01-1760          5080    51751
X301008 71711OHN01-5128          17401 673 7681OHN01-1768          5080    51751
X301008 71811OHN01-5128          17421   1  961OHN01-1712          5080    51751
X301008 71811OHN01-5128          17421  97 1111OHN01-1720          5080    50941
X301008 71811OHN01-5128          17421 119 1921OHN01-1720          5102    51751
X301008 71811OHN01-5128          17421 193 2881OHN01-1728          5080    51751
X301008 71811OHN01-5128          17421 289 3841OHN01-1736          5080    51751
X301008 71811OHN01-5128          17421 385 4801OHN01-1744          5080    51751
X301008 71811OHN01-5128          17421 481 5761OHN01-1752          5080    51751
X301008 71811OHN01-5128          17421 577 6721OHN01-1760          5080    51751
X301008 71811OHN01-5128          17421 673 7681OHN01-1768          5080    51751
X301008 71911OHN01-5120          17361   1  961OHN01-1712          5072    51671
X301008 71911OHN01-5120          17361  97 1191OHN01-1720          5072    50941
X301008 71911OHN01-5120          17361 127 1921OHN01-1720          5102    51671
X301008 71911OHN01-5120          17361 193 2881OHN01-1728          5072    51671
X301008 71911OHN01-5120          17361 289 3841OHN01-1736          5072    51671
X301008 71911OHN01-5120          17361 385 4801OHN01-1744          5072    51671
X301008 71911OHN01-5120          17361 481 5761OHN01-1752          5072    51671
X301008 71911OHN01-5120          17361 577 6721OHN01-1760          5072    51671
X301008 71911OHN01-5120          17361 673 7601OHN01-1768          5080    51671
X301008 72011OHN01-5120          17381   1  961OHN01-1712          5072    51671
X301008 72011OHN01-5120          17381  97 1191OHN01-1720          5072    50941
X301008 72011OHN01-5120          17381 127 1921OHN01-1720          5102    51671
X301008 72011OHN01-5120          17381 193 2881OHN01-1728          5072    51671
X301008 72011OHN01-5120          17381 289 3841OHN01-1736          5072    51671
X301008 72011OHN01-5120          17381 385 4801OHN01-1744          5072    51671
X301008 72011OHN01-5120          17381 481 5761OHN01-1752          5072    51671
X301008 72011OHN01-5120          17381 577 6721OHN01-1760          5072    51671
X301008 72011OHN01-5120          17381 673 7601OHN01-1768          5080    51671
X301008 72111OHN01-5120          17421   1  961OHN01-1712          5072    51671
X301008 72111OHN01-5120          17421  97 1191OHN01-1720          5072    50941
X301008 72111OHN01-5120          17421 127 1921OHN01-1720          5102    51671
X301008 72111OHN01-5120          17421 193 2881OHN01-1728          5072    51671
X301008 72111OHN01-5120          17421 289 3841OHN01-1736          5072    51671
X301008 72111OHN01-5120          17421 385 4801OHN01-1744          5072    51671
X301008 72111OHN01-5120          17421 481 5761OHN01-1752          5072    51671
X301008 72111OHN01-5120          17421 577 6721OHN01-1760          5072    51671
X301008 72111OHN01-5120          17421 673 7601OHN01-1768          5080    51671
X301008 72211OHN01-5120          17401   1  961OHN01-1712          5072    51671
X301008 72211OHN01-5120          17401  97 1191OHN01-1720          5072    50941
X301008 72211OHN01-5120          17401 127 1921OHN01-1720          5102    51671
X301008 72211OHN01-5120          17401 193 2881OHN01-1728          5072    51671
X301008 72211OHN01-5120          17401 289 3841OHN01-1736          5072    51671
X301008 72211OHN01-5120          17401 385 4801OHN01-1744          5072    51671
X301008 72211OHN01-5120          17401 481 5761OHN01-1752          5072    51671
X301008 72211OHN01-5120          17401 577 6721OHN01-1760          5072    51671
X301008 72211OHN01-5120          17401 673 7601OHN01-1768          5080    51671
X301008 72311OHN01-5104          17361   1  881OHN01-1712          5064    51511
X301008 72311OHN01-5104          17361  89 1191OHN01-1720          5064    50941
X301008 72311OHN01-5104          17361 127 1761OHN01-1720          5102    51511
X301008 72311OHN01-5104          17361 177 2641OHN01-1728          5064    51511
X301008 72311OHN01-5104          17361 265 3521OHN01-1736          5064    51511
X301008 72311OHN01-5104          17361 353 4401OHN01-1744          5064    51511
X301008 72311OHN01-5104          17361 441 5281OHN01-1752          5064    51511
X301008 72311OHN01-5104          17361 529 6081OHN01-1760          5072    51511
X301008 72311OHN01-5104          17361 609 6801OHN01-1768          5080    51511
X301008 72411OHN01-5104          17381   1  881OHN01-1712          5064    51511
X301008 72411OHN01-5104          17381  89 1191OHN01-1720          5064    50941
X301008 72411OHN01-5104          17381 127 1761OHN01-1720          5102    51511
X301008 72411OHN01-5104          17381 177 2641OHN01-1728          5064    51511
X301008 72411OHN01-5104          17381 265 3521OHN01-1736          5064    51511
X301008 72411OHN01-5104          17381 353 4401OHN01-1744          5064    51511
X301008 72411OHN01-5104          17381 441 5281OHN01-1752          5064    51511
X301008 72411OHN01-5104          17381 529 6081OHN01-1760          5072    51511
X301008 72411OHN01-5104          17381 609 6801OHN01-1768          5080    51511
X301008 72511OHN01-5112          17361   1  961OHN01-1712          5064    51591
X301008 72511OHN01-5112          17361  97 1271OHN01-1720          5064    50941
X301008 72511OHN01-5112          17361 135 1921OHN01-1720          5102    51591
X301008 72511OHN01-5112          17361 193 2881OHN01-1728          5064    51591
X301008 72511OHN01-5112          17361 289 3841OHN01-1736          5064    51591
X301008 72511OHN01-5112          17361 385 4801OHN01-1744          5064    51591
X301008 72511OHN01-5112          17361 481 5761OHN01-1752          5064    51591
X301008 72511OHN01-5112          17361 577 6641OHN01-1760          5072    51591
X301008 72511OHN01-5112          17361 665 7441OHN01-1768          5080    51591
X301008 72611OHN01-5112          17381   1  961OHN01-1712          5064    51591
X301008 72611OHN01-5112          17381  97 1271OHN01-1720          5064    50941
X301008 72611OHN01-5112          17381 135 1921OHN01-1720          5102    51591
X301008 72611OHN01-5112          17381 193 2881OHN01-1728          5064    51591
X301008 72611OHN01-5112          17381 289 3841OHN01-1736          5064    51591
X301008 72611OHN01-5112          17381 385 4801OHN01-1744          5064    51591
X301008 72611OHN01-5112          17381 481 5761OHN01-1752          5064    51591
X301008 72611OHN01-5112          17381 577 6641OHN01-1760          5072    51591
X301008 72611OHN01-5112          17381 665 7441OHN01-1768          5080    51591
X301008 72711OHN01-5112          17401   1  961OHN01-1712          5064    51591
X301008 72711OHN01-5112          17401  97 1271OHN01-1720          5064    50941
X301008 72711OHN01-5112          17401 135 1921OHN01-1720          5102    51591
X301008 72711OHN01-5112          17401 193 2881OHN01-1728          5064    51591
X301008 72711OHN01-5112          17401 289 3841OHN01-1736          5064    51591
X301008 72711OHN01-5112          17401 385 4801OHN01-1744          5064    51591
X301008 72711OHN01-5112          17401 481 5761OHN01-1752          5064    51591
X301008 72711OHN01-5112          17401 577 6641OHN01-1760          5072    51591
X301008 72711OHN01-5112          17401 665 7441OHN01-1768          5080    51591
X301008 72811OHN01-5112          17421   1  961OHN01-1712          5064    51591
X301008 72811OHN01-5112          17421  97 1271OHN01-1720          5064    50941
X301008 72811OHN01-5112          17421 135 1921OHN01-1720          5102    51591
X301008 72811OHN01-5112          17421 193 2881OHN01-1728          5064    51591
X301008 72811OHN01-5112          17421 289 3841OHN01-1736          5064    51591
X301008 72811OHN01-5112          17421 385 4801OHN01-1744          5064    51591
X301008 72811OHN01-5112          17421 481 5761OHN01-1752          5064    51591
X301008 72811OHN01-5112          17421 577 6641OHN01-1760          5072    51591
X301008 72811OHN01-5112          17421 665 7441OHN01-1768          5080    51591
