H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5104          17421V1OS80N ACCESSVOID FIL 730                            
TOHN01-5104          17421V1E 729                730                            
TOHN01-5104          17401V1OS80N TANK           731                            
TOHN01-5144          17421V1OS40N ROAD           732                            
TOHN01-5152          17361V1OS40N TROUGHVibs on  736                            
TOHN01-5152          17361V1detour               736                            
TOHN01-5152          17381V1OS80S DAMVibs on det 737                            
TOHN01-5152          17381V1our                  737                            
TOHN01-5152          17401V1OS40S GULLY          738                            
TOHN01-5192          17421V1OS40N DAM            756                            
TOHN01-5216          17401V1OS40S DAM            770                            
TOHN01-5224          17401V1Vibs on detour       773                            
TOHN01-5224          17361V1OS40N TROUGH         775                            
TOHN01-5240          17421V1Vibs on detour       780                            
TOHN01-5248          17361V1Vibs on detour       787                            
TOHN01-5248          17261V1OS80S ACCESS         791                            
TOHN01-5240          17261V1OS120N TREES         792                            
TOHN01-5248          17341V1OS280S TREES         796                            
TOHN01-5232          17281V1OS120S TREES         801                            
TOHN01-5224          17281V1OS40N TROUGH         802                            
TOHN01-5224          17301V1OS40N U/GRND         803                            
TOHN01-5224          17321V1OS40N TROUGH         804                            
TOHN01-5224          17341V1OS40N TROUGH         805                            
TOHN01-5200          17281V1OS240N DAIRY         811                            
TOHN01-5200          17301V1OS200N DAIRY         812                            
TOHN01-5192          17301V1OS200S CROPAbove VP  819                            
TOHN01-5192          17301V1vibs stacked Vibs on 819                            
TOHN01-5192          17301V1 detour              819                            
TOHN01-5192          17321V1OS160S CROPVibs on d 820                            
TOHN01-5192          17321V1etour                820                            
TOHN01-5168          17281V1delay, vibs wating f 833                            
TOHN01-5168          17281V1or cows              833                            
TOHN01-5152          17341V1OS40S TROUGH         838                            
TOHN01-5152          17321V1OS40S TROUGHdelay, v 839                            
TOHN01-5152          17321V1ibs waiting for cows 839                            
TOHN01-5152          17321V1                     839                            
TOHN01-5152          17281V1OS40N DAM            841                            
TOHN01-5144          17301V1OS40S MOLE DR        845                            
TOHN01-5144          17281V1OS40S MOLE DR        846                            
TOHN01-5128          17281V1OS80N QTINE          850                            
TOHN01-5128          17301V1OS80N QTINE          851                            
TOHN01-5128          17321V1OS80N QTINE          852                            
TOHN01-5120          17321V1OS100S QTINE         854                            
TOHN01-5120          17301V1OS40S QTINE          855                            
TOHN01-5120          17281V1OS120S QTINE         856                            
TOHN01-5120          17341V1OS240S QTINE         857                            
TOHN01-5104          17281V1OS40S PROP35         866                            
TOHN01-5104          17301V1OS40S PROP35         867                            
TOHN01-5104          17321V1OS40S PROP35         868                            
TOHN01-5104          17341V1OS40S ACCESS         869                            
TOHN01-5096          17341V1OS80S PERMIT         870                            
TOHN01-5096          17321V1OS80S PERMIT         871                            
TOHN01-5096          17301V1OS80S PERMIT         872                            
TOHN01-5096          17281V1OS80S PERMIT         873                            
TOHN01-5088          17281V1OS40N HOUSE          874                            
TOHN01-5084          17321V1OS40N CREEK          878                            
TOHN01-5084          17301V1OS40N CREEK          879                            
TOHN01-5084          17281V1OS40N CREEKVibs on d 880                            
TOHN01-5084          17281V1etour for a fence    880                            
TOHN01-5084          17341V1Void File 881        882                            
TOHN01-5080          17321V1OS40N PWR LINE       883                            
TOHN01-5080          17301V1above VP actually sh 884                            
TOHN01-5080          17301V1ot at 5080,1730      884                            
TOHN01-5080          17281V1Vibs on detour       885                            
TOHN01-5072          17281V1OS40S ROAD           886                            
TOHN01-5072          17321V1OS80N TREES          888                            
TOHN01-5072          17341V1OS80N TREES          889                            
TOHN01-5080          17341V1OS120S HOUSE         890                            
TOHN01-5064          17281V1OS80N ROAD           891                            
TOHN01-5064          17201V1OS160N TREES         898                            
TOHN01-5072          17221V1OS40N DAM            900                            
TOHN01-5072          17241V1OS80N SHED           901                            
TOHN01-5072          17261V1OS80N ACCESS         902                            
TOHN01-5080          17221V1OS40S DAM            905                            
TOHN01-5084          17261V1NO OS POSSIBLE       910                            
TOHN01-5088          17201V1VOID FILE 911        912                            
TOHN01-5088          17221V1VOID FILE 913        914                            
TOHN01-5096          17201V1OS80S PERMIT         915                            
TOHN01-5096          17221V1OS80S PERMIT         916                            
TOHN01-5096          17241V1OS120S PERMIT        917                            
TOHN01-5096          17261V1OS80S PERMIT         918                            
TOHN01-5088          17261V1OS200N HOUSE         919                            
TOHN01-5088          17241V1OS160N HOUSE         920                            
TOHN01-1696          50641G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1704          50641G1EOL                                                 
TOHN01-1704          50711G1HC                                                  
TOHN01-1704          50721G1HC                                                  
TOHN01-1704          50731G1HC                                                  
TOHN01-1704          50951G1OS80W TREES                                         
TOHN01-1704          50961G1OS80W TREES                                         
TOHN01-1704          50971G1OS80W TREES                                         
TOHN01-1704          50981G1OS80W TREES                                         
TOHN01-1704          50991G1OS80W TREES                                         
TOHN01-1704          51001G1OS80W TREES                                         
TOHN01-1704          51011G1OS80W TREES                                         
TOHN01-1704          51941G1OS14W DAM                                           
TOHN01-1704          52471G1EOL                                                 
TOHN01-1712          50641G1EOL                                                 
TOHN01-1712          50941G1OS6S FENCE                                          
TOHN01-1712          50951G1OS320W PERMIT                                       
TOHN01-1712          50961G1OS320W PERMIT                                       
TOHN01-1712          50971G1OS320W PERMIT                                       
TOHN01-1712          50981G1OS320W PERMIT                                       
TOHN01-1712          50991G1OS320W PERMIT                                       
TOHN01-1712          51001G1OS320W PERMIT                                       
TOHN01-1712          51011G1OS320W PERMIT                                       
TOHN01-1712          51021G1OS5N FENCE                                          
TOHN01-1712          51501G1OS80E QUARANTI                                      
TOHN01-1712          51511G1OS80E QUARANTI                                      
TOHN01-1712          51521G1OS80E QUARANTI                                      
TOHN01-1712          51531G1OS160E DAIRY                                        
TOHN01-1712          51541G1OS160E DAIRY                                        
TOHN01-1712          51551G1OS160E QTINE                                        
TOHN01-1712          51561G1OS80E HORSES                                        
TOHN01-1712          51571G1OS80E HORSES                                        
TOHN01-1712          51581G1OS80E HORSES                                        
TOHN01-1712          51591G1OS80E HORSES                                        
TOHN01-1712          51601G1OS80E HORSES                                        
TOHN01-1712          51611G1OS80E HORSES                                        
TOHN01-1712          51621G1OS80E HORSES                                        
TOHN01-1712          51631G1OS80E HORSES                                        
TOHN01-1712          51641G1OS80E HORSES                                        
TOHN01-1712          52071G1HC                                                  
TOHN01-1712          52081G1HC                                                  
TOHN01-1712          52181G1HC                                                  
TOHN01-1712          52191G1HC                                                  
TOHN01-1712          52201G1HC                                                  
TOHN01-1712          52211G1HC                                                  
TOHN01-1712          52471G1EOL                                                 
TOHN01-1720          50641G1EOL                                                 
TOHN01-1720          50941G1OS8S FENCE                                          
TOHN01-1720          51021G1OS7N FENCE\HAY                                      
TOHN01-1720          51281G1OS15E HAY                                           
TOHN01-1720          51301G1ROAD                                                
TOHN01-1720          51921G1OS26E DAM                                           
TOHN01-1720          52021G1HC                                                  
TOHN01-1720          52031G1HC                                                  
TOHN01-1720          52041G1HC                                                  
TOHN01-1720          52051G1HC                                                  
TOHN01-1720          52061G1HC                                                  
TOHN01-1720          52221G1OS10W DAM                                           
TOHN01-1720          52291G1HC FOREST                                           
TOHN01-1720          52301G1HC FOREST                                           
TOHN01-1720          52311G1HC FOREST                                           
TOHN01-1720          52321G1HC FOREST                                           
TOHN01-1720          52331G1HC FOREST                                           
TOHN01-1720          52341G1HC FOREST                                           
TOHN01-1720          52351G1HC FOREST                                           
TOHN01-1720          52371G1HC FOREST                                           
TOHN01-1720          52381G1HC FOREST                                           
TOHN01-1720          52391G1HC FOREST                                           
TOHN01-1720          52401G1HC FOREST                                           
TOHN01-1720          52411G1HC FOREST                                           
TOHN01-1720          52421G1HC FOREST                                           
TOHN01-1720          52431G1HC FOREST                                           
TOHN01-1720          52441G1HC FOREST                                           
TOHN01-1720          52451G1HC FOREST                                           
TOHN01-1720          52461G1HC FOREST                                           
TOHN01-1720          52471G1HC FOREST EOL                                       
TOHN01-1728          50641G1EOL                                                 
TOHN01-1728          50941G1OS8S FENCE                                          
TOHN01-1728          50951G1OS330E PERMIT                                       
TOHN01-1728          50961G1OS330E PERMIT                                       
TOHN01-1728          50971G1OS330E PERMIT                                       
TOHN01-1728          50981G1OS330E PERMIT                                       
TOHN01-1728          50991G1OS330E PERMIT                                       
TOHN01-1728          51001G1OS330E PERMIT                                       
TOHN01-1728          51011G1OS330E PERMIT                                       
TOHN01-1728          51021G1OS2N FENCE                                          
TOHN01-1728          52281G1HC FOREST                                           
TOHN01-1728          52291G1HC FOREST                                           
TOHN01-1728          52301G1HC FOREST                                           
TOHN01-1728          52311G1HC FOREST                                           
TOHN01-1728          52321G1HC OS35E DAM                                        
TOHN01-1728          52331G1HC FOREST                                           
TOHN01-1728          52341G1HC FOREST                                           
TOHN01-1728          52351G1HC FOREST                                           
TOHN01-1728          52361G1HC FOREST                                           
TOHN01-1728          52371G1HC FOREST                                           
TOHN01-1728          52381G1HC FOREST                                           
TOHN01-1728          52391G1HC FOREST                                           
TOHN01-1728          52401G1HC FOREST                                           
TOHN01-1728          52411G1HC FOREST                                           
TOHN01-1728          52421G1HC FOREST                                           
TOHN01-1728          52471G1EOL                                                 
TOHN01-1736          50661G1HC                                                  
TOHN01-1736          50671G1HC                                                  
TOHN01-1736          50681G1HC                                                  
TOHN01-1736          50691G1HC                                                  
TOHN01-1736          50701G1OS25E TREES                                         
TOHN01-1736          50711G1OS25E THICK BU                                      
TOHN01-1736          50721G1HC                                                  
TOHN01-1736          50791G1OS80E NO ACCES                                      
TOHN01-1736          50801G1OS80E NO ACCES                                      
TOHN01-1736          50811G1OS80E NO ACCES                                      
TOHN01-1736          50821G1OS80E NO ACCES                                      
TOHN01-1736          50941G1OS8S FENCE                                          
TOHN01-1736          50951G1OS80E PERMIT                                        
TOHN01-1736          50961G1OS80E PERMIT                                        
TOHN01-1736          50971G1OS80E PERMIT                                        
TOHN01-1736          50981G1OS80E PERMIT                                        
TOHN01-1736          50991G1OS80E PERMIT                                        
TOHN01-1736          51001G1OS117E ROAD                                         
TOHN01-1736          51011G1OS114E ROAD                                         
TOHN01-1736          51021G1OS2N FENCE                                          
TOHN01-1736          52471G1EOL                                                 
TOHN01-1744          50641G1EOL                                                 
TOHN01-1744          50951G1OS80E CREEK                                         
TOHN01-1744          50961G1OS80E CREEK                                         
TOHN01-1744          50971G1OS80E CREEK                                         
TOHN01-1744          50981G1OS80E CREEK                                         
TOHN01-1744          50991G1OS80E CREEK                                         
TOHN01-1744          51001G1OS80E CREEK                                         
TOHN01-1744          51011G1OS80E CREEK                                         
TOHN01-1744          51021G1OS72E CK DAM                                        
TOHN01-1744          51031G1OS80E CREEK                                         
TOHN01-1744          51041G1OS80E CREEK                                         
TOHN01-1744          51051G1OS80E CREEK                                         
TOHN01-1744          51061G1OS80E CREEK                                         
TOHN01-1744          51101G1*********                                           
TOHN01-1744          51441G1HC ROAD                                             
TOHN01-1744          51451G1HC TREES                                            
TOHN01-1744          51461G1HC TREES                                            
TOHN01-1744          51541G1OS20E DAM                                           
TOHN01-1744          51571G1OS25W DAM                                           
TOHN01-1744          52071G1TRACK                                               
TOHN01-1744          52131G1OS8E DAM                                            
TOHN01-1744          52471G1EOL                                                 
TOHN01-1752          50641G1SOL                                                 
TOHN01-1752          51151G1OS15E DAM                                           
TOHN01-1752          51911G1OS6W DAM                                            
TOHN01-1752          52401G1OS7W BUSH                                           
TOHN01-1752          52471G1EOL                                                 
TOHN01-1760          50721G1SOL                                                 
TOHN01-1760          51011G1CHK                                                 
TOHN01-1760          52471G1EOL                                                 
TOHN01-1768          50801G1SOL                                                 
TOHN01-1768          51441G1HC SCRUB                                            
TOHN01-1768          51451G1HC SCRUB                                            
TOHN01-1768          51461G1HC SCRUB                                            
TOHN01-1768          51471G1OS20W DAM HC                                        
TOHN01-1768          51481G1HC SCRUB                                            
TOHN01-1768          52471G1EOL                                                 
