H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5104          17261V1OS40S PROP35 Above V 921                            
TOHN01-5104          17261V1P vibs stacked for f 921                            
TOHN01-5104          17261V1ence                 921                            
TOHN01-5104          17241V1OS40S PROP35         922                            
TOHN01-5104          17221V1OS40S PROP35         923                            
TOHN01-5104          17201V1OS40S PROP35 Vibs on 924                            
TOHN01-5104          17201V1 traverse change     924                            
TOHN01-5106          17261V1OS40S TROUGH Above V 928                            
TOHN01-5106          17261V1P vibs stacked for f 928                            
TOHN01-5106          17261V1ence                 928                            
TOHN01-5112          17241V1VOID FILE 930-933    934                            
TOHN01-5128          17201V1VOID FILE 941        942                            
TOHN01-5128          17221V1OS40S TROUGH         943                            
TOHN01-5128          17241V1Above file actually  944                            
TOHN01-5128          17241V1shot at 5128,1724    944                            
TOHN01-5136          17261V1OS80S MOLE DR        946                            
TOHN01-5136          17241V1OS80S MOLE DR        947                            
TOHN01-5136          17221V1Void file 948        949                            
TOHN01-5136          17201V1OS120N DAIRY         950                            
TOHN01-5144          17201V1OS40S CROPS Vibs on  951                            
TOHN01-5144          17201V1detour               951                            
TOHN01-5144          17221V1OS15S MOLE DR Vibs o 952                            
TOHN01-5144          17221V1n detour             952                            
TOHN01-5144          17261V1OS15S MOLE DR        953                            
TOHN01-5152          17221V1OS120N MOLE DR       955                            
TOHN01-5160          17221V1Void file 956        957                            
TOHN01-5168          17201V1Vibs on detour       959                            
TOHN01-5168          17261V1Vibs on detour       962                            
TOHN01-5152          17261V1OS180N MOLE DRAIN    964                            
TOHN01-5152          17241V1OS120N MOLE DR       965                            
TOHN01-5160          17241V1OS120S GULLY         966                            
TOHN01-5176          17261V1OS80S DAM            967                            
TOHN01-5176          17181V1GULLY                971                            
TOHN01-5184          17261V1Void file 972        973                            
TOHN01-5184          17201V1Vibs on traverse cha 976                            
TOHN01-5184          17201V1nge                  976                            
TOHN01-5192          17201V1OS80N DAM            980                            
TOHN01-5200          17221V1Vibs on detour for t 982                            
TOHN01-5200          17221V1rees                 982                            
TOHN01-5200          17261V1OS80N HOUSE          987                            
TOHN01-5224          17261V1OS40N U/GRND         993                            
TOHN01-5224          17241V1OS80N TROUGH         994                            
TOHN01-5224          17221V1OS80N TANK           995                            
TOHN01-5224          17201V1OS40N ACCESS         996                            
TOHN01-5232          17201V1OS160S TREES         997                            
TOHN01-5232          17221V1OS160S TREES         998                            
TOHN01-5232          17241V1OS160S TREES         999                            
TOHN01-5232          17261V1OS160S TREES         1000                           
TOHN01-5240          17241V1OS148S FOREST        1001                           
TOHN01-5240          17221V1OS146S FOREST        1002                           
TOHN01-5240          17201V1OS160S FOREST        1003                           
TOHN01-5240          17181V1OS160S FOREST        1004                           
TOHN01-5240          17161V1OS160S FOREST        1005                           
TOHN01-5240          17141V1OS160S FOREST        1006                           
TOHN01-5240          17121V1OS160S FOREST        1007                           
TOHN01-5248          17241V1OS130S ACCESS        1008                           
TOHN01-5248          17221V1OS100S ACCESS        1009                           
TOHN01-5248          17201V1OS60S ACCESS         1010                           
TOHN01-5248          17181V1OS30S ACCESS         1011                           
TOHN01-5248          17161V1OS10N ACCESS         1012                           
TOHN01-5248          17141V1OS40N ACCESS         1013                           
TOHN01-5248          17121V1OS80N ACCESS         1014                           
TOHN01-5232          17181V1OS80N ACCESS         1015                           
TOHN01-5192          17101V1OS120N DAM           1035                           
TOHN01-5192          17121V1OS120N DAM           1036                           
TOHN01-5192          17141V1OS120N DAM           1037                           
TOHN01-5192          17161V1OS120N DAM           1038                           
TOHN01-5192          17181V1OS160N DAM           1039                           
TOHN01-5184          17161V1Vibs on detour for a 1041                           
TOHN01-5184          17161V1 gully               1041                           
TOHN01-5176          17121V1OS120S CROP          1044                           
TOHN01-5176          17141V1OS80S CROP           1045                           
TOHN01-5176          17161V1OS80S CROP           1046                           
TOHN01-5168          17181V1Void file 1047       1048                           
TOHN01-5160          17121V1OS240N PERMITT       1052                           
TOHN01-5160          17181V1Vibs on traverse cha 1055                           
TOHN01-5160          17181V1nge                  1055                           
TOHN01-5152          17181V1OS40N DAM            1056                           
TOHN01-5152          17161V1OS160S CROPS Void fi 1058                           
TOHN01-5152          17161V1le 1057              1058                           
TOHN01-5152          17141V1OS160S CROPS         1059                           
TOHN01-5152          17121V1OS160S CROPS         1060                           
TOHN01-5152          17101V1OS160S CROPS         1061                           
TOHN01-5144          17141V1Vibs on detour       1063                           
TOHN01-5144          17161V1OS40S CROPS          1064                           
TOHN01-5144          17181V1OS40S CROPS          1065                           
TOHN01-5136          17181V1OS200N DAIRY         1066                           
TOHN01-5136          17161V1OS120N DAIRY         1067                           
TOHN01-5136          17141V1OS160N DAIRY         1068                           
TOHN01-5136          17121V1OS200N DAIRY         1069                           
TOHN01-5128          17141V1OS40N CREEK          1071                           
TOHN01-5128          17161V1Vibs on detour       1072                           
TOHN01-5120          17141V1Above VP vibs stacke 1076                           
TOHN01-5120          17141V1d Vibs on detour     1076                           
TOHN01-5106          17161V1OS80N SLOPE          1083                           
TOHN01-5104          17121V1OS40S PROP35         1086                           
TOHN01-5104          17141V1OS40S PROP35         1087                           
TOHN01-5104          17161V1OS40S PROP35         1088                           
TOHN01-5104          17181V1OS40S PROP35         1089                           
TOHN01-5096          17181V1OS80S PERMIT         1090                           
TOHN01-5096          17161V1OS80S PERMIT         1091                           
TOHN01-5096          17141V1OS160S PERMIT        1092                           
TOHN01-5096          17121V1OS160S PERMIT        1093                           
TOHN01-1688          50641G1EOL                                                 
TOHN01-1688          51051G1HC                                                  
TOHN01-1688          51061G1HC                                                  
TOHN01-1688          51071G1HC                                                  
TOHN01-1688          51081G1HC                                                  
TOHN01-1688          51091G1HC                                                  
TOHN01-1688          51121G1STEEP                                               
TOHN01-1688          51591G1HC                                                  
TOHN01-1688          51811G1HC                                                  
TOHN01-1688          51821G1HC                                                  
TOHN01-1688          51831G1HC                                                  
TOHN01-1688          52471G1EOL                                                 
TOHN01-1696          50641G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1696          51761G1OS80W PERMIT                                        
TOHN01-1696          51771G1OS80W HOUSE                                         
TOHN01-1696          51781G1OS80W PERMIT                                        
TOHN01-1696          51791G1OS80W PERMIT                                        
TOHN01-1696          51801G1OS80W PERMIT                                        
TOHN01-1696          51811G1OS80W PERMIT                                        
TOHN01-1696          51821G1OS80W PERMIT                                        
TOHN01-1696          51831G1OS80W PERMIT                                        
TOHN01-1696          51841G1OS80W PERMIT                                        
TOHN01-1696          51851G1OS160WPERMIT                                        
TOHN01-1696          51861G1OS160W PERMIT                                       
TOHN01-1696          51871G1OS160W PERMIT                                       
TOHN01-1696          51881G1OS160W PERMIT                                       
TOHN01-1696          51891G1OS160W PERMIT                                       
TOHN01-1696          51901G1OS160W PERMIT                                       
TOHN01-1696          51911G1OS160W PERMIT                                       
TOHN01-1696          51921G1OS160W PERMIT                                       
TOHN01-1696          51931G1OS160W PERMIT                                       
TOHN01-1696          51941G1OS160W PERMIT                                       
TOHN01-1696          51951G1OS160W DEER                                         
TOHN01-1696          51961G1OS80W DEER                                          
TOHN01-1696          51971G1OS70W PERMIT                                        
TOHN01-1696          52081G1HC                                                  
TOHN01-1696          52091G1HC                                                  
TOHN01-1696          52471G1EOL                                                 
TOHN01-1704          50641G1EOL                                                 
TOHN01-1704          50711G1HC                                                  
TOHN01-1704          50721G1HC                                                  
TOHN01-1704          50731G1HC                                                  
TOHN01-1704          50951G1OS80W TREES                                         
TOHN01-1704          50961G1OS80W TREES                                         
TOHN01-1704          50971G1OS80W TREES                                         
TOHN01-1704          50981G1OS80W TREES                                         
TOHN01-1704          50991G1OS80W TREES                                         
TOHN01-1704          51001G1OS80W TREES                                         
TOHN01-1704          51011G1OS80W TREES                                         
TOHN01-1704          51941G1OS14W DAM                                           
TOHN01-1704          52471G1EOL                                                 
TOHN01-1712          50641G1EOL                                                 
TOHN01-1712          50941G1OS6S FENCE                                          
TOHN01-1712          50951G1OS320W PERMIT                                       
TOHN01-1712          50961G1OS320W PERMIT                                       
TOHN01-1712          50971G1OS320W PERMIT                                       
TOHN01-1712          50981G1OS320W PERMIT                                       
TOHN01-1712          50991G1OS320W PERMIT                                       
TOHN01-1712          51001G1OS320W PERMIT                                       
TOHN01-1712          51011G1OS320W PERMIT                                       
TOHN01-1712          51021G1OS5N FENCE                                          
TOHN01-1712          51501G1OS80E QUARANTI                                      
TOHN01-1712          51511G1OS80E QUARANTI                                      
TOHN01-1712          51521G1OS80E QUARANTI                                      
TOHN01-1712          51531G1OS160E DAIRY                                        
TOHN01-1712          51541G1OS160E DAIRY                                        
TOHN01-1712          51551G1OS160E QTINE                                        
TOHN01-1712          51561G1OS80E HORSES                                        
TOHN01-1712          51571G1OS80E HORSES                                        
TOHN01-1712          51581G1OS80E HORSES                                        
TOHN01-1712          51591G1OS80E HORSES                                        
TOHN01-1712          51601G1OS80E HORSES                                        
TOHN01-1712          51611G1OS80E HORSES                                        
TOHN01-1712          51621G1OS80E HORSES                                        
TOHN01-1712          51631G1OS80E HORSES                                        
TOHN01-1712          51641G1OS80E HORSES                                        
TOHN01-1712          52071G1HC                                                  
TOHN01-1712          52081G1HC                                                  
TOHN01-1712          52181G1HC                                                  
TOHN01-1712          52191G1HC                                                  
TOHN01-1712          52201G1HC                                                  
TOHN01-1712          52211G1HC                                                  
TOHN01-1712          52471G1EOL                                                 
TOHN01-1720          50641G1EOL                                                 
TOHN01-1720          50941G1OS8S FENCE                                          
TOHN01-1720          51021G1OS7N FENCE\HAY                                      
TOHN01-1720          51281G1OS15E HAY                                           
TOHN01-1720          51301G1ROAD                                                
TOHN01-1720          51921G1OS26E DAM                                           
TOHN01-1720          52021G1HC                                                  
TOHN01-1720          52031G1HC                                                  
TOHN01-1720          52041G1HC                                                  
TOHN01-1720          52051G1HC                                                  
TOHN01-1720          52061G1HC                                                  
TOHN01-1720          52221G1OS10W DAM                                           
TOHN01-1720          52291G1HC FOREST                                           
TOHN01-1720          52301G1HC FOREST                                           
TOHN01-1720          52311G1HC FOREST                                           
TOHN01-1720          52321G1HC FOREST                                           
TOHN01-1720          52331G1HC FOREST                                           
TOHN01-1720          52341G1HC FOREST                                           
TOHN01-1720          52351G1HC FOREST                                           
TOHN01-1720          52371G1HC FOREST                                           
TOHN01-1720          52381G1HC FOREST                                           
TOHN01-1720          52391G1HC FOREST                                           
TOHN01-1720          52401G1HC FOREST                                           
TOHN01-1720          52411G1HC FOREST                                           
TOHN01-1720          52421G1HC FOREST                                           
TOHN01-1720          52431G1HC FOREST                                           
TOHN01-1720          52441G1HC FOREST                                           
TOHN01-1720          52451G1HC FOREST                                           
TOHN01-1720          52461G1HC FOREST                                           
TOHN01-1720          52471G1HC FOREST EOL                                       
TOHN01-1728          50641G1EOL                                                 
TOHN01-1728          50941G1OS8S FENCE                                          
TOHN01-1728          50951G1OS330E PERMIT                                       
TOHN01-1728          50961G1OS330E PERMIT                                       
TOHN01-1728          50971G1OS330E PERMIT                                       
TOHN01-1728          50981G1OS330E PERMIT                                       
TOHN01-1728          50991G1OS330E PERMIT                                       
TOHN01-1728          51001G1OS330E PERMIT                                       
TOHN01-1728          51011G1OS330E PERMIT                                       
TOHN01-1728          51021G1OS2N FENCE                                          
TOHN01-1728          52281G1HC FOREST                                           
TOHN01-1728          52291G1HC FOREST                                           
TOHN01-1728          52301G1HC FOREST                                           
TOHN01-1728          52311G1HC FOREST                                           
TOHN01-1728          52321G1HC OS35E DAM                                        
TOHN01-1728          52331G1HC FOREST                                           
TOHN01-1728          52341G1HC FOREST                                           
TOHN01-1728          52351G1HC FOREST                                           
TOHN01-1728          52361G1HC FOREST                                           
TOHN01-1728          52371G1HC FOREST                                           
TOHN01-1728          52381G1HC FOREST                                           
TOHN01-1728          52391G1HC FOREST                                           
TOHN01-1728          52401G1HC FOREST                                           
TOHN01-1728          52411G1HC FOREST                                           
TOHN01-1728          52421G1HC FOREST                                           
TOHN01-1728          52471G1EOL                                                 
TOHN01-1736          50661G1HC                                                  
TOHN01-1736          50671G1HC                                                  
TOHN01-1736          50681G1HC                                                  
TOHN01-1736          50691G1HC                                                  
TOHN01-1736          50701G1OS25E TREES                                         
TOHN01-1736          50711G1OS25E THICK BU                                      
TOHN01-1736          50721G1HC                                                  
TOHN01-1736          50791G1OS80E NO ACCES                                      
TOHN01-1736          50801G1OS80E NO ACCES                                      
TOHN01-1736          50811G1OS80E NO ACCES                                      
TOHN01-1736          50821G1OS80E NO ACCES                                      
TOHN01-1736          50941G1OS8S FENCE                                          
TOHN01-1736          50951G1OS80E PERMIT                                        
TOHN01-1736          50961G1OS80E PERMIT                                        
TOHN01-1736          50971G1OS80E PERMIT                                        
TOHN01-1736          50981G1OS80E PERMIT                                        
TOHN01-1736          50991G1OS80E PERMIT                                        
TOHN01-1736          51001G1OS117E ROAD                                         
TOHN01-1736          51011G1OS114E ROAD                                         
TOHN01-1736          51021G1OS2N FENCE                                          
TOHN01-1736          52471G1EOL                                                 
TOHN01-1744          50641G1EOL                                                 
TOHN01-1744          50951G1OS80E CREEK                                         
TOHN01-1744          50961G1OS80E CREEK                                         
TOHN01-1744          50971G1OS80E CREEK                                         
TOHN01-1744          50981G1OS80E CREEK                                         
TOHN01-1744          50991G1OS80E CREEK                                         
TOHN01-1744          51001G1OS80E CREEK                                         
TOHN01-1744          51011G1OS80E CREEK                                         
TOHN01-1744          51021G1OS72E CK DAM                                        
TOHN01-1744          51031G1OS80E CREEK                                         
TOHN01-1744          51041G1OS80E CREEK                                         
TOHN01-1744          51051G1OS80E CREEK                                         
TOHN01-1744          51061G1OS80E CREEK                                         
TOHN01-1744          51101G1*********                                           
TOHN01-1744          51441G1HC ROAD                                             
TOHN01-1744          51451G1HC TREES                                            
TOHN01-1744          51461G1HC TREES                                            
TOHN01-1744          51541G1OS20E DAM                                           
TOHN01-1744          51571G1OS25W DAM                                           
TOHN01-1744          52071G1TRACK                                               
TOHN01-1744          52131G1OS8E DAM                                            
TOHN01-1744          52471G1EOL                                                 
TOHN01-1752          50641G1SOL                                                 
TOHN01-1752          51151G1OS15E DAM                                           
TOHN01-1752          51911G1OS6W DAM                                            
TOHN01-1752          52401G1OS7W BUSH                                           
TOHN01-1752          52471G1EOL                                                 
