H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5072          17181V1           0       674752.3 5730103.0  52.0 56082455
SOHN01-5072          17161V1           0       674674.1 5730117.1  43.6 56082606
SOHN01-5072          17141V1           0       674601.8 5730169.6  37.0 56082800
SOHN01-5072          17121V1           0       674515.8 5730143.5  36.3 56082914
SOHN01-5064          17181V1           0       674698.9 5729788.1  48.8 56083909
SOHN01-5064          17161V1           0       674619.6 5729801.5  40.6 56084012
SOHN01-5064          17141V1           0       674547.9 5729854.2  35.0 56084153
SOHN01-5064          17121V1           0       674468.9 5729867.3  34.8 56084258
SOHN01-5064          17101V1           0       674383.0 5729842.0  36.1 56084741
SOHN01-5064          17081V1           0       674304.3 5729855.5  40.0 56084843
SOHN01-5064          17061V1           0       674225.6 5729869.0  43.9 56084944
SOHN01-5064          17041V1           0       674146.8 5729883.5  46.9 56085044
SOHN01-5064          17021V1           0       674074.5 5729935.2  53.6 56093534
SOHN01-5064          17001V1           0       673995.7 5729948.7  54.7 56093640
SOHN01-5064          16981V1           0       673916.8 5729962.3  57.9 56093826
SOHN01-5064          16961V1           0       673844.8 5730015.4  61.9 56093939
SOHN01-5064          16941V1           0       673752.6 5729949.7  64.5 56094250
SOHN01-5064          16921V1           0       673673.3 5729963.3  70.0 56094410
SOHN01-5064          16901V1           0       673594.2 5729976.4  76.1 56094537
SOHN01-5064          16881V1           0       673515.6 5729990.1  81.2 56094755
SOHN01-5072          16881V1           0       673569.7 5730305.6  89.0 56095039
SOHN01-5072          16901V1           0       673648.9 5730292.0  87.4 56095206
SOHN01-5072          16921V1           0       673727.4 5730278.3  86.2 56095309
SOHN01-5072          16941V1           0       673806.4 5730264.8  85.5 56095413
SOHN01-5072          16961V1           0       673885.4 5730251.4  84.7 56095538
SOHN01-5072          16981V1           0       673964.0 5730237.8  83.9 56095644
SOHN01-5072          17001V1           0       674036.3 5730184.8  74.1 56095739
SOHN01-5072          17021V1           0       674108.4 5730132.5  67.2 56095840
SOHN01-5072          17041V1           0       674200.5 5730197.5  55.9 56100447
SOHN01-5072          17061V1           0       674279.2 5730184.5  47.3 56100606
SOHN01-5072          17081V1           0       674358.5 5730170.5  37.8 56100808
SOHN01-5072          17101V1           0       674447.4 5730239.8  37.0 56100924
SOHN01-5080          17101V1           0       674490.8 5730472.8  38.2 56101159
SOHN01-5080          17081V1           0       674414.2 5730486.0  37.9 56102015
SOHN01-5080          17061V1           0       674333.1 5730499.5  39.9 56102335
SOHN01-5080          17041V1           0       674254.5 5730513.0  46.5 56102451
SOHN01-5084          17041V1           0       674281.3 5730670.5  41.2 56102732
SOHN01-5084          17061V1           0       674360.6 5730657.2  39.7 56103017
SOHN01-5084          17081V1           0       674439.2 5730643.8  42.8 56103121
SOHN01-5084          17101V1           0       674513.4 5730628.6  47.4 56103230
SOHN01-5088          17101V1           0       674545.4 5730787.5  61.5 56103558
SOHN01-5088          17081V1           0       674466.2 5730801.2  55.2 56103708
SOHN01-5088          17061V1           0       674387.2 5730815.3  49.9 56103808
SOHN01-5088          17041V1           0       674308.0 5730828.5  43.3 56103931
SOHN01-5096          17021V1           0       674263.3 5731039.4  47.1 56104219
SOHN01-5096          17041V1           0       674349.3 5731064.6  53.7 56104451
SOHN01-5096          17061V1           0       674427.8 5731051.6  61.2 56104604
SOHN01-5096          17081V1           0       674506.2 5731038.1  67.7 56104713
SOHN01-5096          17101V1           0       674585.5 5731024.0  75.2 56104826
SOHN01-5104          17021V1           0       674330.8 5731433.6  51.7 56105503
SOHN01-5112          17021V1           0       674344.2 5731511.9  51.4 56105736
SOHN01-5106          17041V1           0       674429.2 5731532.5  55.0 56105849
SOHN01-5112          17041V1           0       674423.4 5731498.6  57.0 56105953
SOHN01-5104          17041V1           0       674409.6 5731419.8  58.8 56110140
SOHN01-5106          17061V1           0       674508.8 5731524.9  60.6 56110450
SOHN01-5106          17081V1           0       674587.6 5731511.0  66.5 56110607
SOHN01-5106          17101V1           0       674666.6 5731497.7  71.7 56110711
SOHN01-5104          17061V1           0       674488.4 5731406.0  64.2 56110902
SOHN01-5104          17081V1           0       674567.7 5731392.7  70.3 56111011
SOHN01-5104          17101V1           0       674646.5 5731378.9  80.2 56111105
SOHN01-5112          17101V1           0       674707.1 5731734.2  76.0 56111513
SOHN01-5112          17081V1           0       674628.0 5731748.2  76.8 56111628
SOHN01-5112          17061V1           0       674549.3 5731761.3  76.3 56111729
SOHN01-5120          17041V1           0       674524.9 5732089.7 104.0 56112549
SOHN01-5120          17061V1           0       674603.4 5732077.2 106.6 56112713
SOHN01-5120          17081V1           0       674682.4 5732062.9 105.1 56112820
SOHN01-5120          17101V1           0       674760.7 5732050.6 105.3 56112921
SOHN01-5128          17101V1           0       674821.7 5732404.9 109.4 56113223
SOHN01-5128          17081V1           0       674743.0 5732417.8 112.7 56113334
SOHN01-5128          17061V1           0       674658.0 5732392.4 118.9 56113519
SOHN01-5128          17041V1           0       674578.4 5732405.5 124.2 56113631
SOHN01-5136          17041V1           0       674632.3 5732720.6 123.9 56114000
SOHN01-5136          17061V1           0       674717.8 5732746.6 123.7 56114253
SOHN01-5136          17081V1           0       674790.1 5732694.2 127.4 56114400
SOHN01-5136          17101V1           0       674895.7 5732838.3 127.0 56114726
SOHN01-5144          17101V1           0       674923.0 5732995.9 135.0 56115011
SOHN01-5144          17081V1           0       674843.8 5733009.6 135.1 56115108
SOHN01-5144          17061V1           0       674765.3 5733022.7 129.6 56115448
SOHN01-5144          17041V1           0       674693.3 5733075.8 130.7 56115608
SOHN01-5152          17041V1           0       674760.5 5733469.9 128.7 56120423
SOHN01-5152          17061V1           0       674839.4 5733456.8 133.6 56120529
SOHN01-5152          17081V1           0       674924.9 5733482.8 139.3 56120655
SOHN01-5160          17081V1           0       674952.0 5733640.1 135.3 56120824
SOHN01-5160          17061V1           0       674873.2 5733653.7 128.2 56121003
SOHN01-5160          17041V1           0       674794.4 5733666.8 128.3 56121113
SOHN01-5168          17041V1           0       674848.0 5733982.5 137.5 56121427
SOHN01-5168          17061V1           0       674926.7 5733968.9 137.8 56121525
SOHN01-5160          17101V1           0       675071.0 5733863.2 135.8 56121948
SOHN01-5168          17101V1           0       675084.7 5733942.4 135.6 56122057
SOHN01-5168          17081V1           0       675016.4 5734034.7 138.0 56122232
SOHN01-5176          17101V1           0       675131.5 5734217.7 131.2 56122522
SOHN01-5176          17081V1           0       675060.1 5734271.1 135.8 56122647
SOHN01-5176          17061V1           0       674981.3 5734284.6 137.2 56122834
SOHN01-5176          17041V1           0       674902.2 5734297.9 138.4 56123006
SOHN01-5184          17061V1           0       675048.4 5734678.9 138.9 56130942
SOHN01-5192          17081V1           0       675120.9 5734626.3 134.8 56131148
SOHN01-5184          17081V1           0       675113.9 5734586.1 132.0 56131350
SOHN01-5184          17101V1           0       675195.9 5734565.2 128.0 56131645
SOHN01-5184          17041V1           0       674987.5 5734811.5 142.8 56133438
SOHN01-5192          17041V1           0       675009.8 5734929.0 142.6 56133608
SOHN01-5192          17061V1           0       675095.5 5734954.3 141.3 56133848
SOHN01-5200          17041V1           0       675064.5 5735243.8 142.3 56134326
SOHN01-5200          17061V1           0       675143.0 5735230.6 143.2 56134623
SOHN01-5200          17081V1           0       675221.8 5735216.9 143.6 56134722
SOHN01-5200          17101V1           0       675287.2 5735125.3 142.1 56134900
SOHN01-5208          17101V1           0       675368.5 5735598.0 144.9 56135355
SOHN01-5208          17081V1           0       675276.1 5735532.7 144.0 56135607
SOHN01-5208          17061V1           0       675198.0 5735553.7 143.5 56135736
SOHN01-5208          17041V1           0       675118.4 5735559.8 143.2 56135852
SOHN01-5208          17021V1           0       675038.8 5735572.8 143.3 56140027
SOHN01-5216          17021V1           0       675093.1 5735888.8 141.8 56140300
SOHN01-5216          17041V1           0       675172.2 5735874.8 142.4 56140409
SOHN01-5216          17061V1           0       675253.4 5735861.0 142.5 56140526
SOHN01-5216          17081V1           0       675329.7 5735848.4 143.1 56140626
SOHN01-5216          17101V1           0       675408.6 5735835.1 144.1 56140731
SOHN01-5224          17101V1           0       675462.5 5736150.2 146.1 56140942
SOHN01-5224          17081V1           0       675383.8 5736163.6 144.3 56141040
SOHN01-5224          17061V1           0       675305.3 5736177.3 142.7 56141150
SOHN01-5224          17041V1           0       675226.3 5736190.5 142.0 56141252
SOHN01-5232          17041V1           0       675280.2 5736505.8 145.2 56141513
SOHN01-5232          17061V1           0       675358.9 5736492.2 146.6 56141622
SOHN01-5232          17081V1           0       675437.5 5736478.8 148.2 56141718
SOHN01-5232          17101V1           0       675516.8 5736465.3 148.9 56141826
SOHN01-5240          17101V1           0       675543.5 5736623.0 145.7 56142105
SOHN01-5240          17081V1           0       675464.5 5736636.8 145.5 56142218
SOHN01-5240          17061V1           0       675385.7 5736650.0 145.1 56142326
SOHN01-5240          17041V1           0       675306.8 5736663.5 144.3 56142449
SOHN01-5248          17101V1           0       675646.6 5737217.9 103.7 56143330
SOHN01-5248          17081V1           0       675572.0 5737269.2 110.0 56143450
SOHN01-5248          17061V1           0       675498.6 5737319.1 115.2 56143600
SOHN01-5248          17041V1           0       675428.4 5737364.8 125.8 56143725
SOHN01-5248          17021V1           0       675353.9 5737410.8 133.3 56143842
SOHN01-5248          17001V1           0       675281.4 5737466.2 135.8 56143949
SOHN01-5248          16981V1           0       675209.1 5737515.4 136.4 56144058
SOHN01-5248          16961V1           0       675128.8 5737515.1 137.1 56144203
SOHN01-5240          16961V1           0       674991.7 5736717.4 138.9 56145331
SOHN01-5240          16981V1           0       675070.6 5736704.2 140.4 56145428
SOHN01-5240          17001V1           0       675149.2 5736690.7 141.8 56145525
SOHN01-5240          17021V1           0       675228.3 5736677.3 143.3 56145622
SOHN01-5232          17021V1           0       675201.2 5736519.4 143.0 56145810
SOHN01-5232          17001V1           0       675122.7 5736533.2 141.8 56145906
SOHN01-5232          16981V1           0       675043.6 5736546.2 140.3 56150000
SOHN01-5232          16961V1           0       674964.8 5736559.8 138.6 56150053
SOHN01-5224          16961V1           0       674910.5 5736244.4 139.3 56150359
SOHN01-5224          16981V1           0       674989.3 5736230.8 139.7 56150456
SOHN01-5224          17001V1           0       675067.8 5736217.1 140.1 56150553
SOHN01-5224          17021V1           0       675147.3 5736204.2 141.1 56150656
SOHN01-5216          17001V1           0       675021.3 5735941.2 140.5 56151010
SOHN01-5216          16981V1           0       674935.3 5735915.3 139.3 56151103
SOHN01-5216          16961V1           0       674839.8 5735851.1 137.8 56151311
SOHN01-5208          16961V1           0       674802.9 5735613.2 139.4 56151814
SOHN01-5208          16981V1           0       674881.4 5735600.3 141.7 56151953
SOHN01-5208          17001V1           0       674953.8 5735548.1 143.2 56152059
SOHN01-5200          17021V1           0       674985.5 5735257.9 142.1 56152544
SOHN01-5200          17001V1           0       674906.3 5735271.2 142.2 56152811
SOHN01-5200          16981V1           0       674827.9 5735284.3 141.9 56152925
SOHN01-5200          16961V1           0       674748.2 5735298.0 143.0 56153112
SOHN01-5192          16961V1           0       674639.7 5734660.3 139.5 56155536
SOHN01-5184          16961V1           0       674633.0 5734627.9 139.5 56160006
SOHN01-5192          16981V1           0       674712.7 5734613.9 139.7 56160232
SOHN01-5184          16981V1           0       674706.0 5734574.5 139.7 56160402
SOHN01-5184          17001V1           0       674792.2 5734601.2 139.4 56160654
SOHN01-5192          17001V1           0       674845.4 5734915.9 143.5 56161318
SOHN01-5192          17021V1           0       674931.3 5734942.8 144.0 56161450
SOHN01-5184          17021V1           0       674877.3 5734627.2 139.8 56161758
SOHN01-5176          17021V1           0       674829.6 5734350.8 138.6 56161958
SOHN01-5176          17001V1           0       674744.6 5734324.7 139.0 56162228
SOHN01-5176          16981V1           0       674672.7 5734377.7 138.7 56162402
SOHN01-5176          16961V1           0       674566.9 5734233.5 136.3 56164210
SOHN01-5168          16961V1           0       674539.9 5734076.0 134.8 56164507
SOHN01-5168          16981V1           0       674611.6 5734022.8 135.7 56164611
SOHN01-5168          17001V1           0       674690.1 5734009.9 136.2 56164704
SOHN01-5168          17021V1           0       674769.4 5733996.5 136.3 56164758
SOHN01-5160          16961V1           0       674479.1 5733721.3 119.0 56165630
SOHN01-5160          16981V1           0       674557.7 5733707.6 123.8 56165731
SOHN01-5160          17001V1           0       674636.7 5733694.4 126.7 56165841
SOHN01-5160          17021V1           0       674715.9 5733681.0 128.6 56165937
SOHN01-5152          17021V1           0       674661.3 5733365.4 133.1 56170208
SOHN01-5152          17001V1           0       674582.3 5733378.5 129.3 56170307
SOHN01-5152          16961V1           0       674424.7 5733406.1 125.1 56170513
SOHN01-5144          16961V1           0       674404.1 5733284.2 135.0 56171117
SOHN01-5144          16981V1           0       674483.1 5733271.8 136.3 56171218
SOHN01-5152          16981V1           0       674503.6 5733392.3 126.9 56171339
SOHN01-5144          17001V1           0       674528.5 5733063.4 128.3 56171911
SOHN01-5144          17021V1           0       674607.3 5733049.6 128.2 56172006
SOHN01-5136          17021V1           0       674553.6 5732734.5 125.0 56172305
SOHN01-5136          17001V1           0       674474.6 5732747.8 120.4 56172358
SOHN01-5136          16981V1           0       674395.9 5732761.6 112.5 56172545
SOHN01-5136          16961V1           0       674317.1 5732774.8 107.4 56172644
SOHN01-5128          16961V1           0       674263.3 5732459.4 104.0 56173115
SOHN01-5128          16981V1           0       674335.3 5732406.3 105.5 56173331
SOHN01-5128          17001V1           0       674414.2 5732393.4 114.8 56173625
SOHN01-5128          17021V1           0       674492.7 5732379.5 122.4 56173742
SOHN01-5120          17001V1           0       674393.4 5732274.9 102.3 56173959
SOHN01-5120          17021V1           0       674445.4 5732102.1  99.3 56174204
SOHN01-5120          16961V1           0       674208.7 5732143.9  67.1 56175139
SOHN01-5120          16981V1           0       674287.8 5732130.5  74.1 56175335
