H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301013110611OHN01-5072          17181   1  561OHN01-1688          5064    51191
X301013110611OHN01-5072          17181  57 1121OHN01-1696          5064    51191
X301013110611OHN01-5072          17181 113 1681OHN01-1704          5064    51191
X301013110611OHN01-5072          17181 169 2241OHN01-1712          5064    51191
X301013110611OHN01-5072          17181 225 2551OHN01-1720          5064    50941
X301013110611OHN01-5072          17181 263 2801OHN01-1720          5102    51191
X301013110611OHN01-5072          17181 281 3361OHN01-1728          5064    51191
X301013110611OHN01-5072          17181 337 3921OHN01-1736          5064    51191
X301013110611OHN01-5072          17181 393 4481OHN01-1744          5064    51191
X301013110711OHN01-5072          17161   1  561OHN01-1688          5064    51191
X301013110711OHN01-5072          17161  57 1121OHN01-1696          5064    51191
X301013110711OHN01-5072          17161 113 1681OHN01-1704          5064    51191
X301013110711OHN01-5072          17161 169 2241OHN01-1712          5064    51191
X301013110711OHN01-5072          17161 225 2551OHN01-1720          5064    50941
X301013110711OHN01-5072          17161 263 2801OHN01-1720          5102    51191
X301013110711OHN01-5072          17161 281 3361OHN01-1728          5064    51191
X301013110711OHN01-5072          17161 337 3921OHN01-1736          5064    51191
X301013110711OHN01-5072          17161 393 4481OHN01-1744          5064    51191
X301013110811OHN01-5072          17141   1  561OHN01-1688          5064    51191
X301013110811OHN01-5072          17141  57 1121OHN01-1696          5064    51191
X301013110811OHN01-5072          17141 113 1681OHN01-1704          5064    51191
X301013110811OHN01-5072          17141 169 2241OHN01-1712          5064    51191
X301013110811OHN01-5072          17141 225 2551OHN01-1720          5064    50941
X301013110811OHN01-5072          17141 263 2801OHN01-1720          5102    51191
X301013110811OHN01-5072          17141 281 3361OHN01-1728          5064    51191
X301013110811OHN01-5072          17141 337 3921OHN01-1736          5064    51191
X301013110811OHN01-5072          17141 393 4481OHN01-1744          5064    51191
X301013110911OHN01-5072          17121   1  561OHN01-1688          5064    51191
X301013110911OHN01-5072          17121  57 1121OHN01-1696          5064    51191
X301013110911OHN01-5072          17121 113 1681OHN01-1704          5064    51191
X301013110911OHN01-5072          17121 169 2241OHN01-1712          5064    51191
X301013110911OHN01-5072          17121 225 2551OHN01-1720          5064    50941
X301013110911OHN01-5072          17121 263 2801OHN01-1720          5102    51191
X301013110911OHN01-5072          17121 281 3361OHN01-1728          5064    51191
X301013110911OHN01-5072          17121 337 3921OHN01-1736          5064    51191
X301013110911OHN01-5072          17121 393 4481OHN01-1744          5064    51191
X301013111011OHN01-5064          17181   1  481OHN01-1688          5064    51111
X301013111011OHN01-5064          17181  49  961OHN01-1696          5064    51111
X301013111011OHN01-5064          17181  97 1441OHN01-1704          5064    51111
X301013111011OHN01-5064          17181 145 1921OHN01-1712          5064    51111
X301013111011OHN01-5064          17181 193 2231OHN01-1720          5064    50941
X301013111011OHN01-5064          17181 231 2401OHN01-1720          5102    51111
X301013111011OHN01-5064          17181 241 2881OHN01-1728          5064    51111
X301013111011OHN01-5064          17181 289 3361OHN01-1736          5064    51111
X301013111011OHN01-5064          17181 337 3841OHN01-1744          5064    51111
X301013111111OHN01-5064          17161   1  481OHN01-1688          5064    51111
X301013111111OHN01-5064          17161  49  961OHN01-1696          5064    51111
X301013111111OHN01-5064          17161  97 1441OHN01-1704          5064    51111
X301013111111OHN01-5064          17161 145 1921OHN01-1712          5064    51111
X301013111111OHN01-5064          17161 193 2231OHN01-1720          5064    50941
X301013111111OHN01-5064          17161 231 2401OHN01-1720          5102    51111
X301013111111OHN01-5064          17161 241 2881OHN01-1728          5064    51111
X301013111111OHN01-5064          17161 289 3361OHN01-1736          5064    51111
X301013111111OHN01-5064          17161 337 3841OHN01-1744          5064    51111
X301013111211OHN01-5064          17141   1  481OHN01-1688          5064    51111
X301013111211OHN01-5064          17141  49  961OHN01-1696          5064    51111
X301013111211OHN01-5064          17141  97 1441OHN01-1704          5064    51111
X301013111211OHN01-5064          17141 145 1921OHN01-1712          5064    51111
X301013111211OHN01-5064          17141 193 2231OHN01-1720          5064    50941
X301013111211OHN01-5064          17141 231 2401OHN01-1720          5102    51111
X301013111211OHN01-5064          17141 241 2881OHN01-1728          5064    51111
X301013111211OHN01-5064          17141 289 3361OHN01-1736          5064    51111
X301013111211OHN01-5064          17141 337 3841OHN01-1744          5064    51111
X301013111311OHN01-5064          17121   1  481OHN01-1688          5064    51111
X301013111311OHN01-5064          17121  49  961OHN01-1696          5064    51111
X301013111311OHN01-5064          17121  97 1441OHN01-1704          5064    51111
X301013111311OHN01-5064          17121 145 1921OHN01-1712          5064    51111
X301013111311OHN01-5064          17121 193 2231OHN01-1720          5064    50941
X301013111311OHN01-5064          17121 231 2401OHN01-1720          5102    51111
X301013111311OHN01-5064          17121 241 2881OHN01-1728          5064    51111
X301013111311OHN01-5064          17121 289 3361OHN01-1736          5064    51111
X301013111311OHN01-5064          17121 337 3841OHN01-1744          5064    51111
X301013111411OHN01-5064          17101   1  481OHN01-1688          5064    51111
X301013111411OHN01-5064          17101  49  961OHN01-1696          5064    51111
X301013111411OHN01-5064          17101  97 1441OHN01-1704          5064    51111
X301013111411OHN01-5064          17101 145 1921OHN01-1712          5064    51111
X301013111411OHN01-5064          17101 193 2231OHN01-1720          5064    50941
X301013111411OHN01-5064          17101 231 2401OHN01-1720          5102    51111
X301013111411OHN01-5064          17101 241 2881OHN01-1728          5064    51111
X301013111411OHN01-5064          17101 289 3361OHN01-1736          5064    51111
X301013111511OHN01-5064          17081   1  481OHN01-1688          5064    51111
X301013111511OHN01-5064          17081  49  961OHN01-1696          5064    51111
X301013111511OHN01-5064          17081  97 1441OHN01-1704          5064    51111
X301013111511OHN01-5064          17081 145 1921OHN01-1712          5064    51111
X301013111511OHN01-5064          17081 193 2231OHN01-1720          5064    50941
X301013111511OHN01-5064          17081 231 2401OHN01-1720          5102    51111
X301013111511OHN01-5064          17081 241 2881OHN01-1728          5064    51111
X301013111511OHN01-5064          17081 289 3361OHN01-1736          5064    51111
X301013111611OHN01-5064          17061   1  481OHN01-1688          5064    51111
X301013111611OHN01-5064          17061  49  961OHN01-1696          5064    51111
X301013111611OHN01-5064          17061  97 1441OHN01-1704          5064    51111
X301013111611OHN01-5064          17061 145 1921OHN01-1712          5064    51111
X301013111611OHN01-5064          17061 193 2231OHN01-1720          5064    50941
X301013111611OHN01-5064          17061 231 2401OHN01-1720          5102    51111
X301013111611OHN01-5064          17061 241 2881OHN01-1728          5064    51111
X301013111611OHN01-5064          17061 289 3361OHN01-1736          5064    51111
X301013111711OHN01-5064          17041   1  481OHN01-1688          5064    51111
X301013111711OHN01-5064          17041  49  961OHN01-1696          5064    51111
X301013111711OHN01-5064          17041  97 1441OHN01-1704          5064    51111
X301013111711OHN01-5064          17041 145 1921OHN01-1712          5064    51111
X301013111711OHN01-5064          17041 193 2231OHN01-1720          5064    50941
X301013111711OHN01-5064          17041 231 2401OHN01-1720          5102    51111
X301013111711OHN01-5064          17041 241 2881OHN01-1728          5064    51111
X301013111711OHN01-5064          17041 289 3361OHN01-1736          5064    51111
X301013111811OHN01-5064          17021   1  481OHN01-1688          5064    51111
X301013111811OHN01-5064          17021  49  961OHN01-1696          5064    51111
X301013111811OHN01-5064          17021  97 1441OHN01-1704          5064    51111
X301013111811OHN01-5064          17021 145 1921OHN01-1712          5064    51111
X301013111811OHN01-5064          17021 193 2231OHN01-1720          5064    50941
X301013111811OHN01-5064          17021 231 2401OHN01-1720          5102    51111
X301013111811OHN01-5064          17021 241 2881OHN01-1728          5064    51111
X301013111911OHN01-5064          17001   1  481OHN01-1688          5064    51111
X301013111911OHN01-5064          17001  49  961OHN01-1696          5064    51111
X301013111911OHN01-5064          17001  97 1441OHN01-1704          5064    51111
X301013111911OHN01-5064          17001 145 1921OHN01-1712          5064    51111
X301013111911OHN01-5064          17001 193 2231OHN01-1720          5064    50941
X301013111911OHN01-5064          17001 231 2401OHN01-1720          5102    51111
X301013111911OHN01-5064          17001 241 2881OHN01-1728          5064    51111
X301013112011OHN01-5064          16981   1  481OHN01-1688          5064    51111
X301013112011OHN01-5064          16981  49  961OHN01-1696          5064    51111
X301013112011OHN01-5064          16981  97 1441OHN01-1704          5064    51111
X301013112011OHN01-5064          16981 145 1921OHN01-1712          5064    51111
X301013112011OHN01-5064          16981 193 2231OHN01-1720          5064    50941
X301013112011OHN01-5064          16981 231 2401OHN01-1720          5102    51111
X301013112011OHN01-5064          16981 241 2881OHN01-1728          5064    51111
X301013112111OHN01-5064          16961   1  481OHN01-1688          5064    51111
X301013112111OHN01-5064          16961  49  961OHN01-1696          5064    51111
X301013112111OHN01-5064          16961  97 1441OHN01-1704          5064    51111
X301013112111OHN01-5064          16961 145 1921OHN01-1712          5064    51111
X301013112111OHN01-5064          16961 193 2231OHN01-1720          5064    50941
X301013112111OHN01-5064          16961 231 2401OHN01-1720          5102    51111
X301013112111OHN01-5064          16961 241 2881OHN01-1728          5064    51111
X301013112211OHN01-5064          16941   1  481OHN01-1688          5064    51111
X301013112211OHN01-5064          16941  49  961OHN01-1696          5064    51111
X301013112211OHN01-5064          16941  97 1441OHN01-1704          5064    51111
X301013112211OHN01-5064          16941 145 1921OHN01-1712          5064    51111
X301013112211OHN01-5064          16941 193 2231OHN01-1720          5064    50941
X301013112211OHN01-5064          16941 231 2401OHN01-1720          5102    51111
X301013112311OHN01-5064          16921   1  481OHN01-1688          5064    51111
X301013112311OHN01-5064          16921  49  961OHN01-1696          5064    51111
X301013112311OHN01-5064          16921  97 1441OHN01-1704          5064    51111
X301013112311OHN01-5064          16921 145 1921OHN01-1712          5064    51111
X301013112311OHN01-5064          16921 193 2231OHN01-1720          5064    50941
X301013112311OHN01-5064          16921 231 2401OHN01-1720          5102    51111
X301013112411OHN01-5064          16901   1  481OHN01-1688          5064    51111
X301013112411OHN01-5064          16901  49  961OHN01-1696          5064    51111
X301013112411OHN01-5064          16901  97 1441OHN01-1704          5064    51111
X301013112411OHN01-5064          16901 145 1921OHN01-1712          5064    51111
X301013112411OHN01-5064          16901 193 2231OHN01-1720          5064    50941
X301013112411OHN01-5064          16901 231 2401OHN01-1720          5102    51111
X301013112511OHN01-5064          16881   1  481OHN01-1688          5064    51111
X301013112511OHN01-5064          16881  49  961OHN01-1696          5064    51111
X301013112511OHN01-5064          16881  97 1441OHN01-1704          5064    51111
X301013112511OHN01-5064          16881 145 1921OHN01-1712          5064    51111
X301013112511OHN01-5064          16881 193 2231OHN01-1720          5064    50941
X301013112511OHN01-5064          16881 231 2401OHN01-1720          5102    51111
X301013112611OHN01-5072          16881   1  561OHN01-1688          5064    51191
X301013112611OHN01-5072          16881  57 1121OHN01-1696          5064    51191
X301013112611OHN01-5072          16881 113 1681OHN01-1704          5064    51191
X301013112611OHN01-5072          16881 169 2241OHN01-1712          5064    51191
X301013112611OHN01-5072          16881 225 2551OHN01-1720          5064    50941
X301013112611OHN01-5072          16881 263 2801OHN01-1720          5102    51191
X301013112711OHN01-5072          16901   1  561OHN01-1688          5064    51191
X301013112711OHN01-5072          16901  57 1121OHN01-1696          5064    51191
X301013112711OHN01-5072          16901 113 1681OHN01-1704          5064    51191
X301013112711OHN01-5072          16901 169 2241OHN01-1712          5064    51191
X301013112711OHN01-5072          16901 225 2551OHN01-1720          5064    50941
X301013112711OHN01-5072          16901 263 2801OHN01-1720          5102    51191
X301013112811OHN01-5072          16921   1  561OHN01-1688          5064    51191
X301013112811OHN01-5072          16921  57 1121OHN01-1696          5064    51191
X301013112811OHN01-5072          16921 113 1681OHN01-1704          5064    51191
X301013112811OHN01-5072          16921 169 2241OHN01-1712          5064    51191
X301013112811OHN01-5072          16921 225 2551OHN01-1720          5064    50941
X301013112811OHN01-5072          16921 263 2801OHN01-1720          5102    51191
X301013112911OHN01-5072          16941   1  561OHN01-1688          5064    51191
X301013112911OHN01-5072          16941  57 1121OHN01-1696          5064    51191
X301013112911OHN01-5072          16941 113 1681OHN01-1704          5064    51191
X301013112911OHN01-5072          16941 169 2241OHN01-1712          5064    51191
X301013112911OHN01-5072          16941 225 2551OHN01-1720          5064    50941
X301013112911OHN01-5072          16941 263 2801OHN01-1720          5102    51191
X301013113011OHN01-5072          16961   1  561OHN01-1688          5064    51191
X301013113011OHN01-5072          16961  57 1121OHN01-1696          5064    51191
X301013113011OHN01-5072          16961 113 1681OHN01-1704          5064    51191
X301013113011OHN01-5072          16961 169 2241OHN01-1712          5064    51191
X301013113011OHN01-5072          16961 225 2551OHN01-1720          5064    50941
X301013113011OHN01-5072          16961 263 2801OHN01-1720          5102    51191
X301013113011OHN01-5072          16961 281 3361OHN01-1728          5064    51191
X301013113111OHN01-5072          16981   1  561OHN01-1688          5064    51191
X301013113111OHN01-5072          16981  57 1121OHN01-1696          5064    51191
X301013113111OHN01-5072          16981 113 1681OHN01-1704          5064    51191
X301013113111OHN01-5072          16981 169 2241OHN01-1712          5064    51191
X301013113111OHN01-5072          16981 225 2551OHN01-1720          5064    50941
X301013113111OHN01-5072          16981 263 2801OHN01-1720          5102    51191
X301013113111OHN01-5072          16981 281 3361OHN01-1728          5064    51191
X301013113211OHN01-5072          17001   1  561OHN01-1688          5064    51191
X301013113211OHN01-5072          17001  57 1121OHN01-1696          5064    51191
X301013113211OHN01-5072          17001 113 1681OHN01-1704          5064    51191
X301013113211OHN01-5072          17001 169 2241OHN01-1712          5064    51191
X301013113211OHN01-5072          17001 225 2551OHN01-1720          5064    50941
X301013113211OHN01-5072          17001 263 2801OHN01-1720          5102    51191
X301013113211OHN01-5072          17001 281 3361OHN01-1728          5064    51191
X301013113311OHN01-5072          17021   1  561OHN01-1688          5064    51191
X301013113311OHN01-5072          17021  57 1121OHN01-1696          5064    51191
X301013113311OHN01-5072          17021 113 1681OHN01-1704          5064    51191
X301013113311OHN01-5072          17021 169 2241OHN01-1712          5064    51191
X301013113311OHN01-5072          17021 225 2551OHN01-1720          5064    50941
X301013113311OHN01-5072          17021 263 2801OHN01-1720          5102    51191
X301013113311OHN01-5072          17021 281 3361OHN01-1728          5064    51191
X301013113411OHN01-5072          17041   1  561OHN01-1688          5064    51191
X301013113411OHN01-5072          17041  57 1121OHN01-1696          5064    51191
X301013113411OHN01-5072          17041 113 1681OHN01-1704          5064    51191
X301013113411OHN01-5072          17041 169 2241OHN01-1712          5064    51191
X301013113411OHN01-5072          17041 225 2551OHN01-1720          5064    50941
X301013113411OHN01-5072          17041 263 2801OHN01-1720          5102    51191
X301013113411OHN01-5072          17041 281 3361OHN01-1728          5064    51191
X301013113411OHN01-5072          17041 337 3921OHN01-1736          5064    51191
X301013113511OHN01-5072          17061   1  481OHN01-1688          5064    51111
X301013113511OHN01-5072          17061  49  961OHN01-1696          5064    51111
X301013113511OHN01-5072          17061  97 1441OHN01-1704          5064    51111
X301013113511OHN01-5072          17061 145 1921OHN01-1712          5064    51111
X301013113511OHN01-5072          17061 193 2231OHN01-1720          5064    50941
X301013113511OHN01-5072          17061 231 2401OHN01-1720          5102    51111
X301013113511OHN01-5072          17061 241 2881OHN01-1728          5064    51111
X301013113511OHN01-5072          17061 289 3361OHN01-1736          5064    51111
X301013113611OHN01-5072          17081   1  561OHN01-1688          5064    51191
X301013113611OHN01-5072          17081  57 1121OHN01-1696          5064    51191
X301013113611OHN01-5072          17081 113 1681OHN01-1704          5064    51191
X301013113611OHN01-5072          17081 169 2241OHN01-1712          5064    51191
X301013113611OHN01-5072          17081 225 2551OHN01-1720          5064    50941
X301013113611OHN01-5072          17081 263 2801OHN01-1720          5102    51191
X301013113611OHN01-5072          17081 281 3361OHN01-1728          5064    51191
X301013113611OHN01-5072          17081 337 3921OHN01-1736          5064    51191
X301013113711OHN01-5072          17101   1  561OHN01-1688          5064    51191
X301013113711OHN01-5072          17101  57 1121OHN01-1696          5064    51191
X301013113711OHN01-5072          17101 113 1681OHN01-1704          5064    51191
X301013113711OHN01-5072          17101 169 2241OHN01-1712          5064    51191
X301013113711OHN01-5072          17101 225 2551OHN01-1720          5064    50941
X301013113711OHN01-5072          17101 263 2801OHN01-1720          5102    51191
X301013113711OHN01-5072          17101 281 3361OHN01-1728          5064    51191
X301013113711OHN01-5072          17101 337 3921OHN01-1736          5064    51191
X301013113811OHN01-5080          17101   1   81OHN01-1680          5120    51271
X301013113811OHN01-5080          17101   9  721OHN01-1688          5064    51271
X301013113811OHN01-5080          17101  73 1361OHN01-1696          5064    51271
X301013113811OHN01-5080          17101 137 2001OHN01-1704          5064    51271
X301013113811OHN01-5080          17101 201 2641OHN01-1712          5064    51271
X301013113811OHN01-5080          17101 265 2951OHN01-1720          5064    50941
X301013113811OHN01-5080          17101 303 3281OHN01-1720          5102    51271
X301013113811OHN01-5080          17101 329 3921OHN01-1728          5064    51271
X301013113811OHN01-5080          17101 393 4561OHN01-1736          5064    51271
X301013114011OHN01-5080          17081   1   81OHN01-1680          5120    51271
X301013114011OHN01-5080          17081   9  721OHN01-1688          5064    51271
X301013114011OHN01-5080          17081  73 1361OHN01-1696          5064    51271
X301013114011OHN01-5080          17081 137 2001OHN01-1704          5064    51271
X301013114011OHN01-5080          17081 201 2641OHN01-1712          5064    51271
X301013114011OHN01-5080          17081 265 2951OHN01-1720          5064    50941
X301013114011OHN01-5080          17081 303 3281OHN01-1720          5102    51271
X301013114011OHN01-5080          17081 329 3921OHN01-1728          5064    51271
X301013114011OHN01-5080          17081 393 4561OHN01-1736          5064    51271
X301013114111OHN01-5080          17061   1   81OHN01-1680          5120    51271
X301013114111OHN01-5080          17061   9  721OHN01-1688          5064    51271
X301013114111OHN01-5080          17061  73 1361OHN01-1696          5064    51271
X301013114111OHN01-5080          17061 137 2001OHN01-1704          5064    51271
X301013114111OHN01-5080          17061 201 2641OHN01-1712          5064    51271
X301013114111OHN01-5080          17061 265 2951OHN01-1720          5064    50941
X301013114111OHN01-5080          17061 303 3281OHN01-1720          5102    51271
X301013114111OHN01-5080          17061 329 3921OHN01-1728          5064    51271
X301013114111OHN01-5080          17061 393 4561OHN01-1736          5064    51271
X301013114211OHN01-5080          17041   1   81OHN01-1680          5120    51271
X301013114211OHN01-5080          17041   9  721OHN01-1688          5064    51271
X301013114211OHN01-5080          17041  73 1361OHN01-1696          5064    51271
X301013114211OHN01-5080          17041 137 2001OHN01-1704          5064    51271
X301013114211OHN01-5080          17041 201 2641OHN01-1712          5064    51271
X301013114211OHN01-5080          17041 265 2951OHN01-1720          5064    50941
X301013114211OHN01-5080          17041 303 3281OHN01-1720          5102    51271
X301013114211OHN01-5080          17041 329 3921OHN01-1728          5064    51271
X301013114211OHN01-5080          17041 393 4561OHN01-1736          5064    51271
X301013114311OHN01-5084          17041   1  141OHN01-1680          5120    51331
X301013114311OHN01-5084          17041  15  841OHN01-1688          5064    51331
X301013114311OHN01-5084          17041  85 1541OHN01-1696          5064    51331
X301013114311OHN01-5084          17041 155 2241OHN01-1704          5064    51331
X301013114311OHN01-5084          17041 225 2941OHN01-1712          5064    51331
X301013114311OHN01-5084          17041 295 3251OHN01-1720          5064    50941
X301013114311OHN01-5084          17041 333 3641OHN01-1720          5102    51331
X301013114311OHN01-5084          17041 365 4341OHN01-1728          5064    51331
X301013114311OHN01-5084          17041 435 5041OHN01-1736          5064    51331
X301013114411OHN01-5084          17061   1  141OHN01-1680          5120    51331
X301013114411OHN01-5084          17061  15  841OHN01-1688          5064    51331
X301013114411OHN01-5084          17061  85 1541OHN01-1696          5064    51331
X301013114411OHN01-5084          17061 155 2241OHN01-1704          5064    51331
X301013114411OHN01-5084          17061 225 2941OHN01-1712          5064    51331
X301013114411OHN01-5084          17061 295 3251OHN01-1720          5064    50941
X301013114411OHN01-5084          17061 333 3641OHN01-1720          5102    51331
X301013114411OHN01-5084          17061 365 4341OHN01-1728          5064    51331
X301013114411OHN01-5084          17061 435 5041OHN01-1736          5064    51331
X301013114511OHN01-5084          17081   1  141OHN01-1680          5120    51331
X301013114511OHN01-5084          17081  15  841OHN01-1688          5064    51331
X301013114511OHN01-5084          17081  85 1541OHN01-1696          5064    51331
X301013114511OHN01-5084          17081 155 2241OHN01-1704          5064    51331
X301013114511OHN01-5084          17081 225 2941OHN01-1712          5064    51331
X301013114511OHN01-5084          17081 295 3251OHN01-1720          5064    50941
X301013114511OHN01-5084          17081 333 3641OHN01-1720          5102    51331
X301013114511OHN01-5084          17081 365 4341OHN01-1728          5064    51331
X301013114511OHN01-5084          17081 435 5041OHN01-1736          5064    51331
X301013114611OHN01-5084          17101   1  141OHN01-1680          5120    51331
X301013114611OHN01-5084          17101  15  841OHN01-1688          5064    51331
X301013114611OHN01-5084          17101  85 1541OHN01-1696          5064    51331
X301013114611OHN01-5084          17101 155 2241OHN01-1704          5064    51331
X301013114611OHN01-5084          17101 225 2941OHN01-1712          5064    51331
X301013114611OHN01-5084          17101 295 3251OHN01-1720          5064    50941
X301013114611OHN01-5084          17101 333 3641OHN01-1720          5102    51331
X301013114611OHN01-5084          17101 365 4341OHN01-1728          5064    51331
X301013114611OHN01-5084          17101 435 5041OHN01-1736          5064    51331
X301013114711OHN01-5088          17101   1  161OHN01-1680          5120    51351
X301013114711OHN01-5088          17101  17  881OHN01-1688          5064    51351
X301013114711OHN01-5088          17101  89 1601OHN01-1696          5064    51351
X301013114711OHN01-5088          17101 161 2321OHN01-1704          5064    51351
X301013114711OHN01-5088          17101 233 3041OHN01-1712          5064    51351
X301013114711OHN01-5088          17101 305 3351OHN01-1720          5064    50941
X301013114711OHN01-5088          17101 343 3761OHN01-1720          5102    51351
X301013114711OHN01-5088          17101 377 4481OHN01-1728          5064    51351
X301013114711OHN01-5088          17101 449 5201OHN01-1736          5064    51351
X301013114811OHN01-5088          17081   1  161OHN01-1680          5120    51351
X301013114811OHN01-5088          17081  17  881OHN01-1688          5064    51351
X301013114811OHN01-5088          17081  89 1601OHN01-1696          5064    51351
X301013114811OHN01-5088          17081 161 2321OHN01-1704          5064    51351
X301013114811OHN01-5088          17081 233 3041OHN01-1712          5064    51351
X301013114811OHN01-5088          17081 305 3351OHN01-1720          5064    50941
X301013114811OHN01-5088          17081 343 3761OHN01-1720          5102    51351
X301013114811OHN01-5088          17081 377 4481OHN01-1728          5064    51351
X301013114811OHN01-5088          17081 449 5201OHN01-1736          5064    51351
X301013114911OHN01-5088          17061   1  161OHN01-1680          5120    51351
X301013114911OHN01-5088          17061  17  881OHN01-1688          5064    51351
X301013114911OHN01-5088          17061  89 1601OHN01-1696          5064    51351
X301013114911OHN01-5088          17061 161 2321OHN01-1704          5064    51351
X301013114911OHN01-5088          17061 233 3041OHN01-1712          5064    51351
X301013114911OHN01-5088          17061 305 3351OHN01-1720          5064    50941
X301013114911OHN01-5088          17061 343 3761OHN01-1720          5102    51351
X301013114911OHN01-5088          17061 377 4481OHN01-1728          5064    51351
X301013114911OHN01-5088          17061 449 5201OHN01-1736          5064    51351
X301013115011OHN01-5088          17041   1  161OHN01-1680          5120    51351
X301013115011OHN01-5088          17041  17  881OHN01-1688          5064    51351
X301013115011OHN01-5088          17041  89 1601OHN01-1696          5064    51351
X301013115011OHN01-5088          17041 161 2321OHN01-1704          5064    51351
X301013115011OHN01-5088          17041 233 3041OHN01-1712          5064    51351
X301013115011OHN01-5088          17041 305 3351OHN01-1720          5064    50941
X301013115011OHN01-5088          17041 343 3761OHN01-1720          5102    51351
X301013115011OHN01-5088          17041 377 4481OHN01-1728          5064    51351
X301013115011OHN01-5088          17041 449 5201OHN01-1736          5064    51351
X301013115111OHN01-5096          17021   1  241OHN01-1680          5120    51431
X301013115111OHN01-5096          17021  25 1041OHN01-1688          5064    51431
X301013115111OHN01-5096          17021 105 1841OHN01-1696          5064    51431
X301013115111OHN01-5096          17021 185 2641OHN01-1704          5064    51431
X301013115111OHN01-5096          17021 265 3441OHN01-1712          5064    51431
X301013115111OHN01-5096          17021 345 3751OHN01-1720          5064    50941
X301013115111OHN01-5096          17021 383 4241OHN01-1720          5102    51431
X301013115111OHN01-5096          17021 425 5041OHN01-1728          5064    51431
X301013115211OHN01-5096          17041   1  241OHN01-1680          5120    51431
X301013115211OHN01-5096          17041  25 1041OHN01-1688          5064    51431
X301013115211OHN01-5096          17041 105 1841OHN01-1696          5064    51431
X301013115211OHN01-5096          17041 185 2641OHN01-1704          5064    51431
X301013115211OHN01-5096          17041 265 3441OHN01-1712          5064    51431
X301013115211OHN01-5096          17041 345 3751OHN01-1720          5064    50941
X301013115211OHN01-5096          17041 383 4241OHN01-1720          5102    51431
X301013115211OHN01-5096          17041 425 5041OHN01-1728          5064    51431
X301013115211OHN01-5096          17041 505 5841OHN01-1736          5064    51431
X301013115311OHN01-5096          17061   1  241OHN01-1680          5120    51431
X301013115311OHN01-5096          17061  25 1041OHN01-1688          5064    51431
X301013115311OHN01-5096          17061 105 1841OHN01-1696          5064    51431
X301013115311OHN01-5096          17061 185 2641OHN01-1704          5064    51431
X301013115311OHN01-5096          17061 265 3441OHN01-1712          5064    51431
X301013115311OHN01-5096          17061 345 3751OHN01-1720          5064    50941
X301013115311OHN01-5096          17061 383 4241OHN01-1720          5102    51431
X301013115311OHN01-5096          17061 425 5041OHN01-1728          5064    51431
X301013115311OHN01-5096          17061 505 5841OHN01-1736          5064    51431
X301013115411OHN01-5096          17081   1  241OHN01-1680          5120    51431
X301013115411OHN01-5096          17081  25 1041OHN01-1688          5064    51431
X301013115411OHN01-5096          17081 105 1841OHN01-1696          5064    51431
X301013115411OHN01-5096          17081 185 2641OHN01-1704          5064    51431
X301013115411OHN01-5096          17081 265 3441OHN01-1712          5064    51431
X301013115411OHN01-5096          17081 345 3751OHN01-1720          5064    50941
X301013115411OHN01-5096          17081 383 4241OHN01-1720          5102    51431
X301013115411OHN01-5096          17081 425 5041OHN01-1728          5064    51431
X301013115411OHN01-5096          17081 505 5841OHN01-1736          5064    51431
X301013115511OHN01-5096          17101   1  241OHN01-1680          5120    51431
X301013115511OHN01-5096          17101  25 1041OHN01-1688          5064    51431
X301013115511OHN01-5096          17101 105 1841OHN01-1696          5064    51431
X301013115511OHN01-5096          17101 185 2641OHN01-1704          5064    51431
X301013115511OHN01-5096          17101 265 3441OHN01-1712          5064    51431
X301013115511OHN01-5096          17101 345 3751OHN01-1720          5064    50941
X301013115511OHN01-5096          17101 383 4241OHN01-1720          5102    51431
X301013115511OHN01-5096          17101 425 5041OHN01-1728          5064    51431
X301013115511OHN01-5096          17101 505 5841OHN01-1736          5064    51431
X301013115611OHN01-5104          17021   1  321OHN01-1680          5120    51511
X301013115611OHN01-5104          17021  33 1201OHN01-1688          5064    51511
X301013115611OHN01-5104          17021 121 2081OHN01-1696          5064    51511
X301013115611OHN01-5104          17021 209 2961OHN01-1704          5064    51511
X301013115611OHN01-5104          17021 297 3841OHN01-1712          5064    51511
X301013115611OHN01-5104          17021 385 4151OHN01-1720          5064    50941
X301013115611OHN01-5104          17021 423 4721OHN01-1720          5102    51511
X301013115611OHN01-5104          17021 473 5601OHN01-1728          5064    51511
X301013115711OHN01-5112          17021   1  401OHN01-1680          5120    51591
X301013115711OHN01-5112          17021  41 1361OHN01-1688          5064    51591
X301013115711OHN01-5112          17021 137 2321OHN01-1696          5064    51591
X301013115711OHN01-5112          17021 233 3281OHN01-1704          5064    51591
X301013115711OHN01-5112          17021 329 4241OHN01-1712          5064    51591
X301013115711OHN01-5112          17021 425 4551OHN01-1720          5064    50941
X301013115711OHN01-5112          17021 463 5201OHN01-1720          5102    51591
X301013115711OHN01-5112          17021 521 6161OHN01-1728          5064    51591
X301013115811OHN01-5106          17041   1  341OHN01-1680          5120    51531
X301013115811OHN01-5106          17041  35 1241OHN01-1688          5064    51531
X301013115811OHN01-5106          17041 125 2141OHN01-1696          5064    51531
X301013115811OHN01-5106          17041 215 3041OHN01-1704          5064    51531
X301013115811OHN01-5106          17041 305 3941OHN01-1712          5064    51531
X301013115811OHN01-5106          17041 395 4251OHN01-1720          5064    50941
X301013115811OHN01-5106          17041 433 4841OHN01-1720          5102    51531
X301013115811OHN01-5106          17041 485 5741OHN01-1728          5064    51531
X301013115811OHN01-5106          17041 575 6641OHN01-1736          5064    51531
X301013115911OHN01-5112          17041   1  401OHN01-1680          5120    51591
X301013115911OHN01-5112          17041  41 1361OHN01-1688          5064    51591
X301013115911OHN01-5112          17041 137 2321OHN01-1696          5064    51591
X301013115911OHN01-5112          17041 233 3281OHN01-1704          5064    51591
X301013115911OHN01-5112          17041 329 4241OHN01-1712          5064    51591
X301013115911OHN01-5112          17041 425 4551OHN01-1720          5064    50941
X301013115911OHN01-5112          17041 463 5201OHN01-1720          5102    51591
X301013115911OHN01-5112          17041 521 6161OHN01-1728          5064    51591
X301013115911OHN01-5112          17041 617 7121OHN01-1736          5064    51591
X301013116011OHN01-5104          17041   1  321OHN01-1680          5120    51511
X301013116011OHN01-5104          17041  33 1201OHN01-1688          5064    51511
X301013116011OHN01-5104          17041 121 2081OHN01-1696          5064    51511
X301013116011OHN01-5104          17041 209 2961OHN01-1704          5064    51511
X301013116011OHN01-5104          17041 297 3841OHN01-1712          5064    51511
X301013116011OHN01-5104          17041 385 4151OHN01-1720          5064    50941
X301013116011OHN01-5104          17041 423 4721OHN01-1720          5102    51511
X301013116011OHN01-5104          17041 473 5601OHN01-1728          5064    51511
X301013116011OHN01-5104          17041 561 6481OHN01-1736          5064    51511
X301013116111OHN01-5106          17061   1  341OHN01-1680          5120    51531
X301013116111OHN01-5106          17061  35 1241OHN01-1688          5064    51531
X301013116111OHN01-5106          17061 125 2141OHN01-1696          5064    51531
X301013116111OHN01-5106          17061 215 3041OHN01-1704          5064    51531
X301013116111OHN01-5106          17061 305 3941OHN01-1712          5064    51531
X301013116111OHN01-5106          17061 395 4251OHN01-1720          5064    50941
X301013116111OHN01-5106          17061 433 4841OHN01-1720          5102    51531
X301013116111OHN01-5106          17061 485 5741OHN01-1728          5064    51531
X301013116111OHN01-5106          17061 575 6641OHN01-1736          5064    51531
X301013116211OHN01-5106          17081   1  341OHN01-1680          5120    51531
X301013116211OHN01-5106          17081  35 1241OHN01-1688          5064    51531
X301013116211OHN01-5106          17081 125 2141OHN01-1696          5064    51531
X301013116211OHN01-5106          17081 215 3041OHN01-1704          5064    51531
X301013116211OHN01-5106          17081 305 3941OHN01-1712          5064    51531
X301013116211OHN01-5106          17081 395 4251OHN01-1720          5064    50941
X301013116211OHN01-5106          17081 433 4841OHN01-1720          5102    51531
X301013116211OHN01-5106          17081 485 5741OHN01-1728          5064    51531
X301013116211OHN01-5106          17081 575 6641OHN01-1736          5064    51531
X301013116311OHN01-5106          17101   1  341OHN01-1680          5120    51531
X301013116311OHN01-5106          17101  35 1241OHN01-1688          5064    51531
X301013116311OHN01-5106          17101 125 2141OHN01-1696          5064    51531
X301013116311OHN01-5106          17101 215 3041OHN01-1704          5064    51531
X301013116311OHN01-5106          17101 305 3941OHN01-1712          5064    51531
X301013116311OHN01-5106          17101 395 4251OHN01-1720          5064    50941
X301013116311OHN01-5106          17101 433 4841OHN01-1720          5102    51531
X301013116311OHN01-5106          17101 485 5741OHN01-1728          5064    51531
X301013116311OHN01-5106          17101 575 6641OHN01-1736          5064    51531
X301013116411OHN01-5104          17061   1  321OHN01-1680          5120    51511
X301013116411OHN01-5104          17061  33 1201OHN01-1688          5064    51511
X301013116411OHN01-5104          17061 121 2081OHN01-1696          5064    51511
X301013116411OHN01-5104          17061 209 2961OHN01-1704          5064    51511
X301013116411OHN01-5104          17061 297 3841OHN01-1712          5064    51511
X301013116411OHN01-5104          17061 385 4151OHN01-1720          5064    50941
X301013116411OHN01-5104          17061 423 4721OHN01-1720          5102    51511
X301013116411OHN01-5104          17061 473 5601OHN01-1728          5064    51511
X301013116411OHN01-5104          17061 561 6481OHN01-1736          5064    51511
X301013116511OHN01-5104          17081   1  321OHN01-1680          5120    51511
X301013116511OHN01-5104          17081  33 1201OHN01-1688          5064    51511
X301013116511OHN01-5104          17081 121 2081OHN01-1696          5064    51511
X301013116511OHN01-5104          17081 209 2961OHN01-1704          5064    51511
X301013116511OHN01-5104          17081 297 3841OHN01-1712          5064    51511
X301013116511OHN01-5104          17081 385 4151OHN01-1720          5064    50941
X301013116511OHN01-5104          17081 423 4721OHN01-1720          5102    51511
X301013116511OHN01-5104          17081 473 5601OHN01-1728          5064    51511
X301013116511OHN01-5104          17081 561 6481OHN01-1736          5064    51511
X301013116611OHN01-5104          17101   1  321OHN01-1680          5120    51511
X301013116611OHN01-5104          17101  33 1201OHN01-1688          5064    51511
X301013116611OHN01-5104          17101 121 2081OHN01-1696          5064    51511
X301013116611OHN01-5104          17101 209 2961OHN01-1704          5064    51511
X301013116611OHN01-5104          17101 297 3841OHN01-1712          5064    51511
X301013116611OHN01-5104          17101 385 4151OHN01-1720          5064    50941
X301013116611OHN01-5104          17101 423 4721OHN01-1720          5102    51511
X301013116611OHN01-5104          17101 473 5601OHN01-1728          5064    51511
X301013116611OHN01-5104          17101 561 6481OHN01-1736          5064    51511
X301013116711OHN01-5112          17101   1  401OHN01-1680          5120    51591
X301013116711OHN01-5112          17101  41 1361OHN01-1688          5064    51591
X301013116711OHN01-5112          17101 137 2321OHN01-1696          5064    51591
X301013116711OHN01-5112          17101 233 3281OHN01-1704          5064    51591
X301013116711OHN01-5112          17101 329 4241OHN01-1712          5064    51591
X301013116711OHN01-5112          17101 425 4551OHN01-1720          5064    50941
X301013116711OHN01-5112          17101 463 5201OHN01-1720          5102    51591
X301013116711OHN01-5112          17101 521 6161OHN01-1728          5064    51591
X301013116711OHN01-5112          17101 617 7121OHN01-1736          5064    51591
X301013116811OHN01-5112          17081   1  401OHN01-1680          5120    51591
X301013116811OHN01-5112          17081  41 1361OHN01-1688          5064    51591
X301013116811OHN01-5112          17081 137 2321OHN01-1696          5064    51591
X301013116811OHN01-5112          17081 233 3281OHN01-1704          5064    51591
X301013116811OHN01-5112          17081 329 4241OHN01-1712          5064    51591
X301013116811OHN01-5112          17081 425 4551OHN01-1720          5064    50941
X301013116811OHN01-5112          17081 463 5201OHN01-1720          5102    51591
X301013116811OHN01-5112          17081 521 6161OHN01-1728          5064    51591
X301013116811OHN01-5112          17081 617 7121OHN01-1736          5064    51591
X301013116911OHN01-5112          17061   1  401OHN01-1680          5120    51591
X301013116911OHN01-5112          17061  41 1361OHN01-1688          5064    51591
X301013116911OHN01-5112          17061 137 2321OHN01-1696          5064    51591
X301013116911OHN01-5112          17061 233 3281OHN01-1704          5064    51591
X301013116911OHN01-5112          17061 329 4241OHN01-1712          5064    51591
X301013116911OHN01-5112          17061 425 4551OHN01-1720          5064    50941
X301013116911OHN01-5112          17061 463 5201OHN01-1720          5102    51591
X301013116911OHN01-5112          17061 521 6161OHN01-1728          5064    51591
X301013116911OHN01-5112          17061 617 7121OHN01-1736          5064    51591
X301013117011OHN01-5120          17041   1  481OHN01-1680          5120    51671
X301013117011OHN01-5120          17041  49 1441OHN01-1688          5072    51671
X301013117011OHN01-5120          17041 145 2401OHN01-1696          5072    51671
X301013117011OHN01-5120          17041 241 3361OHN01-1704          5072    51671
X301013117011OHN01-5120          17041 337 4321OHN01-1712          5072    51671
X301013117011OHN01-5120          17041 433 4551OHN01-1720          5072    50941
X301013117011OHN01-5120          17041 463 5281OHN01-1720          5102    51671
X301013117011OHN01-5120          17041 529 6241OHN01-1728          5072    51671
X301013117011OHN01-5120          17041 625 7201OHN01-1736          5072    51671
X301013117111OHN01-5120          17061   1  481OHN01-1680          5120    51671
X301013117111OHN01-5120          17061  49 1441OHN01-1688          5072    51671
X301013117111OHN01-5120          17061 145 2401OHN01-1696          5072    51671
X301013117111OHN01-5120          17061 241 3361OHN01-1704          5072    51671
X301013117111OHN01-5120          17061 337 4321OHN01-1712          5072    51671
X301013117111OHN01-5120          17061 433 4551OHN01-1720          5072    50941
X301013117111OHN01-5120          17061 463 5281OHN01-1720          5102    51671
X301013117111OHN01-5120          17061 529 6241OHN01-1728          5072    51671
X301013117111OHN01-5120          17061 625 7201OHN01-1736          5072    51671
X301013117211OHN01-5120          17081   1  481OHN01-1680          5120    51671
X301013117211OHN01-5120          17081  49 1441OHN01-1688          5072    51671
X301013117211OHN01-5120          17081 145 2401OHN01-1696          5072    51671
X301013117211OHN01-5120          17081 241 3361OHN01-1704          5072    51671
X301013117211OHN01-5120          17081 337 4321OHN01-1712          5072    51671
X301013117211OHN01-5120          17081 433 4551OHN01-1720          5072    50941
X301013117211OHN01-5120          17081 463 5281OHN01-1720          5102    51671
X301013117211OHN01-5120          17081 529 6241OHN01-1728          5072    51671
X301013117211OHN01-5120          17081 625 7201OHN01-1736          5072    51671
X301013117311OHN01-5120          17101   1  481OHN01-1680          5120    51671
X301013117311OHN01-5120          17101  49 1441OHN01-1688          5072    51671
X301013117311OHN01-5120          17101 145 2401OHN01-1696          5072    51671
X301013117311OHN01-5120          17101 241 3361OHN01-1704          5072    51671
X301013117311OHN01-5120          17101 337 4321OHN01-1712          5072    51671
X301013117311OHN01-5120          17101 433 4551OHN01-1720          5072    50941
X301013117311OHN01-5120          17101 463 5281OHN01-1720          5102    51671
X301013117311OHN01-5120          17101 529 6241OHN01-1728          5072    51671
X301013117311OHN01-5120          17101 625 7201OHN01-1736          5072    51671
X301013117411OHN01-5128          17101   1  561OHN01-1680          5120    51751
X301013117411OHN01-5128          17101  57 1521OHN01-1688          5080    51751
X301013117411OHN01-5128          17101 153 2481OHN01-1696          5080    51751
X301013117411OHN01-5128          17101 249 3441OHN01-1704          5080    51751
X301013117411OHN01-5128          17101 345 4401OHN01-1712          5080    51751
X301013117411OHN01-5128          17101 441 4551OHN01-1720          5080    50941
X301013117411OHN01-5128          17101 463 5361OHN01-1720          5102    51751
X301013117411OHN01-5128          17101 537 6321OHN01-1728          5080    51751
X301013117411OHN01-5128          17101 633 7281OHN01-1736          5080    51751
X301013117511OHN01-5128          17081   1  561OHN01-1680          5120    51751
X301013117511OHN01-5128          17081  57 1521OHN01-1688          5080    51751
X301013117511OHN01-5128          17081 153 2481OHN01-1696          5080    51751
X301013117511OHN01-5128          17081 249 3441OHN01-1704          5080    51751
X301013117511OHN01-5128          17081 345 4401OHN01-1712          5080    51751
X301013117511OHN01-5128          17081 441 4551OHN01-1720          5080    50941
X301013117511OHN01-5128          17081 463 5361OHN01-1720          5102    51751
X301013117511OHN01-5128          17081 537 6321OHN01-1728          5080    51751
X301013117511OHN01-5128          17081 633 7281OHN01-1736          5080    51751
X301013117611OHN01-5128          17061   1  561OHN01-1680          5120    51751
X301013117611OHN01-5128          17061  57 1521OHN01-1688          5080    51751
X301013117611OHN01-5128          17061 153 2481OHN01-1696          5080    51751
X301013117611OHN01-5128          17061 249 3441OHN01-1704          5080    51751
X301013117611OHN01-5128          17061 345 4401OHN01-1712          5080    51751
X301013117611OHN01-5128          17061 441 4551OHN01-1720          5080    50941
X301013117611OHN01-5128          17061 463 5361OHN01-1720          5102    51751
X301013117611OHN01-5128          17061 537 6321OHN01-1728          5080    51751
X301013117611OHN01-5128          17061 633 7281OHN01-1736          5080    51751
X301013117711OHN01-5128          17041   1  561OHN01-1680          5120    51751
X301013117711OHN01-5128          17041  57 1521OHN01-1688          5080    51751
X301013117711OHN01-5128          17041 153 2481OHN01-1696          5080    51751
X301013117711OHN01-5128          17041 249 3441OHN01-1704          5080    51751
X301013117711OHN01-5128          17041 345 4401OHN01-1712          5080    51751
X301013117711OHN01-5128          17041 441 4551OHN01-1720          5080    50941
X301013117711OHN01-5128          17041 463 5361OHN01-1720          5102    51751
X301013117711OHN01-5128          17041 537 6321OHN01-1728          5080    51751
X301013117711OHN01-5128          17041 633 7281OHN01-1736          5080    51751
X301013117811OHN01-5136          17041   1  641OHN01-1680          5120    51831
X301013117811OHN01-5136          17041  65 1601OHN01-1688          5088    51831
X301013117811OHN01-5136          17041 161 2561OHN01-1696          5088    51831
X301013117811OHN01-5136          17041 257 3521OHN01-1704          5088    51831
X301013117811OHN01-5136          17041 353 4481OHN01-1712          5088    51831
X301013117811OHN01-5136          17041 449 4551OHN01-1720          5088    50941
X301013117811OHN01-5136          17041 463 5441OHN01-1720          5102    51831
X301013117811OHN01-5136          17041 545 6401OHN01-1728          5088    51831
X301013117811OHN01-5136          17041 641 7361OHN01-1736          5088    51831
X301013117911OHN01-5136          17061   1  641OHN01-1680          5120    51831
X301013117911OHN01-5136          17061  65 1601OHN01-1688          5088    51831
X301013117911OHN01-5136          17061 161 2561OHN01-1696          5088    51831
X301013117911OHN01-5136          17061 257 3521OHN01-1704          5088    51831
X301013117911OHN01-5136          17061 353 4481OHN01-1712          5088    51831
X301013117911OHN01-5136          17061 449 4551OHN01-1720          5088    50941
X301013117911OHN01-5136          17061 463 5441OHN01-1720          5102    51831
X301013117911OHN01-5136          17061 545 6401OHN01-1728          5088    51831
X301013117911OHN01-5136          17061 641 7361OHN01-1736          5088    51831
X301013118011OHN01-5136          17081   1  641OHN01-1680          5120    51831
X301013118011OHN01-5136          17081  65 1601OHN01-1688          5088    51831
X301013118011OHN01-5136          17081 161 2561OHN01-1696          5088    51831
X301013118011OHN01-5136          17081 257 3521OHN01-1704          5088    51831
X301013118011OHN01-5136          17081 353 4481OHN01-1712          5088    51831
X301013118011OHN01-5136          17081 449 4551OHN01-1720          5088    50941
X301013118011OHN01-5136          17081 463 5441OHN01-1720          5102    51831
X301013118011OHN01-5136          17081 545 6401OHN01-1728          5088    51831
X301013118011OHN01-5136          17081 641 7361OHN01-1736          5088    51831
X301013118111OHN01-5136          17101   1  641OHN01-1680          5120    51831
X301013118111OHN01-5136          17101  65 1601OHN01-1688          5088    51831
X301013118111OHN01-5136          17101 161 2561OHN01-1696          5088    51831
X301013118111OHN01-5136          17101 257 3521OHN01-1704          5088    51831
X301013118111OHN01-5136          17101 353 4481OHN01-1712          5088    51831
X301013118111OHN01-5136          17101 449 4551OHN01-1720          5088    50941
X301013118111OHN01-5136          17101 463 5441OHN01-1720          5102    51831
X301013118111OHN01-5136          17101 545 6401OHN01-1728          5088    51831
X301013118111OHN01-5136          17101 641 7361OHN01-1736          5088    51831
X301013118211OHN01-5144          17101   1  721OHN01-1680          5120    51911
X301013118211OHN01-5144          17101  73 1681OHN01-1688          5096    51911
X301013118211OHN01-5144          17101 169 2641OHN01-1696          5096    51911
X301013118211OHN01-5144          17101 265 3601OHN01-1704          5096    51911
X301013118211OHN01-5144          17101 361 4561OHN01-1712          5096    51911
X301013118211OHN01-5144          17101 463 5521OHN01-1720          5102    51911
X301013118211OHN01-5144          17101 553 6481OHN01-1728          5096    51911
X301013118211OHN01-5144          17101 649 7441OHN01-1736          5096    51911
X301013118311OHN01-5144          17081   1  721OHN01-1680          5120    51911
X301013118311OHN01-5144          17081  73 1681OHN01-1688          5096    51911
X301013118311OHN01-5144          17081 169 2641OHN01-1696          5096    51911
X301013118311OHN01-5144          17081 265 3601OHN01-1704          5096    51911
X301013118311OHN01-5144          17081 361 4561OHN01-1712          5096    51911
X301013118311OHN01-5144          17081 463 5521OHN01-1720          5102    51911
X301013118311OHN01-5144          17081 553 6481OHN01-1728          5096    51911
X301013118311OHN01-5144          17081 649 7441OHN01-1736          5096    51911
X301013118511OHN01-5144          17061   1  721OHN01-1680          5120    51911
X301013118511OHN01-5144          17061  73 1681OHN01-1688          5096    51911
X301013118511OHN01-5144          17061 169 2641OHN01-1696          5096    51911
X301013118511OHN01-5144          17061 265 3601OHN01-1704          5096    51911
X301013118511OHN01-5144          17061 361 4561OHN01-1712          5096    51911
X301013118511OHN01-5144          17061 463 5521OHN01-1720          5102    51911
X301013118511OHN01-5144          17061 553 6481OHN01-1728          5096    51911
X301013118511OHN01-5144          17061 649 7441OHN01-1736          5096    51911
X301013118611OHN01-5144          17041   1  721OHN01-1680          5120    51911
X301013118611OHN01-5144          17041  73 1681OHN01-1688          5096    51911
X301013118611OHN01-5144          17041 169 2641OHN01-1696          5096    51911
X301013118611OHN01-5144          17041 265 3601OHN01-1704          5096    51911
X301013118611OHN01-5144          17041 361 4561OHN01-1712          5096    51911
X301013118611OHN01-5144          17041 463 5521OHN01-1720          5102    51911
X301013118611OHN01-5144          17041 553 6481OHN01-1728          5096    51911
X301013118611OHN01-5144          17041 649 7441OHN01-1736          5096    51911
X301013118711OHN01-5152          17041   1  801OHN01-1680          5120    51991
X301013118711OHN01-5152          17041  81 1761OHN01-1688          5104    51991
X301013118711OHN01-5152          17041 177 2721OHN01-1696          5104    51991
X301013118711OHN01-5152          17041 273 3681OHN01-1704          5104    51991
X301013118711OHN01-5152          17041 369 4641OHN01-1712          5104    51991
X301013118711OHN01-5152          17041 465 5601OHN01-1720          5104    51991
X301013118711OHN01-5152          17041 561 6561OHN01-1728          5104    51991
X301013118711OHN01-5152          17041 657 7521OHN01-1736          5104    51991
X301013118811OHN01-5152          17061   1  801OHN01-1680          5120    51991
X301013118811OHN01-5152          17061  81 1761OHN01-1688          5104    51991
X301013118811OHN01-5152          17061 177 2721OHN01-1696          5104    51991
X301013118811OHN01-5152          17061 273 3681OHN01-1704          5104    51991
X301013118811OHN01-5152          17061 369 4641OHN01-1712          5104    51991
X301013118811OHN01-5152          17061 465 5601OHN01-1720          5104    51991
X301013118811OHN01-5152          17061 561 6561OHN01-1728          5104    51991
X301013118811OHN01-5152          17061 657 7521OHN01-1736          5104    51991
X301013118911OHN01-5152          17081   1  801OHN01-1680          5120    51991
X301013118911OHN01-5152          17081  81 1761OHN01-1688          5104    51991
X301013118911OHN01-5152          17081 177 2721OHN01-1696          5104    51991
X301013118911OHN01-5152          17081 273 3681OHN01-1704          5104    51991
X301013118911OHN01-5152          17081 369 4641OHN01-1712          5104    51991
X301013118911OHN01-5152          17081 465 5601OHN01-1720          5104    51991
X301013118911OHN01-5152          17081 561 6561OHN01-1728          5104    51991
X301013118911OHN01-5152          17081 657 7521OHN01-1736          5104    51991
X301013119011OHN01-5160          17081   1  881OHN01-1680          5120    52071
X301013119011OHN01-5160          17081  89 1841OHN01-1688          5112    52071
X301013119011OHN01-5160          17081 185 2801OHN01-1696          5112    52071
X301013119011OHN01-5160          17081 281 3761OHN01-1704          5112    52071
X301013119011OHN01-5160          17081 377 4721OHN01-1712          5112    52071
X301013119011OHN01-5160          17081 473 5681OHN01-1720          5112    52071
X301013119011OHN01-5160          17081 569 6641OHN01-1728          5112    52071
X301013119011OHN01-5160          17081 665 7601OHN01-1736          5112    52071
X301013119111OHN01-5160          17061   1  881OHN01-1680          5120    52071
X301013119111OHN01-5160          17061  89 1841OHN01-1688          5112    52071
X301013119111OHN01-5160          17061 185 2801OHN01-1696          5112    52071
X301013119111OHN01-5160          17061 281 3761OHN01-1704          5112    52071
X301013119111OHN01-5160          17061 377 4721OHN01-1712          5112    52071
X301013119111OHN01-5160          17061 473 5681OHN01-1720          5112    52071
X301013119111OHN01-5160          17061 569 6641OHN01-1728          5112    52071
X301013119111OHN01-5160          17061 665 7601OHN01-1736          5112    52071
X301013119211OHN01-5160          17041   1  881OHN01-1680          5120    52071
X301013119211OHN01-5160          17041  89 1841OHN01-1688          5112    52071
X301013119211OHN01-5160          17041 185 2801OHN01-1696          5112    52071
X301013119211OHN01-5160          17041 281 3761OHN01-1704          5112    52071
X301013119211OHN01-5160          17041 377 4721OHN01-1712          5112    52071
X301013119211OHN01-5160          17041 473 5681OHN01-1720          5112    52071
X301013119211OHN01-5160          17041 569 6641OHN01-1728          5112    52071
X301013119211OHN01-5160          17041 665 7601OHN01-1736          5112    52071
X301013119311OHN01-5168          17041   1  961OHN01-1680          5120    52151
X301013119311OHN01-5168          17041  97 1921OHN01-1688          5120    52151
X301013119311OHN01-5168          17041 193 2881OHN01-1696          5120    52151
X301013119311OHN01-5168          17041 289 3841OHN01-1704          5120    52151
X301013119311OHN01-5168          17041 385 4801OHN01-1712          5120    52151
X301013119311OHN01-5168          17041 481 5761OHN01-1720          5120    52151
X301013119311OHN01-5168          17041 577 6721OHN01-1728          5120    52151
X301013119311OHN01-5168          17041 673 7681OHN01-1736          5120    52151
X301013119411OHN01-5168          17061   1  961OHN01-1680          5120    52151
X301013119411OHN01-5168          17061  97 1921OHN01-1688          5120    52151
X301013119411OHN01-5168          17061 193 2881OHN01-1696          5120    52151
X301013119411OHN01-5168          17061 289 3841OHN01-1704          5120    52151
X301013119411OHN01-5168          17061 385 4801OHN01-1712          5120    52151
X301013119411OHN01-5168          17061 481 5761OHN01-1720          5120    52151
X301013119411OHN01-5168          17061 577 6721OHN01-1728          5120    52151
X301013119411OHN01-5168          17061 673 7681OHN01-1736          5120    52151
X301013119511OHN01-5160          17101   1  881OHN01-1680          5120    52071
X301013119511OHN01-5160          17101  89 1841OHN01-1688          5112    52071
X301013119511OHN01-5160          17101 185 2801OHN01-1696          5112    52071
X301013119511OHN01-5160          17101 281 3761OHN01-1704          5112    52071
X301013119511OHN01-5160          17101 377 4721OHN01-1712          5112    52071
X301013119511OHN01-5160          17101 473 5681OHN01-1720          5112    52071
X301013119511OHN01-5160          17101 569 6641OHN01-1728          5112    52071
X301013119511OHN01-5160          17101 665 7601OHN01-1736          5112    52071
X301013119611OHN01-5168          17101   1  961OHN01-1680          5120    52151
X301013119611OHN01-5168          17101  97 1921OHN01-1688          5120    52151
X301013119611OHN01-5168          17101 193 2881OHN01-1696          5120    52151
X301013119611OHN01-5168          17101 289 3841OHN01-1704          5120    52151
X301013119611OHN01-5168          17101 385 4801OHN01-1712          5120    52151
X301013119611OHN01-5168          17101 481 5761OHN01-1720          5120    52151
X301013119611OHN01-5168          17101 577 6721OHN01-1728          5120    52151
X301013119611OHN01-5168          17101 673 7681OHN01-1736          5120    52151
X301013119711OHN01-5168          17081   1  961OHN01-1680          5128    52231
X301013119711OHN01-5168          17081  97 1921OHN01-1688          5128    52231
X301013119711OHN01-5168          17081 193 2881OHN01-1696          5128    52231
X301013119711OHN01-5168          17081 289 3841OHN01-1704          5128    52231
X301013119711OHN01-5168          17081 385 4801OHN01-1712          5128    52231
X301013119711OHN01-5168          17081 481 5761OHN01-1720          5128    52231
X301013119711OHN01-5168          17081 577 6721OHN01-1728          5128    52231
X301013119711OHN01-5168          17081 673 7681OHN01-1736          5128    52231
X301013119811OHN01-5176          17101   1  961OHN01-1680          5128    52231
X301013119811OHN01-5176          17101  97 1921OHN01-1688          5128    52231
X301013119811OHN01-5176          17101 193 2881OHN01-1696          5128    52231
X301013119811OHN01-5176          17101 289 3841OHN01-1704          5128    52231
X301013119811OHN01-5176          17101 385 4801OHN01-1712          5128    52231
X301013119811OHN01-5176          17101 481 5761OHN01-1720          5128    52231
X301013119811OHN01-5176          17101 577 6721OHN01-1728          5128    52231
X301013119811OHN01-5176          17101 673 7681OHN01-1736          5128    52231
X301013119911OHN01-5176          17081   1  961OHN01-1680          5128    52231
X301013119911OHN01-5176          17081  97 1921OHN01-1688          5128    52231
X301013119911OHN01-5176          17081 193 2881OHN01-1696          5128    52231
X301013119911OHN01-5176          17081 289 3841OHN01-1704          5128    52231
X301013119911OHN01-5176          17081 385 4801OHN01-1712          5128    52231
X301013119911OHN01-5176          17081 481 5761OHN01-1720          5128    52231
X301013119911OHN01-5176          17081 577 6721OHN01-1728          5128    52231
X301013119911OHN01-5176          17081 673 7681OHN01-1736          5128    52231
X301013120011OHN01-5176          17061   1  961OHN01-1680          5128    52231
X301013120011OHN01-5176          17061  97 1921OHN01-1688          5128    52231
X301013120011OHN01-5176          17061 193 2881OHN01-1696          5128    52231
X301013120011OHN01-5176          17061 289 3841OHN01-1704          5128    52231
X301013120011OHN01-5176          17061 385 4801OHN01-1712          5128    52231
X301013120011OHN01-5176          17061 481 5761OHN01-1720          5128    52231
X301013120011OHN01-5176          17061 577 6721OHN01-1728          5128    52231
X301013120011OHN01-5176          17061 673 7681OHN01-1736          5128    52231
X301013120111OHN01-5176          17041   1  961OHN01-1680          5128    52231
X301013120111OHN01-5176          17041  97 1921OHN01-1688          5128    52231
X301013120111OHN01-5176          17041 193 2881OHN01-1696          5128    52231
X301013120111OHN01-5176          17041 289 3841OHN01-1704          5128    52231
X301013120111OHN01-5176          17041 385 4801OHN01-1712          5128    52231
X301013120111OHN01-5176          17041 481 5761OHN01-1720          5128    52231
X301013120111OHN01-5176          17041 577 6721OHN01-1728          5128    52231
X301013120111OHN01-5176          17041 673 7681OHN01-1736          5128    52231
X301013120211OHN01-5184          17061   1  961OHN01-1680          5136    52311
X301013120211OHN01-5184          17061  97 1921OHN01-1688          5136    52311
X301013120211OHN01-5184          17061 193 2881OHN01-1696          5136    52311
X301013120211OHN01-5184          17061 289 3841OHN01-1704          5136    52311
X301013120211OHN01-5184          17061 385 4801OHN01-1712          5136    52311
X301013120211OHN01-5184          17061 481 5761OHN01-1720          5136    52311
X301013120211OHN01-5184          17061 577 6721OHN01-1728          5136    52311
X301013120211OHN01-5184          17061 673 7681OHN01-1736          5136    52311
X301013120311OHN01-5192          17081   1  961OHN01-1680          5144    52391
X301013120311OHN01-5192          17081  97 1921OHN01-1688          5144    52391
X301013120311OHN01-5192          17081 193 2881OHN01-1696          5144    52391
X301013120311OHN01-5192          17081 289 3841OHN01-1704          5144    52391
X301013120311OHN01-5192          17081 385 4801OHN01-1712          5144    52391
X301013120311OHN01-5192          17081 481 5761OHN01-1720          5144    52391
X301013120311OHN01-5192          17081 577 6721OHN01-1728          5144    52391
X301013120311OHN01-5192          17081 673 7681OHN01-1736          5144    52391
X301013120411OHN01-5184          17081   1  961OHN01-1680          5136    52311
X301013120411OHN01-5184          17081  97 1921OHN01-1688          5136    52311
X301013120411OHN01-5184          17081 193 2881OHN01-1696          5136    52311
X301013120411OHN01-5184          17081 289 3841OHN01-1704          5136    52311
X301013120411OHN01-5184          17081 385 4801OHN01-1712          5136    52311
X301013120411OHN01-5184          17081 481 5761OHN01-1720          5136    52311
X301013120411OHN01-5184          17081 577 6721OHN01-1728          5136    52311
X301013120411OHN01-5184          17081 673 7681OHN01-1736          5136    52311
X301013120511OHN01-5184          17101   1  961OHN01-1680          5136    52311
X301013120511OHN01-5184          17101  97 1921OHN01-1688          5136    52311
X301013120511OHN01-5184          17101 193 2881OHN01-1696          5136    52311
X301013120511OHN01-5184          17101 289 3841OHN01-1704          5136    52311
X301013120511OHN01-5184          17101 385 4801OHN01-1712          5136    52311
X301013120511OHN01-5184          17101 481 5761OHN01-1720          5136    52311
X301013120511OHN01-5184          17101 577 6721OHN01-1728          5136    52311
X301013120511OHN01-5184          17101 673 7681OHN01-1736          5136    52311
X301013120611OHN01-5184          17041   1  961OHN01-1680          5136    52311
X301013120611OHN01-5184          17041  97 1921OHN01-1688          5136    52311
X301013120611OHN01-5184          17041 193 2881OHN01-1696          5136    52311
X301013120611OHN01-5184          17041 289 3841OHN01-1704          5136    52311
X301013120611OHN01-5184          17041 385 4801OHN01-1712          5136    52311
X301013120611OHN01-5184          17041 481 5761OHN01-1720          5136    52311
X301013120611OHN01-5184          17041 577 6721OHN01-1728          5136    52311
X301013120611OHN01-5184          17041 673 7681OHN01-1736          5136    52311
X301013120711OHN01-5192          17041   1  961OHN01-1680          5144    52391
X301013120711OHN01-5192          17041  97 1921OHN01-1688          5144    52391
X301013120711OHN01-5192          17041 193 2881OHN01-1696          5144    52391
X301013120711OHN01-5192          17041 289 3841OHN01-1704          5144    52391
X301013120711OHN01-5192          17041 385 4801OHN01-1712          5144    52391
X301013120711OHN01-5192          17041 481 5761OHN01-1720          5144    52391
X301013120711OHN01-5192          17041 577 6721OHN01-1728          5144    52391
X301013120711OHN01-5192          17041 673 7681OHN01-1736          5144    52391
X301013120911OHN01-5192          17061   1  961OHN01-1680          5144    52391
X301013120911OHN01-5192          17061  97 1921OHN01-1688          5144    52391
X301013120911OHN01-5192          17061 193 2881OHN01-1696          5144    52391
X301013120911OHN01-5192          17061 289 3841OHN01-1704          5144    52391
X301013120911OHN01-5192          17061 385 4801OHN01-1712          5144    52391
X301013120911OHN01-5192          17061 481 5761OHN01-1720          5144    52391
X301013120911OHN01-5192          17061 577 6721OHN01-1728          5144    52391
X301013120911OHN01-5192          17061 673 7681OHN01-1736          5144    52391
X301013121011OHN01-5200          17041   1  961OHN01-1680          5152    52471
X301013121011OHN01-5200          17041  97 1921OHN01-1688          5152    52471
X301013121011OHN01-5200          17041 193 2881OHN01-1696          5152    52471
X301013121011OHN01-5200          17041 289 3841OHN01-1704          5152    52471
X301013121011OHN01-5200          17041 385 4801OHN01-1712          5152    52471
X301013121011OHN01-5200          17041 481 5761OHN01-1720          5152    52471
X301013121011OHN01-5200          17041 577 6721OHN01-1728          5152    52471
X301013121011OHN01-5200          17041 673 7681OHN01-1736          5152    52471
X301013121111OHN01-5200          17061   1  961OHN01-1680          5152    52471
X301013121111OHN01-5200          17061  97 1921OHN01-1688          5152    52471
X301013121111OHN01-5200          17061 193 2881OHN01-1696          5152    52471
X301013121111OHN01-5200          17061 289 3841OHN01-1704          5152    52471
X301013121111OHN01-5200          17061 385 4801OHN01-1712          5152    52471
X301013121111OHN01-5200          17061 481 5761OHN01-1720          5152    52471
X301013121111OHN01-5200          17061 577 6721OHN01-1728          5152    52471
X301013121111OHN01-5200          17061 673 7681OHN01-1736          5152    52471
X301013121211OHN01-5200          17081   1  961OHN01-1680          5152    52471
X301013121211OHN01-5200          17081  97 1921OHN01-1688          5152    52471
X301013121211OHN01-5200          17081 193 2881OHN01-1696          5152    52471
X301013121211OHN01-5200          17081 289 3841OHN01-1704          5152    52471
X301013121211OHN01-5200          17081 385 4801OHN01-1712          5152    52471
X301013121211OHN01-5200          17081 481 5761OHN01-1720          5152    52471
X301013121211OHN01-5200          17081 577 6721OHN01-1728          5152    52471
X301013121211OHN01-5200          17081 673 7681OHN01-1736          5152    52471
X301013121311OHN01-5200          17101   1  961OHN01-1680          5152    52471
X301013121311OHN01-5200          17101  97 1921OHN01-1688          5152    52471
X301013121311OHN01-5200          17101 193 2881OHN01-1696          5152    52471
X301013121311OHN01-5200          17101 289 3841OHN01-1704          5152    52471
X301013121311OHN01-5200          17101 385 4801OHN01-1712          5152    52471
X301013121311OHN01-5200          17101 481 5761OHN01-1720          5152    52471
X301013121311OHN01-5200          17101 577 6721OHN01-1728          5152    52471
X301013121311OHN01-5200          17101 673 7681OHN01-1736          5152    52471
X301013121411OHN01-5208          17101   1  881OHN01-1680          5160    52471
X301013121411OHN01-5208          17101  89 1761OHN01-1688          5160    52471
X301013121411OHN01-5208          17101 177 2641OHN01-1696          5160    52471
X301013121411OHN01-5208          17101 265 3521OHN01-1704          5160    52471
X301013121411OHN01-5208          17101 353 4401OHN01-1712          5160    52471
X301013121411OHN01-5208          17101 441 5281OHN01-1720          5160    52471
X301013121411OHN01-5208          17101 529 6161OHN01-1728          5160    52471
X301013121411OHN01-5208          17101 617 7041OHN01-1736          5160    52471
X301013121511OHN01-5208          17081   1  881OHN01-1680          5160    52471
X301013121511OHN01-5208          17081  89 1761OHN01-1688          5160    52471
X301013121511OHN01-5208          17081 177 2641OHN01-1696          5160    52471
X301013121511OHN01-5208          17081 265 3521OHN01-1704          5160    52471
X301013121511OHN01-5208          17081 353 4401OHN01-1712          5160    52471
X301013121511OHN01-5208          17081 441 5281OHN01-1720          5160    52471
X301013121511OHN01-5208          17081 529 6161OHN01-1728          5160    52471
X301013121511OHN01-5208          17081 617 7041OHN01-1736          5160    52471
X301013121611OHN01-5208          17061   1  881OHN01-1680          5160    52471
X301013121611OHN01-5208          17061  89 1761OHN01-1688          5160    52471
X301013121611OHN01-5208          17061 177 2641OHN01-1696          5160    52471
X301013121611OHN01-5208          17061 265 3521OHN01-1704          5160    52471
X301013121611OHN01-5208          17061 353 4401OHN01-1712          5160    52471
X301013121611OHN01-5208          17061 441 5281OHN01-1720          5160    52471
X301013121611OHN01-5208          17061 529 6161OHN01-1728          5160    52471
X301013121611OHN01-5208          17061 617 7041OHN01-1736          5160    52471
X301013121711OHN01-5208          17041   1  881OHN01-1680          5160    52471
X301013121711OHN01-5208          17041  89 1761OHN01-1688          5160    52471
X301013121711OHN01-5208          17041 177 2641OHN01-1696          5160    52471
X301013121711OHN01-5208          17041 265 3521OHN01-1704          5160    52471
X301013121711OHN01-5208          17041 353 4401OHN01-1712          5160    52471
X301013121711OHN01-5208          17041 441 5281OHN01-1720          5160    52471
X301013121711OHN01-5208          17041 529 6161OHN01-1728          5160    52471
X301013121711OHN01-5208          17041 617 7041OHN01-1736          5160    52471
X301013121811OHN01-5208          17021   1  881OHN01-1672          5160    52471
X301013121811OHN01-5208          17021  89 1761OHN01-1680          5160    52471
X301013121811OHN01-5208          17021 177 2641OHN01-1688          5160    52471
X301013121811OHN01-5208          17021 265 3521OHN01-1696          5160    52471
X301013121811OHN01-5208          17021 353 4401OHN01-1704          5160    52471
X301013121811OHN01-5208          17021 441 5281OHN01-1712          5160    52471
X301013121811OHN01-5208          17021 529 6161OHN01-1720          5160    52471
X301013121811OHN01-5208          17021 617 7041OHN01-1728          5160    52471
X301013121911OHN01-5216          17021   1  801OHN01-1672          5168    52471
X301013121911OHN01-5216          17021  81 1601OHN01-1680          5168    52471
X301013121911OHN01-5216          17021 161 2401OHN01-1688          5168    52471
X301013121911OHN01-5216          17021 241 3201OHN01-1696          5168    52471
X301013121911OHN01-5216          17021 321 4001OHN01-1704          5168    52471
X301013121911OHN01-5216          17021 401 4801OHN01-1712          5168    52471
X301013121911OHN01-5216          17021 481 5601OHN01-1720          5168    52471
X301013121911OHN01-5216          17021 561 6401OHN01-1728          5168    52471
X301013122011OHN01-5216          17041   1  801OHN01-1680          5168    52471
X301013122011OHN01-5216          17041  81 1601OHN01-1688          5168    52471
X301013122011OHN01-5216          17041 161 2401OHN01-1696          5168    52471
X301013122011OHN01-5216          17041 241 3201OHN01-1704          5168    52471
X301013122011OHN01-5216          17041 321 4001OHN01-1712          5168    52471
X301013122011OHN01-5216          17041 401 4801OHN01-1720          5168    52471
X301013122011OHN01-5216          17041 481 5601OHN01-1728          5168    52471
X301013122011OHN01-5216          17041 561 6401OHN01-1736          5168    52471
X301013122111OHN01-5216          17061   1  801OHN01-1680          5168    52471
X301013122111OHN01-5216          17061  81 1601OHN01-1688          5168    52471
X301013122111OHN01-5216          17061 161 2401OHN01-1696          5168    52471
X301013122111OHN01-5216          17061 241 3201OHN01-1704          5168    52471
X301013122111OHN01-5216          17061 321 4001OHN01-1712          5168    52471
X301013122111OHN01-5216          17061 401 4801OHN01-1720          5168    52471
X301013122111OHN01-5216          17061 481 5601OHN01-1728          5168    52471
X301013122111OHN01-5216          17061 561 6401OHN01-1736          5168    52471
X301013122211OHN01-5216          17081   1  801OHN01-1680          5168    52471
X301013122211OHN01-5216          17081  81 1601OHN01-1688          5168    52471
X301013122211OHN01-5216          17081 161 2401OHN01-1696          5168    52471
X301013122211OHN01-5216          17081 241 3201OHN01-1704          5168    52471
X301013122211OHN01-5216          17081 321 4001OHN01-1712          5168    52471
X301013122211OHN01-5216          17081 401 4801OHN01-1720          5168    52471
X301013122211OHN01-5216          17081 481 5601OHN01-1728          5168    52471
X301013122211OHN01-5216          17081 561 6401OHN01-1736          5168    52471
X301013122311OHN01-5216          17101   1  801OHN01-1680          5168    52471
X301013122311OHN01-5216          17101  81 1601OHN01-1688          5168    52471
X301013122311OHN01-5216          17101 161 2401OHN01-1696          5168    52471
X301013122311OHN01-5216          17101 241 3201OHN01-1704          5168    52471
X301013122311OHN01-5216          17101 321 4001OHN01-1712          5168    52471
X301013122311OHN01-5216          17101 401 4801OHN01-1720          5168    52471
X301013122311OHN01-5216          17101 481 5601OHN01-1728          5168    52471
X301013122311OHN01-5216          17101 561 6401OHN01-1736          5168    52471
X301013122411OHN01-5224          17101   1  721OHN01-1680          5176    52471
X301013122411OHN01-5224          17101  73 1441OHN01-1688          5176    52471
X301013122411OHN01-5224          17101 145 2161OHN01-1696          5176    52471
X301013122411OHN01-5224          17101 217 2881OHN01-1704          5176    52471
X301013122411OHN01-5224          17101 289 3601OHN01-1712          5176    52471
X301013122411OHN01-5224          17101 361 4321OHN01-1720          5176    52471
X301013122411OHN01-5224          17101 433 5041OHN01-1728          5176    52471
X301013122411OHN01-5224          17101 505 5761OHN01-1736          5176    52471
X301013122511OHN01-5224          17081   1  721OHN01-1680          5176    52471
X301013122511OHN01-5224          17081  73 1441OHN01-1688          5176    52471
X301013122511OHN01-5224          17081 145 2161OHN01-1696          5176    52471
X301013122511OHN01-5224          17081 217 2881OHN01-1704          5176    52471
X301013122511OHN01-5224          17081 289 3601OHN01-1712          5176    52471
X301013122511OHN01-5224          17081 361 4321OHN01-1720          5176    52471
X301013122511OHN01-5224          17081 433 5041OHN01-1728          5176    52471
X301013122511OHN01-5224          17081 505 5761OHN01-1736          5176    52471
X301013122611OHN01-5224          17061   1  721OHN01-1680          5176    52471
X301013122611OHN01-5224          17061  73 1441OHN01-1688          5176    52471
X301013122611OHN01-5224          17061 145 2161OHN01-1696          5176    52471
X301013122611OHN01-5224          17061 217 2881OHN01-1704          5176    52471
X301013122611OHN01-5224          17061 289 3601OHN01-1712          5176    52471
X301013122611OHN01-5224          17061 361 4321OHN01-1720          5176    52471
X301013122611OHN01-5224          17061 433 5041OHN01-1728          5176    52471
X301013122611OHN01-5224          17061 505 5761OHN01-1736          5176    52471
X301013122711OHN01-5224          17041   1  721OHN01-1680          5176    52471
X301013122711OHN01-5224          17041  73 1441OHN01-1688          5176    52471
X301013122711OHN01-5224          17041 145 2161OHN01-1696          5176    52471
X301013122711OHN01-5224          17041 217 2881OHN01-1704          5176    52471
X301013122711OHN01-5224          17041 289 3601OHN01-1712          5176    52471
X301013122711OHN01-5224          17041 361 4321OHN01-1720          5176    52471
X301013122711OHN01-5224          17041 433 5041OHN01-1728          5176    52471
X301013122711OHN01-5224          17041 505 5761OHN01-1736          5176    52471
X301013122811OHN01-5232          17041   1  641OHN01-1680          5184    52471
X301013122811OHN01-5232          17041  65 1281OHN01-1688          5184    52471
X301013122811OHN01-5232          17041 129 1921OHN01-1696          5184    52471
X301013122811OHN01-5232          17041 193 2561OHN01-1704          5184    52471
X301013122811OHN01-5232          17041 257 3201OHN01-1712          5184    52471
X301013122811OHN01-5232          17041 321 3841OHN01-1720          5184    52471
X301013122811OHN01-5232          17041 385 4481OHN01-1728          5184    52471
X301013122811OHN01-5232          17041 449 5121OHN01-1736          5184    52471
X301013122911OHN01-5232          17061   1  641OHN01-1680          5184    52471
X301013122911OHN01-5232          17061  65 1281OHN01-1688          5184    52471
X301013122911OHN01-5232          17061 129 1921OHN01-1696          5184    52471
X301013122911OHN01-5232          17061 193 2561OHN01-1704          5184    52471
X301013122911OHN01-5232          17061 257 3201OHN01-1712          5184    52471
X301013122911OHN01-5232          17061 321 3841OHN01-1720          5184    52471
X301013122911OHN01-5232          17061 385 4481OHN01-1728          5184    52471
X301013122911OHN01-5232          17061 449 5121OHN01-1736          5184    52471
X301013123011OHN01-5232          17081   1  641OHN01-1680          5184    52471
X301013123011OHN01-5232          17081  65 1281OHN01-1688          5184    52471
X301013123011OHN01-5232          17081 129 1921OHN01-1696          5184    52471
X301013123011OHN01-5232          17081 193 2561OHN01-1704          5184    52471
X301013123011OHN01-5232          17081 257 3201OHN01-1712          5184    52471
X301013123011OHN01-5232          17081 321 3841OHN01-1720          5184    52471
X301013123011OHN01-5232          17081 385 4481OHN01-1728          5184    52471
X301013123011OHN01-5232          17081 449 5121OHN01-1736          5184    52471
X301013123111OHN01-5232          17101   1  641OHN01-1680          5184    52471
X301013123111OHN01-5232          17101  65 1281OHN01-1688          5184    52471
X301013123111OHN01-5232          17101 129 1921OHN01-1696          5184    52471
X301013123111OHN01-5232          17101 193 2561OHN01-1704          5184    52471
X301013123111OHN01-5232          17101 257 3201OHN01-1712          5184    52471
X301013123111OHN01-5232          17101 321 3841OHN01-1720          5184    52471
X301013123111OHN01-5232          17101 385 4481OHN01-1728          5184    52471
X301013123111OHN01-5232          17101 449 5121OHN01-1736          5184    52471
X301013123211OHN01-5240          17101   1  561OHN01-1680          5192    52471
X301013123211OHN01-5240          17101  57 1121OHN01-1688          5192    52471
X301013123211OHN01-5240          17101 113 1681OHN01-1696          5192    52471
X301013123211OHN01-5240          17101 169 2241OHN01-1704          5192    52471
X301013123211OHN01-5240          17101 225 2801OHN01-1712          5192    52471
X301013123211OHN01-5240          17101 281 3361OHN01-1720          5192    52471
X301013123211OHN01-5240          17101 337 3921OHN01-1728          5192    52471
X301013123211OHN01-5240          17101 393 4481OHN01-1736          5192    52471
X301013123311OHN01-5240          17081   1  561OHN01-1680          5192    52471
X301013123311OHN01-5240          17081  57 1121OHN01-1688          5192    52471
X301013123311OHN01-5240          17081 113 1681OHN01-1696          5192    52471
X301013123311OHN01-5240          17081 169 2241OHN01-1704          5192    52471
X301013123311OHN01-5240          17081 225 2801OHN01-1712          5192    52471
X301013123311OHN01-5240          17081 281 3361OHN01-1720          5192    52471
X301013123311OHN01-5240          17081 337 3921OHN01-1728          5192    52471
X301013123311OHN01-5240          17081 393 4481OHN01-1736          5192    52471
X301013123411OHN01-5240          17061   1  561OHN01-1680          5192    52471
X301013123411OHN01-5240          17061  57 1121OHN01-1688          5192    52471
X301013123411OHN01-5240          17061 113 1681OHN01-1696          5192    52471
X301013123411OHN01-5240          17061 169 2241OHN01-1704          5192    52471
X301013123411OHN01-5240          17061 225 2801OHN01-1712          5192    52471
X301013123411OHN01-5240          17061 281 3361OHN01-1720          5192    52471
X301013123411OHN01-5240          17061 337 3921OHN01-1728          5192    52471
X301013123411OHN01-5240          17061 393 4481OHN01-1736          5192    52471
X301013123511OHN01-5240          17041   1  561OHN01-1680          5192    52471
X301013123511OHN01-5240          17041  57 1121OHN01-1688          5192    52471
X301013123511OHN01-5240          17041 113 1681OHN01-1696          5192    52471
X301013123511OHN01-5240          17041 169 2241OHN01-1704          5192    52471
X301013123511OHN01-5240          17041 225 2801OHN01-1712          5192    52471
X301013123511OHN01-5240          17041 281 3361OHN01-1720          5192    52471
X301013123511OHN01-5240          17041 337 3921OHN01-1728          5192    52471
X301013123511OHN01-5240          17041 393 4481OHN01-1736          5192    52471
X301013123611OHN01-5248          17101   1  481OHN01-1680          5200    52471
X301013123611OHN01-5248          17101  49  961OHN01-1688          5200    52471
X301013123611OHN01-5248          17101  97 1441OHN01-1696          5200    52471
X301013123611OHN01-5248          17101 145 1921OHN01-1704          5200    52471
X301013123611OHN01-5248          17101 193 2401OHN01-1712          5200    52471
X301013123611OHN01-5248          17101 241 2881OHN01-1720          5200    52471
X301013123611OHN01-5248          17101 289 3361OHN01-1728          5200    52471
X301013123611OHN01-5248          17101 337 3841OHN01-1736          5200    52471
X301013123711OHN01-5248          17081   1  481OHN01-1680          5200    52471
X301013123711OHN01-5248          17081  49  961OHN01-1688          5200    52471
X301013123711OHN01-5248          17081  97 1441OHN01-1696          5200    52471
X301013123711OHN01-5248          17081 145 1921OHN01-1704          5200    52471
X301013123711OHN01-5248          17081 193 2401OHN01-1712          5200    52471
X301013123711OHN01-5248          17081 241 2881OHN01-1720          5200    52471
X301013123711OHN01-5248          17081 289 3361OHN01-1728          5200    52471
X301013123711OHN01-5248          17081 337 3841OHN01-1736          5200    52471
X301013123811OHN01-5248          17061   1  481OHN01-1680          5200    52471
X301013123811OHN01-5248          17061  49  961OHN01-1688          5200    52471
X301013123811OHN01-5248          17061  97 1441OHN01-1696          5200    52471
X301013123811OHN01-5248          17061 145 1921OHN01-1704          5200    52471
X301013123811OHN01-5248          17061 193 2401OHN01-1712          5200    52471
X301013123811OHN01-5248          17061 241 2881OHN01-1720          5200    52471
X301013123811OHN01-5248          17061 289 3361OHN01-1728          5200    52471
X301013123811OHN01-5248          17061 337 3841OHN01-1736          5200    52471
X301013123911OHN01-5248          17041   1  481OHN01-1680          5200    52471
X301013123911OHN01-5248          17041  49  961OHN01-1688          5200    52471
X301013123911OHN01-5248          17041  97 1441OHN01-1696          5200    52471
X301013123911OHN01-5248          17041 145 1921OHN01-1704          5200    52471
X301013123911OHN01-5248          17041 193 2401OHN01-1712          5200    52471
X301013123911OHN01-5248          17041 241 2881OHN01-1720          5200    52471
X301013123911OHN01-5248          17041 289 3361OHN01-1728          5200    52471
X301013123911OHN01-5248          17041 337 3841OHN01-1736          5200    52471
X301013124011OHN01-5248          17021   1  481OHN01-1672          5200    52471
X301013124011OHN01-5248          17021  49  961OHN01-1680          5200    52471
X301013124011OHN01-5248          17021  97 1441OHN01-1688          5200    52471
X301013124011OHN01-5248          17021 145 1921OHN01-1696          5200    52471
X301013124011OHN01-5248          17021 193 2401OHN01-1704          5200    52471
X301013124011OHN01-5248          17021 241 2881OHN01-1712          5200    52471
X301013124011OHN01-5248          17021 289 3361OHN01-1720          5200    52471
X301013124011OHN01-5248          17021 337 3841OHN01-1728          5200    52471
X301013124111OHN01-5248          17001   1  481OHN01-1672          5200    52471
X301013124111OHN01-5248          17001  49  961OHN01-1680          5200    52471
X301013124111OHN01-5248          17001  97 1441OHN01-1688          5200    52471
X301013124111OHN01-5248          17001 145 1921OHN01-1696          5200    52471
X301013124111OHN01-5248          17001 193 2401OHN01-1704          5200    52471
X301013124111OHN01-5248          17001 241 2881OHN01-1712          5200    52471
X301013124111OHN01-5248          17001 289 3361OHN01-1720          5200    52471
X301013124111OHN01-5248          17001 337 3841OHN01-1728          5200    52471
X301013124211OHN01-5248          16981   1  481OHN01-1672          5200    52471
X301013124211OHN01-5248          16981  49  961OHN01-1680          5200    52471
X301013124211OHN01-5248          16981  97 1441OHN01-1688          5200    52471
X301013124211OHN01-5248          16981 145 1921OHN01-1696          5200    52471
X301013124211OHN01-5248          16981 193 2401OHN01-1704          5200    52471
X301013124211OHN01-5248          16981 241 2881OHN01-1712          5200    52471
X301013124211OHN01-5248          16981 289 3361OHN01-1720          5200    52471
X301013124211OHN01-5248          16981 337 3841OHN01-1728          5200    52471
X301013124311OHN01-5248          16961   1  481OHN01-1672          5200    52471
X301013124311OHN01-5248          16961  49  961OHN01-1680          5200    52471
X301013124311OHN01-5248          16961  97 1441OHN01-1688          5200    52471
X301013124311OHN01-5248          16961 145 1921OHN01-1696          5200    52471
X301013124311OHN01-5248          16961 193 2401OHN01-1704          5200    52471
X301013124311OHN01-5248          16961 241 2881OHN01-1712          5200    52471
X301013124311OHN01-5248          16961 289 3361OHN01-1720          5200    52471
X301013124311OHN01-5248          16961 337 3841OHN01-1728          5200    52471
X301013124411OHN01-5240          16961   1  561OHN01-1672          5192    52471
X301013124411OHN01-5240          16961  57 1121OHN01-1680          5192    52471
X301013124411OHN01-5240          16961 113 1681OHN01-1688          5192    52471
X301013124411OHN01-5240          16961 169 2241OHN01-1696          5192    52471
X301013124411OHN01-5240          16961 225 2801OHN01-1704          5192    52471
X301013124411OHN01-5240          16961 281 3361OHN01-1712          5192    52471
X301013124411OHN01-5240          16961 337 3921OHN01-1720          5192    52471
X301013124411OHN01-5240          16961 393 4481OHN01-1728          5192    52471
X301013124511OHN01-5240          16981   1  561OHN01-1672          5192    52471
X301013124511OHN01-5240          16981  57 1121OHN01-1680          5192    52471
X301013124511OHN01-5240          16981 113 1681OHN01-1688          5192    52471
X301013124511OHN01-5240          16981 169 2241OHN01-1696          5192    52471
X301013124511OHN01-5240          16981 225 2801OHN01-1704          5192    52471
X301013124511OHN01-5240          16981 281 3361OHN01-1712          5192    52471
X301013124511OHN01-5240          16981 337 3921OHN01-1720          5192    52471
X301013124511OHN01-5240          16981 393 4481OHN01-1728          5192    52471
X301013124611OHN01-5240          17001   1  561OHN01-1672          5192    52471
X301013124611OHN01-5240          17001  57 1121OHN01-1680          5192    52471
X301013124611OHN01-5240          17001 113 1681OHN01-1688          5192    52471
X301013124611OHN01-5240          17001 169 2241OHN01-1696          5192    52471
X301013124611OHN01-5240          17001 225 2801OHN01-1704          5192    52471
X301013124611OHN01-5240          17001 281 3361OHN01-1712          5192    52471
X301013124611OHN01-5240          17001 337 3921OHN01-1720          5192    52471
X301013124611OHN01-5240          17001 393 4481OHN01-1728          5192    52471
X301013124711OHN01-5240          17021   1  561OHN01-1672          5192    52471
X301013124711OHN01-5240          17021  57 1121OHN01-1680          5192    52471
X301013124711OHN01-5240          17021 113 1681OHN01-1688          5192    52471
X301013124711OHN01-5240          17021 169 2241OHN01-1696          5192    52471
X301013124711OHN01-5240          17021 225 2801OHN01-1704          5192    52471
X301013124711OHN01-5240          17021 281 3361OHN01-1712          5192    52471
X301013124711OHN01-5240          17021 337 3921OHN01-1720          5192    52471
X301013124711OHN01-5240          17021 393 4481OHN01-1728          5192    52471
X301013124811OHN01-5232          17021   1  641OHN01-1672          5184    52471
X301013124811OHN01-5232          17021  65 1281OHN01-1680          5184    52471
X301013124811OHN01-5232          17021 129 1921OHN01-1688          5184    52471
X301013124811OHN01-5232          17021 193 2561OHN01-1696          5184    52471
X301013124811OHN01-5232          17021 257 3201OHN01-1704          5184    52471
X301013124811OHN01-5232          17021 321 3841OHN01-1712          5184    52471
X301013124811OHN01-5232          17021 385 4481OHN01-1720          5184    52471
X301013124811OHN01-5232          17021 449 5121OHN01-1728          5184    52471
X301013124911OHN01-5232          17001   1  641OHN01-1672          5184    52471
X301013124911OHN01-5232          17001  65 1281OHN01-1680          5184    52471
X301013124911OHN01-5232          17001 129 1921OHN01-1688          5184    52471
X301013124911OHN01-5232          17001 193 2561OHN01-1696          5184    52471
X301013124911OHN01-5232          17001 257 3201OHN01-1704          5184    52471
X301013124911OHN01-5232          17001 321 3841OHN01-1712          5184    52471
X301013124911OHN01-5232          17001 385 4481OHN01-1720          5184    52471
X301013124911OHN01-5232          17001 449 5121OHN01-1728          5184    52471
X301013125011OHN01-5232          16981   1  641OHN01-1672          5184    52471
X301013125011OHN01-5232          16981  65 1281OHN01-1680          5184    52471
X301013125011OHN01-5232          16981 129 1921OHN01-1688          5184    52471
X301013125011OHN01-5232          16981 193 2561OHN01-1696          5184    52471
X301013125011OHN01-5232          16981 257 3201OHN01-1704          5184    52471
X301013125011OHN01-5232          16981 321 3841OHN01-1712          5184    52471
X301013125011OHN01-5232          16981 385 4481OHN01-1720          5184    52471
X301013125011OHN01-5232          16981 449 5121OHN01-1728          5184    52471
X301013125111OHN01-5232          16961   1  641OHN01-1672          5184    52471
X301013125111OHN01-5232          16961  65 1281OHN01-1680          5184    52471
X301013125111OHN01-5232          16961 129 1921OHN01-1688          5184    52471
X301013125111OHN01-5232          16961 193 2561OHN01-1696          5184    52471
X301013125111OHN01-5232          16961 257 3201OHN01-1704          5184    52471
X301013125111OHN01-5232          16961 321 3841OHN01-1712          5184    52471
X301013125111OHN01-5232          16961 385 4481OHN01-1720          5184    52471
X301013125111OHN01-5232          16961 449 5121OHN01-1728          5184    52471
X301013125211OHN01-5224          16961   1  721OHN01-1672          5176    52471
X301013125211OHN01-5224          16961  73 1441OHN01-1680          5176    52471
X301013125211OHN01-5224          16961 145 2161OHN01-1688          5176    52471
X301013125211OHN01-5224          16961 217 2881OHN01-1696          5176    52471
X301013125211OHN01-5224          16961 289 3601OHN01-1704          5176    52471
X301013125211OHN01-5224          16961 361 4321OHN01-1712          5176    52471
X301013125211OHN01-5224          16961 433 5041OHN01-1720          5176    52471
X301013125211OHN01-5224          16961 505 5761OHN01-1728          5176    52471
X301013125311OHN01-5224          16981   1  721OHN01-1672          5176    52471
X301013125311OHN01-5224          16981  73 1441OHN01-1680          5176    52471
X301013125311OHN01-5224          16981 145 2161OHN01-1688          5176    52471
X301013125311OHN01-5224          16981 217 2881OHN01-1696          5176    52471
X301013125311OHN01-5224          16981 289 3601OHN01-1704          5176    52471
X301013125311OHN01-5224          16981 361 4321OHN01-1712          5176    52471
X301013125311OHN01-5224          16981 433 5041OHN01-1720          5176    52471
X301013125311OHN01-5224          16981 505 5761OHN01-1728          5176    52471
X301013125411OHN01-5224          17001   1  721OHN01-1672          5176    52471
X301013125411OHN01-5224          17001  73 1441OHN01-1680          5176    52471
X301013125411OHN01-5224          17001 145 2161OHN01-1688          5176    52471
X301013125411OHN01-5224          17001 217 2881OHN01-1696          5176    52471
X301013125411OHN01-5224          17001 289 3601OHN01-1704          5176    52471
X301013125411OHN01-5224          17001 361 4321OHN01-1712          5176    52471
X301013125411OHN01-5224          17001 433 5041OHN01-1720          5176    52471
X301013125411OHN01-5224          17001 505 5761OHN01-1728          5176    52471
X301013125511OHN01-5224          17021   1  721OHN01-1672          5176    52471
X301013125511OHN01-5224          17021  73 1441OHN01-1680          5176    52471
X301013125511OHN01-5224          17021 145 2161OHN01-1688          5176    52471
X301013125511OHN01-5224          17021 217 2881OHN01-1696          5176    52471
X301013125511OHN01-5224          17021 289 3601OHN01-1704          5176    52471
X301013125511OHN01-5224          17021 361 4321OHN01-1712          5176    52471
X301013125511OHN01-5224          17021 433 5041OHN01-1720          5176    52471
X301013125511OHN01-5224          17021 505 5761OHN01-1728          5176    52471
X301013125611OHN01-5216          17001   1  801OHN01-1672          5168    52471
X301013125611OHN01-5216          17001  81 1601OHN01-1680          5168    52471
X301013125611OHN01-5216          17001 161 2401OHN01-1688          5168    52471
X301013125611OHN01-5216          17001 241 3201OHN01-1696          5168    52471
X301013125611OHN01-5216          17001 321 4001OHN01-1704          5168    52471
X301013125611OHN01-5216          17001 401 4801OHN01-1712          5168    52471
X301013125611OHN01-5216          17001 481 5601OHN01-1720          5168    52471
X301013125611OHN01-5216          17001 561 6401OHN01-1728          5168    52471
X301013125711OHN01-5216          16981   1  801OHN01-1672          5168    52471
X301013125711OHN01-5216          16981  81 1601OHN01-1680          5168    52471
X301013125711OHN01-5216          16981 161 2401OHN01-1688          5168    52471
X301013125711OHN01-5216          16981 241 3201OHN01-1696          5168    52471
X301013125711OHN01-5216          16981 321 4001OHN01-1704          5168    52471
X301013125711OHN01-5216          16981 401 4801OHN01-1712          5168    52471
X301013125711OHN01-5216          16981 481 5601OHN01-1720          5168    52471
X301013125711OHN01-5216          16981 561 6401OHN01-1728          5168    52471
X301013125811OHN01-5216          16961   1  801OHN01-1672          5168    52471
X301013125811OHN01-5216          16961  81 1601OHN01-1680          5168    52471
X301013125811OHN01-5216          16961 161 2401OHN01-1688          5168    52471
X301013125811OHN01-5216          16961 241 3201OHN01-1696          5168    52471
X301013125811OHN01-5216          16961 321 4001OHN01-1704          5168    52471
X301013125811OHN01-5216          16961 401 4801OHN01-1712          5168    52471
X301013125811OHN01-5216          16961 481 5601OHN01-1720          5168    52471
X301013125811OHN01-5216          16961 561 6401OHN01-1728          5168    52471
X301013125911OHN01-5208          16961   1  881OHN01-1672          5160    52471
X301013125911OHN01-5208          16961  89 1761OHN01-1680          5160    52471
X301013125911OHN01-5208          16961 177 2641OHN01-1688          5160    52471
X301013125911OHN01-5208          16961 265 3521OHN01-1696          5160    52471
X301013125911OHN01-5208          16961 353 4401OHN01-1704          5160    52471
X301013125911OHN01-5208          16961 441 5281OHN01-1712          5160    52471
X301013125911OHN01-5208          16961 529 6161OHN01-1720          5160    52471
X301013125911OHN01-5208          16961 617 7041OHN01-1728          5160    52471
X301013126011OHN01-5208          16981   1  881OHN01-1672          5160    52471
X301013126011OHN01-5208          16981  89 1761OHN01-1680          5160    52471
X301013126011OHN01-5208          16981 177 2641OHN01-1688          5160    52471
X301013126011OHN01-5208          16981 265 3521OHN01-1696          5160    52471
X301013126011OHN01-5208          16981 353 4401OHN01-1704          5160    52471
X301013126011OHN01-5208          16981 441 5281OHN01-1712          5160    52471
X301013126011OHN01-5208          16981 529 6161OHN01-1720          5160    52471
X301013126011OHN01-5208          16981 617 7041OHN01-1728          5160    52471
X301013126111OHN01-5208          17001   1  881OHN01-1672          5160    52471
X301013126111OHN01-5208          17001  89 1761OHN01-1680          5160    52471
X301013126111OHN01-5208          17001 177 2641OHN01-1688          5160    52471
X301013126111OHN01-5208          17001 265 3521OHN01-1696          5160    52471
X301013126111OHN01-5208          17001 353 4401OHN01-1704          5160    52471
X301013126111OHN01-5208          17001 441 5281OHN01-1712          5160    52471
X301013126111OHN01-5208          17001 529 6161OHN01-1720          5160    52471
X301013126111OHN01-5208          17001 617 7041OHN01-1728          5160    52471
X301013126211OHN01-5200          17021   1  961OHN01-1672          5152    52471
X301013126211OHN01-5200          17021  97 1921OHN01-1680          5152    52471
X301013126211OHN01-5200          17021 193 2881OHN01-1688          5152    52471
X301013126211OHN01-5200          17021 289 3841OHN01-1696          5152    52471
X301013126211OHN01-5200          17021 385 4801OHN01-1704          5152    52471
X301013126211OHN01-5200          17021 481 5761OHN01-1712          5152    52471
X301013126211OHN01-5200          17021 577 6721OHN01-1720          5152    52471
X301013126211OHN01-5200          17021 673 7681OHN01-1728          5152    52471
X301013126311OHN01-5200          17001   1  961OHN01-1672          5152    52471
X301013126311OHN01-5200          17001  97 1921OHN01-1680          5152    52471
X301013126311OHN01-5200          17001 193 2881OHN01-1688          5152    52471
X301013126311OHN01-5200          17001 289 3841OHN01-1696          5152    52471
X301013126311OHN01-5200          17001 385 4801OHN01-1704          5152    52471
X301013126311OHN01-5200          17001 481 5761OHN01-1712          5152    52471
X301013126311OHN01-5200          17001 577 6721OHN01-1720          5152    52471
X301013126311OHN01-5200          17001 673 7681OHN01-1728          5152    52471
X301013126411OHN01-5200          16981   1  961OHN01-1672          5152    52471
X301013126411OHN01-5200          16981  97 1921OHN01-1680          5152    52471
X301013126411OHN01-5200          16981 193 2881OHN01-1688          5152    52471
X301013126411OHN01-5200          16981 289 3841OHN01-1696          5152    52471
X301013126411OHN01-5200          16981 385 4801OHN01-1704          5152    52471
X301013126411OHN01-5200          16981 481 5761OHN01-1712          5152    52471
X301013126411OHN01-5200          16981 577 6721OHN01-1720          5152    52471
X301013126411OHN01-5200          16981 673 7681OHN01-1728          5152    52471
X301013126511OHN01-5200          16961   1  961OHN01-1672          5152    52471
X301013126511OHN01-5200          16961  97 1921OHN01-1680          5152    52471
X301013126511OHN01-5200          16961 193 2881OHN01-1688          5152    52471
X301013126511OHN01-5200          16961 289 3841OHN01-1696          5152    52471
X301013126511OHN01-5200          16961 385 4801OHN01-1704          5152    52471
X301013126511OHN01-5200          16961 481 5761OHN01-1712          5152    52471
X301013126511OHN01-5200          16961 577 6721OHN01-1720          5152    52471
X301013126511OHN01-5200          16961 673 7681OHN01-1728          5152    52471
X301013126611OHN01-5192          16961   1  961OHN01-1672          5144    52391
X301013126611OHN01-5192          16961  97 1921OHN01-1680          5144    52391
X301013126611OHN01-5192          16961 193 2881OHN01-1688          5144    52391
X301013126611OHN01-5192          16961 289 3841OHN01-1696          5144    52391
X301013126611OHN01-5192          16961 385 4801OHN01-1704          5144    52391
X301013126611OHN01-5192          16961 481 5761OHN01-1712          5144    52391
X301013126611OHN01-5192          16961 577 6721OHN01-1720          5144    52391
X301013126611OHN01-5192          16961 673 7681OHN01-1728          5144    52391
X301013126711OHN01-5184          16961   1  961OHN01-1672          5136    52311
X301013126711OHN01-5184          16961  97 1921OHN01-1680          5136    52311
X301013126711OHN01-5184          16961 193 2881OHN01-1688          5136    52311
X301013126711OHN01-5184          16961 289 3841OHN01-1696          5136    52311
X301013126711OHN01-5184          16961 385 4801OHN01-1704          5136    52311
X301013126711OHN01-5184          16961 481 5761OHN01-1712          5136    52311
X301013126711OHN01-5184          16961 577 6721OHN01-1720          5136    52311
X301013126711OHN01-5184          16961 673 7681OHN01-1728          5136    52311
X301013126811OHN01-5192          16981   1  961OHN01-1672          5144    52391
X301013126811OHN01-5192          16981  97 1921OHN01-1680          5144    52391
X301013126811OHN01-5192          16981 193 2881OHN01-1688          5144    52391
X301013126811OHN01-5192          16981 289 3841OHN01-1696          5144    52391
X301013126811OHN01-5192          16981 385 4801OHN01-1704          5144    52391
X301013126811OHN01-5192          16981 481 5761OHN01-1712          5144    52391
X301013126811OHN01-5192          16981 577 6721OHN01-1720          5144    52391
X301013126811OHN01-5192          16981 673 7681OHN01-1728          5144    52391
X301013126911OHN01-5184          16981   1  961OHN01-1672          5136    52311
X301013126911OHN01-5184          16981  97 1921OHN01-1680          5136    52311
X301013126911OHN01-5184          16981 193 2881OHN01-1688          5136    52311
X301013126911OHN01-5184          16981 289 3841OHN01-1696          5136    52311
X301013126911OHN01-5184          16981 385 4801OHN01-1704          5136    52311
X301013126911OHN01-5184          16981 481 5761OHN01-1712          5136    52311
X301013126911OHN01-5184          16981 577 6721OHN01-1720          5136    52311
X301013126911OHN01-5184          16981 673 7681OHN01-1728          5136    52311
X301013127011OHN01-5184          17001   1  961OHN01-1672          5136    52311
X301013127011OHN01-5184          17001  97 1921OHN01-1680          5136    52311
X301013127011OHN01-5184          17001 193 2881OHN01-1688          5136    52311
X301013127011OHN01-5184          17001 289 3841OHN01-1696          5136    52311
X301013127011OHN01-5184          17001 385 4801OHN01-1704          5136    52311
X301013127011OHN01-5184          17001 481 5761OHN01-1712          5136    52311
X301013127011OHN01-5184          17001 577 6721OHN01-1720          5136    52311
X301013127011OHN01-5184          17001 673 7681OHN01-1728          5136    52311
X301013127111OHN01-5192          17001   1  961OHN01-1672          5144    52391
X301013127111OHN01-5192          17001  97 1921OHN01-1680          5144    52391
X301013127111OHN01-5192          17001 193 2881OHN01-1688          5144    52391
X301013127111OHN01-5192          17001 289 3841OHN01-1696          5144    52391
X301013127111OHN01-5192          17001 385 4801OHN01-1704          5144    52391
X301013127111OHN01-5192          17001 481 5761OHN01-1712          5144    52391
X301013127111OHN01-5192          17001 577 6721OHN01-1720          5144    52391
X301013127111OHN01-5192          17001 673 7681OHN01-1728          5144    52391
X301013127211OHN01-5192          17021   1  961OHN01-1672          5144    52391
X301013127211OHN01-5192          17021  97 1921OHN01-1680          5144    52391
X301013127211OHN01-5192          17021 193 2881OHN01-1688          5144    52391
X301013127211OHN01-5192          17021 289 3841OHN01-1696          5144    52391
X301013127211OHN01-5192          17021 385 4801OHN01-1704          5144    52391
X301013127211OHN01-5192          17021 481 5761OHN01-1712          5144    52391
X301013127211OHN01-5192          17021 577 6721OHN01-1720          5144    52391
X301013127211OHN01-5192          17021 673 7681OHN01-1728          5144    52391
X301013127311OHN01-5184          17021   1  961OHN01-1672          5136    52311
X301013127311OHN01-5184          17021  97 1921OHN01-1680          5136    52311
X301013127311OHN01-5184          17021 193 2881OHN01-1688          5136    52311
X301013127311OHN01-5184          17021 289 3841OHN01-1696          5136    52311
X301013127311OHN01-5184          17021 385 4801OHN01-1704          5136    52311
X301013127311OHN01-5184          17021 481 5761OHN01-1712          5136    52311
X301013127311OHN01-5184          17021 577 6721OHN01-1720          5136    52311
X301013127311OHN01-5184          17021 673 7681OHN01-1728          5136    52311
X301013127411OHN01-5176          17021   1  961OHN01-1672          5128    52231
X301013127411OHN01-5176          17021  97 1921OHN01-1680          5128    52231
X301013127411OHN01-5176          17021 193 2881OHN01-1688          5128    52231
X301013127411OHN01-5176          17021 289 3841OHN01-1696          5128    52231
X301013127411OHN01-5176          17021 385 4801OHN01-1704          5128    52231
X301013127411OHN01-5176          17021 481 5761OHN01-1712          5128    52231
X301013127411OHN01-5176          17021 577 6721OHN01-1720          5128    52231
X301013127411OHN01-5176          17021 673 7681OHN01-1728          5128    52231
X301013127511OHN01-5176          17001   1  961OHN01-1672          5128    52231
X301013127511OHN01-5176          17001  97 1921OHN01-1680          5128    52231
X301013127511OHN01-5176          17001 193 2881OHN01-1688          5128    52231
X301013127511OHN01-5176          17001 289 3841OHN01-1696          5128    52231
X301013127511OHN01-5176          17001 385 4801OHN01-1704          5128    52231
X301013127511OHN01-5176          17001 481 5761OHN01-1712          5128    52231
X301013127511OHN01-5176          17001 577 6721OHN01-1720          5128    52231
X301013127511OHN01-5176          17001 673 7681OHN01-1728          5128    52231
X301013127611OHN01-5176          16981   1  961OHN01-1672          5128    52231
X301013127611OHN01-5176          16981  97 1921OHN01-1680          5128    52231
X301013127611OHN01-5176          16981 193 2881OHN01-1688          5128    52231
X301013127611OHN01-5176          16981 289 3841OHN01-1696          5128    52231
X301013127611OHN01-5176          16981 385 4801OHN01-1704          5128    52231
X301013127611OHN01-5176          16981 481 5761OHN01-1712          5128    52231
X301013127611OHN01-5176          16981 577 6721OHN01-1720          5128    52231
X301013127611OHN01-5176          16981 673 7681OHN01-1728          5128    52231
X301013127711OHN01-5176          16961   1  961OHN01-1672          5128    52231
X301013127711OHN01-5176          16961  97 1921OHN01-1680          5128    52231
X301013127711OHN01-5176          16961 193 2881OHN01-1688          5128    52231
X301013127711OHN01-5176          16961 289 3841OHN01-1696          5128    52231
X301013127711OHN01-5176          16961 385 4801OHN01-1704          5128    52231
X301013127711OHN01-5176          16961 481 5761OHN01-1712          5128    52231
X301013127711OHN01-5176          16961 577 6721OHN01-1720          5128    52231
X301013127711OHN01-5176          16961 673 7681OHN01-1728          5128    52231
X301013127811OHN01-5168          16961   1  961OHN01-1672          5120    52151
X301013127811OHN01-5168          16961  97 1921OHN01-1680          5120    52151
X301013127811OHN01-5168          16961 193 2881OHN01-1688          5120    52151
X301013127811OHN01-5168          16961 289 3841OHN01-1696          5120    52151
X301013127811OHN01-5168          16961 385 4801OHN01-1704          5120    52151
X301013127811OHN01-5168          16961 481 5761OHN01-1712          5120    52151
X301013127811OHN01-5168          16961 577 6721OHN01-1720          5120    52151
X301013127811OHN01-5168          16961 673 7681OHN01-1728          5120    52151
X301013127911OHN01-5168          16981   1  961OHN01-1672          5120    52151
X301013127911OHN01-5168          16981  97 1921OHN01-1680          5120    52151
X301013127911OHN01-5168          16981 193 2881OHN01-1688          5120    52151
X301013127911OHN01-5168          16981 289 3841OHN01-1696          5120    52151
X301013127911OHN01-5168          16981 385 4801OHN01-1704          5120    52151
X301013127911OHN01-5168          16981 481 5761OHN01-1712          5120    52151
X301013127911OHN01-5168          16981 577 6721OHN01-1720          5120    52151
X301013127911OHN01-5168          16981 673 7681OHN01-1728          5120    52151
X301013128011OHN01-5168          17001   1  961OHN01-1672          5120    52151
X301013128011OHN01-5168          17001  97 1921OHN01-1680          5120    52151
X301013128011OHN01-5168          17001 193 2881OHN01-1688          5120    52151
X301013128011OHN01-5168          17001 289 3841OHN01-1696          5120    52151
X301013128011OHN01-5168          17001 385 4801OHN01-1704          5120    52151
X301013128011OHN01-5168          17001 481 5761OHN01-1712          5120    52151
X301013128011OHN01-5168          17001 577 6721OHN01-1720          5120    52151
X301013128011OHN01-5168          17001 673 7681OHN01-1728          5120    52151
X301013128111OHN01-5168          17021   1  961OHN01-1672          5120    52151
X301013128111OHN01-5168          17021  97 1921OHN01-1680          5120    52151
X301013128111OHN01-5168          17021 193 2881OHN01-1688          5120    52151
X301013128111OHN01-5168          17021 289 3841OHN01-1696          5120    52151
X301013128111OHN01-5168          17021 385 4801OHN01-1704          5120    52151
X301013128111OHN01-5168          17021 481 5761OHN01-1712          5120    52151
X301013128111OHN01-5168          17021 577 6721OHN01-1720          5120    52151
X301013128111OHN01-5168          17021 673 7681OHN01-1728          5120    52151
X301013128211OHN01-5160          16961   1  881OHN01-1672          5120    52071
X301013128211OHN01-5160          16961  89 1761OHN01-1680          5120    52071
X301013128211OHN01-5160          16961 177 2721OHN01-1688          5112    52071
X301013128211OHN01-5160          16961 273 3681OHN01-1696          5112    52071
X301013128211OHN01-5160          16961 369 4641OHN01-1704          5112    52071
X301013128211OHN01-5160          16961 465 5601OHN01-1712          5112    52071
X301013128211OHN01-5160          16961 561 6561OHN01-1720          5112    52071
X301013128211OHN01-5160          16961 657 7521OHN01-1728          5112    52071
X301013128311OHN01-5160          16981   1  881OHN01-1672          5120    52071
X301013128311OHN01-5160          16981  89 1761OHN01-1680          5120    52071
X301013128311OHN01-5160          16981 177 2721OHN01-1688          5112    52071
X301013128311OHN01-5160          16981 273 3681OHN01-1696          5112    52071
X301013128311OHN01-5160          16981 369 4641OHN01-1704          5112    52071
X301013128311OHN01-5160          16981 465 5601OHN01-1712          5112    52071
X301013128311OHN01-5160          16981 561 6561OHN01-1720          5112    52071
X301013128311OHN01-5160          16981 657 7521OHN01-1728          5112    52071
X301013128411OHN01-5160          17001   1  881OHN01-1672          5120    52071
X301013128411OHN01-5160          17001  89 1761OHN01-1680          5120    52071
X301013128411OHN01-5160          17001 177 2721OHN01-1688          5112    52071
X301013128411OHN01-5160          17001 273 3681OHN01-1696          5112    52071
X301013128411OHN01-5160          17001 369 4641OHN01-1704          5112    52071
X301013128411OHN01-5160          17001 465 5601OHN01-1712          5112    52071
X301013128411OHN01-5160          17001 561 6561OHN01-1720          5112    52071
X301013128411OHN01-5160          17001 657 7521OHN01-1728          5112    52071
X301013128511OHN01-5160          17021   1  881OHN01-1672          5120    52071
X301013128511OHN01-5160          17021  89 1761OHN01-1680          5120    52071
X301013128511OHN01-5160          17021 177 2721OHN01-1688          5112    52071
X301013128511OHN01-5160          17021 273 3681OHN01-1696          5112    52071
X301013128511OHN01-5160          17021 369 4641OHN01-1704          5112    52071
X301013128511OHN01-5160          17021 465 5601OHN01-1712          5112    52071
X301013128511OHN01-5160          17021 561 6561OHN01-1720          5112    52071
X301013128511OHN01-5160          17021 657 7521OHN01-1728          5112    52071
X301013128611OHN01-5152          17021   1  801OHN01-1672          5120    51991
X301013128611OHN01-5152          17021  81 1601OHN01-1680          5120    51991
X301013128611OHN01-5152          17021 161 2561OHN01-1688          5104    51991
X301013128611OHN01-5152          17021 257 3521OHN01-1696          5104    51991
X301013128611OHN01-5152          17021 353 4481OHN01-1704          5104    51991
X301013128611OHN01-5152          17021 449 5441OHN01-1712          5104    51991
X301013128611OHN01-5152          17021 545 6401OHN01-1720          5104    51991
X301013128611OHN01-5152          17021 641 7361OHN01-1728          5104    51991
X301013128711OHN01-5152          17001   1  801OHN01-1672          5120    51991
X301013128711OHN01-5152          17001  81 1601OHN01-1680          5120    51991
X301013128711OHN01-5152          17001 161 2561OHN01-1688          5104    51991
X301013128711OHN01-5152          17001 257 3521OHN01-1696          5104    51991
X301013128711OHN01-5152          17001 353 4481OHN01-1704          5104    51991
X301013128711OHN01-5152          17001 449 5441OHN01-1712          5104    51991
X301013128711OHN01-5152          17001 545 6401OHN01-1720          5104    51991
X301013128711OHN01-5152          17001 641 7361OHN01-1728          5104    51991
X301014128911OHN01-5152          16961   1  801OHN01-1672          5120    51991
X301014128911OHN01-5152          16961  81 1601OHN01-1680          5120    51991
X301014128911OHN01-5152          16961 161 2561OHN01-1688          5104    51991
X301014128911OHN01-5152          16961 257 3521OHN01-1696          5104    51991
X301014128911OHN01-5152          16961 353 4481OHN01-1704          5104    51991
X301014128911OHN01-5152          16961 449 5441OHN01-1712          5104    51991
X301014128911OHN01-5152          16961 545 6401OHN01-1720          5104    51991
X301014128911OHN01-5152          16961 641 7361OHN01-1728          5104    51991
X301014129011OHN01-5144          16961   1  721OHN01-1672          5120    51911
X301014129011OHN01-5144          16961  73 1441OHN01-1680          5120    51911
X301014129011OHN01-5144          16961 145 2401OHN01-1688          5096    51911
X301014129011OHN01-5144          16961 241 3361OHN01-1696          5096    51911
X301014129011OHN01-5144          16961 337 4321OHN01-1704          5096    51911
X301014129011OHN01-5144          16961 433 5281OHN01-1712          5096    51911
X301014129011OHN01-5144          16961 535 6241OHN01-1720          5102    51911
X301014129011OHN01-5144          16961 625 7201OHN01-1728          5096    51911
X301014129111OHN01-5144          16981   1  721OHN01-1672          5120    51911
X301014129111OHN01-5144          16981  73 1441OHN01-1680          5120    51911
X301014129111OHN01-5144          16981 145 2401OHN01-1688          5096    51911
X301014129111OHN01-5144          16981 241 3361OHN01-1696          5096    51911
X301014129111OHN01-5144          16981 337 4321OHN01-1704          5096    51911
X301014129111OHN01-5144          16981 433 5281OHN01-1712          5096    51911
X301014129111OHN01-5144          16981 535 6241OHN01-1720          5102    51911
X301014129111OHN01-5144          16981 625 7201OHN01-1728          5096    51911
X301014129211OHN01-5152          16981   1  801OHN01-1672          5120    51991
X301014129211OHN01-5152          16981  81 1601OHN01-1680          5120    51991
X301014129211OHN01-5152          16981 161 2561OHN01-1688          5104    51991
X301014129211OHN01-5152          16981 257 3521OHN01-1696          5104    51991
X301014129211OHN01-5152          16981 353 4481OHN01-1704          5104    51991
X301014129211OHN01-5152          16981 449 5441OHN01-1712          5104    51991
X301014129211OHN01-5152          16981 545 6401OHN01-1720          5104    51991
X301014129211OHN01-5152          16981 641 7361OHN01-1728          5104    51991
X301014129311OHN01-5144          17001   1  721OHN01-1672          5120    51911
X301014129311OHN01-5144          17001  73 1441OHN01-1680          5120    51911
X301014129311OHN01-5144          17001 145 2401OHN01-1688          5096    51911
X301014129311OHN01-5144          17001 241 3361OHN01-1696          5096    51911
X301014129311OHN01-5144          17001 337 4321OHN01-1704          5096    51911
X301014129311OHN01-5144          17001 433 5281OHN01-1712          5096    51911
X301014129311OHN01-5144          17001 535 6241OHN01-1720          5102    51911
X301014129311OHN01-5144          17001 625 7201OHN01-1728          5096    51911
X301014129411OHN01-5144          17021   1  721OHN01-1672          5120    51911
X301014129411OHN01-5144          17021  73 1441OHN01-1680          5120    51911
X301014129411OHN01-5144          17021 145 2401OHN01-1688          5096    51911
X301014129411OHN01-5144          17021 241 3361OHN01-1696          5096    51911
X301014129411OHN01-5144          17021 337 4321OHN01-1704          5096    51911
X301014129411OHN01-5144          17021 433 5281OHN01-1712          5096    51911
X301014129411OHN01-5144          17021 535 6241OHN01-1720          5102    51911
X301014129411OHN01-5144          17021 625 7201OHN01-1728          5096    51911
X301014129511OHN01-5136          17021   1  641OHN01-1672          5120    51831
X301014129511OHN01-5136          17021  65 1281OHN01-1680          5120    51831
X301014129511OHN01-5136          17021 129 2241OHN01-1688          5088    51831
X301014129511OHN01-5136          17021 225 3201OHN01-1696          5088    51831
X301014129511OHN01-5136          17021 321 4161OHN01-1704          5088    51831
X301014129511OHN01-5136          17021 417 5121OHN01-1712          5088    51831
X301014129511OHN01-5136          17021 513 5191OHN01-1720          5088    50941
X301014129511OHN01-5136          17021 527 6081OHN01-1720          5102    51831
X301014129511OHN01-5136          17021 609 7041OHN01-1728          5088    51831
X301014129611OHN01-5136          17001   1  641OHN01-1672          5120    51831
X301014129611OHN01-5136          17001  65 1281OHN01-1680          5120    51831
X301014129611OHN01-5136          17001 129 2241OHN01-1688          5088    51831
X301014129611OHN01-5136          17001 225 3201OHN01-1696          5088    51831
X301014129611OHN01-5136          17001 321 4161OHN01-1704          5088    51831
X301014129611OHN01-5136          17001 417 5121OHN01-1712          5088    51831
X301014129611OHN01-5136          17001 513 5191OHN01-1720          5088    50941
X301014129611OHN01-5136          17001 527 6081OHN01-1720          5102    51831
X301014129611OHN01-5136          17001 609 7041OHN01-1728          5088    51831
X301014129711OHN01-5136          16981   1  641OHN01-1672          5120    51831
X301014129711OHN01-5136          16981  65 1281OHN01-1680          5120    51831
X301014129711OHN01-5136          16981 129 2241OHN01-1688          5088    51831
X301014129711OHN01-5136          16981 225 3201OHN01-1696          5088    51831
X301014129711OHN01-5136          16981 321 4161OHN01-1704          5088    51831
X301014129711OHN01-5136          16981 417 5121OHN01-1712          5088    51831
X301014129711OHN01-5136          16981 513 5191OHN01-1720          5088    50941
X301014129711OHN01-5136          16981 527 6081OHN01-1720          5102    51831
X301014129711OHN01-5136          16981 609 7041OHN01-1728          5088    51831
X301014129811OHN01-5136          16961   1  641OHN01-1672          5120    51831
X301014129811OHN01-5136          16961  65 1281OHN01-1680          5120    51831
X301014129811OHN01-5136          16961 129 2241OHN01-1688          5088    51831
X301014129811OHN01-5136          16961 225 3201OHN01-1696          5088    51831
X301014129811OHN01-5136          16961 321 4161OHN01-1704          5088    51831
X301014129811OHN01-5136          16961 417 5121OHN01-1712          5088    51831
X301014129811OHN01-5136          16961 513 5191OHN01-1720          5088    50941
X301014129811OHN01-5136          16961 527 6081OHN01-1720          5102    51831
X301014129811OHN01-5136          16961 609 7041OHN01-1728          5088    51831
X301014129911OHN01-5128          16961   1  561OHN01-1672          5120    51751
X301014129911OHN01-5128          16961  57 1121OHN01-1680          5120    51751
X301014129911OHN01-5128          16961 113 2081OHN01-1688          5080    51751
X301014129911OHN01-5128          16961 209 3041OHN01-1696          5080    51751
X301014129911OHN01-5128          16961 305 4001OHN01-1704          5080    51751
X301014129911OHN01-5128          16961 401 4961OHN01-1712          5080    51751
X301014129911OHN01-5128          16961 497 5111OHN01-1720          5080    50941
X301014129911OHN01-5128          16961 519 5921OHN01-1720          5102    51751
X301014129911OHN01-5128          16961 593 6881OHN01-1728          5080    51751
X301014130011OHN01-5128          16981   1  561OHN01-1672          5120    51751
X301014130011OHN01-5128          16981  57 1121OHN01-1680          5120    51751
X301014130011OHN01-5128          16981 113 2081OHN01-1688          5080    51751
X301014130011OHN01-5128          16981 209 3041OHN01-1696          5080    51751
X301014130011OHN01-5128          16981 305 4001OHN01-1704          5080    51751
X301014130011OHN01-5128          16981 401 4961OHN01-1712          5080    51751
X301014130011OHN01-5128          16981 497 5111OHN01-1720          5080    50941
X301014130011OHN01-5128          16981 519 5921OHN01-1720          5102    51751
X301014130011OHN01-5128          16981 593 6881OHN01-1728          5080    51751
X301014130111OHN01-5128          17001   1  561OHN01-1672          5120    51751
X301014130111OHN01-5128          17001  57 1121OHN01-1680          5120    51751
X301014130111OHN01-5128          17001 113 2081OHN01-1688          5080    51751
X301014130111OHN01-5128          17001 209 3041OHN01-1696          5080    51751
X301014130111OHN01-5128          17001 305 4001OHN01-1704          5080    51751
X301014130111OHN01-5128          17001 401 4961OHN01-1712          5080    51751
X301014130111OHN01-5128          17001 497 5111OHN01-1720          5080    50941
X301014130111OHN01-5128          17001 519 5921OHN01-1720          5102    51751
X301014130111OHN01-5128          17001 593 6881OHN01-1728          5080    51751
X301014130211OHN01-5128          17021   1  561OHN01-1672          5120    51751
X301014130211OHN01-5128          17021  57 1121OHN01-1680          5120    51751
X301014130211OHN01-5128          17021 113 2081OHN01-1688          5080    51751
X301014130211OHN01-5128          17021 209 3041OHN01-1696          5080    51751
X301014130211OHN01-5128          17021 305 4001OHN01-1704          5080    51751
X301014130211OHN01-5128          17021 401 4961OHN01-1712          5080    51751
X301014130211OHN01-5128          17021 497 5111OHN01-1720          5080    50941
X301014130211OHN01-5128          17021 519 5921OHN01-1720          5102    51751
X301014130211OHN01-5128          17021 593 6881OHN01-1728          5080    51751
X301014130311OHN01-5120          17001   1  481OHN01-1672          5120    51671
X301014130311OHN01-5120          17001  49  961OHN01-1680          5120    51671
X301014130311OHN01-5120          17001  97 1921OHN01-1688          5072    51671
X301014130311OHN01-5120          17001 193 2881OHN01-1696          5072    51671
X301014130311OHN01-5120          17001 289 3841OHN01-1704          5072    51671
X301014130311OHN01-5120          17001 385 4801OHN01-1712          5072    51671
X301014130311OHN01-5120          17001 481 5031OHN01-1720          5072    50941
X301014130311OHN01-5120          17001 511 5761OHN01-1720          5102    51671
X301014130311OHN01-5120          17001 577 6721OHN01-1728          5072    51671
X301014130411OHN01-5120          17021   1  481OHN01-1672          5120    51671
X301014130411OHN01-5120          17021  49  961OHN01-1680          5120    51671
X301014130411OHN01-5120          17021  97 1921OHN01-1688          5072    51671
X301014130411OHN01-5120          17021 193 2881OHN01-1696          5072    51671
X301014130411OHN01-5120          17021 289 3841OHN01-1704          5072    51671
X301014130411OHN01-5120          17021 385 4801OHN01-1712          5072    51671
X301014130411OHN01-5120          17021 481 5031OHN01-1720          5072    50941
X301014130411OHN01-5120          17021 511 5761OHN01-1720          5102    51671
X301014130411OHN01-5120          17021 577 6721OHN01-1728          5072    51671
X301014130511OHN01-5120          16961   1  481OHN01-1672          5120    51671
X301014130511OHN01-5120          16961  49  961OHN01-1680          5120    51671
X301014130511OHN01-5120          16961  97 1921OHN01-1688          5072    51671
X301014130511OHN01-5120          16961 193 2881OHN01-1696          5072    51671
X301014130511OHN01-5120          16961 289 3841OHN01-1704          5072    51671
X301014130511OHN01-5120          16961 385 4801OHN01-1712          5072    51671
X301014130511OHN01-5120          16961 481 5031OHN01-1720          5072    50941
X301014130511OHN01-5120          16961 511 5761OHN01-1720          5102    51671
X301014130511OHN01-5120          16961 577 6721OHN01-1728          5072    51671
X301014130611OHN01-5120          16981   1  481OHN01-1672          5120    51671
X301014130611OHN01-5120          16981  49  961OHN01-1680          5120    51671
X301014130611OHN01-5120          16981  97 1921OHN01-1688          5072    51671
X301014130611OHN01-5120          16981 193 2881OHN01-1696          5072    51671
X301014130611OHN01-5120          16981 289 3841OHN01-1704          5072    51671
X301014130611OHN01-5120          16981 385 4801OHN01-1712          5072    51671
X301014130611OHN01-5120          16981 481 5031OHN01-1720          5072    50941
X301014130611OHN01-5120          16981 511 5761OHN01-1720          5102    51671
X301014130611OHN01-5120          16981 577 6721OHN01-1728          5072    51671
