H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5112          16881V1           0       673847.0 5731880.9  71.8 57092325
SOHN01-5112          16901V1           0       673918.2 5731869.7  68.6 57092450
SOHN01-5112          16921V1           0       673970.8 5731698.2  62.4 57092726
SOHN01-5112          16941V1           0       674049.3 5731684.2  57.5 57092841
SOHN01-5112          16961V1           0       674127.7 5731671.0  55.6 57092945
SOHN01-5112          16981V1           0       674200.7 5731618.3  50.8 57093136
SOHN01-5112          17001V1           0       674261.1 5731525.0  50.1 57093324
SOHN01-5104          17001V1           0       674251.7 5731446.9  49.0 57093713
SOHN01-5104          16981V1           0       674173.5 5731460.2  52.7 57093837
SOHN01-5104          16961V1           0       674101.1 5731513.1  58.6 57094029
SOHN01-5104          16941V1           0       674022.6 5731526.4  66.8 57094223
SOHN01-5104          16921V1           0       673943.1 5731540.2  73.0 57094356
SOHN01-5104          16901V1           0       673813.8 5731229.8  88.2 57094831
SOHN01-5104          16881V1           0       673725.8 5731244.9  93.1 57095022
SOHN01-5096          16881V1           0       673684.3 5730975.9  66.4 57095435
SOHN01-5088          16881V1           0       673677.6 5730936.6  63.7 57095600
SOHN01-5088          16901V1           0       673756.5 5730922.9  57.9 57095808
SOHN01-5096          16901V1           0       673762.9 5730962.1  60.4 57100058
SOHN01-5096          16921V1           0       673868.8 5731106.3  68.9 57100304
SOHN01-5096          16941V1           0       673948.3 5731092.5  62.1 57100406
SOHN01-5096          16961V1           0       674032.2 5731078.7  56.2 57100603
SOHN01-5096          16981V1           0       674105.7 5731065.5  47.2 57100718
SOHN01-5096          17001V1           0       674184.1 5731052.7  43.9 57100822
SOHN01-5088          17021V1           0       674229.4 5730841.8  41.9 57101105
SOHN01-5088          17001V1           0       674150.7 5730855.5  46.9 57101206
SOHN01-5088          16981V1           0       674071.8 5730868.8  50.1 57101303
SOHN01-5088          16961V1           0       673992.8 5730882.4  52.1 57101427
SOHN01-5088          16941V1           0       673914.1 5730895.7  53.9 57101602
SOHN01-5088          16921V1           0       673835.2 5730909.4  54.3 57101701
SOHN01-5080          16881V1           0       673623.6 5730621.1  89.1 57102223
SOHN01-5080          16901V1           0       673702.7 5730607.4  89.5 57102321
SOHN01-5080          16921V1           0       673781.2 5730594.3  87.8 57102424
SOHN01-5080          16941V1           0       673860.6 5730580.3  80.5 57102545
SOHN01-5080          16961V1           0       673939.4 5730566.9  75.3 57102649
SOHN01-5080          16981V1           0       674018.0 5730553.6  66.7 57103020
SOHN01-5080          17001V1           0       674097.1 5730539.8  61.5 57103123
SOHN01-5080          17021V1           0       674175.6 5730526.6  51.0 57103350
SOHN01-5120          16801V1           0       673565.6 5732173.4  93.7 57110315
SOHN01-5120          16821V1           0       673642.0 5732146.4  93.7 57110421
SOHN01-5120          16841V1           0       673722.6 5732145.9  91.4 57110612
SOHN01-5120          16861V1           0       673794.2 5732093.4  84.2 57110852
SOHN01-5120          16881V1           0       673878.6 5732114.3  74.6 57135619
SOHN01-5120          16901V1           0       673958.8 5732105.4  65.8 57135732
SOHN01-5120          16941V1           0       674129.7 5732157.4  63.7 57140318
SOHN01-5120          16921V1           0       674050.9 5732171.2  59.8 57140415
SOHN01-5128          16941V1           0       674175.9 5732433.9  84.9 57140834
SOHN01-5128          16921V1           0       674112.0 5732525.7  81.7 57141144
SOHN01-5128          16901V1           0       674026.2 5732500.2  73.0 57141612
SOHN01-5128          16881V1           0       673947.4 5732513.7  66.5 57141802
SOHN01-5136          16881V1           0       674008.3 5732868.3  79.7 57144358
SOHN01-5136          16901V1           0       674094.6 5732901.2  92.5 57144536
SOHN01-5136          16921V1           0       674172.9 5732883.2  95.4 57144654
SOHN01-5136          16941V1           0       674258.3 5732906.9 103.8 57144843
SOHN01-5144          16941V1           0       674325.1 5733296.2 133.8 57145518
SOHN01-5144          16921V1           0       674245.9 5733310.4 131.2 57145619
SOHN01-5144          16901V1           0       674167.2 5733324.3 127.0 57145716
SOHN01-5144          16881V1           0       674088.0 5733333.7 118.4 57145817
SOHN01-5152          16881V1           0       674129.4 5733577.7 113.2 57150100
SOHN01-5152          16901V1           0       674188.1 5733446.1 123.0 57150321
SOHN01-5152          16921V1           0       674266.8 5733432.8 124.6 57150421
SOHN01-5152          16941V1           0       674345.9 5733418.9 125.5 57150527
SOHN01-5160          16941V1           0       674400.4 5733734.5 117.0 57151025
SOHN01-5160          16921V1           0       674321.4 5733748.0 114.8 57151131
SOHN01-5160          16901V1           0       674242.2 5733761.2 111.0 57151240
SOHN01-5160          16881V1           0       674183.3 5733893.9 115.5 57151621
SOHN01-5168          16881V1           0       674217.8 5734090.8 134.3 57151916
SOHN01-5168          16901V1           0       674296.3 5734077.0 133.7 57152040
SOHN01-5168          16921V1           0       674375.3 5734063.5 131.3 57152140
SOHN01-5168          16941V1           0       674453.6 5734049.7 132.2 57152454
SOHN01-5176          16941V1           0       674487.4 5734246.8 135.9 57152727
SOHN01-5176          16921V1           0       674428.8 5734379.0 135.3 57152930
SOHN01-5176          16901V1           0       674350.6 5734392.1 134.4 57153034
SOHN01-5176          16881V1           0       674271.2 5734405.7 134.0 57153143
SOHN01-5184          16861V1           0       674253.3 5734774.2 137.3 57175425
SOHN01-5192          16841V1           0       674221.3 5735063.5 137.1 57175717
SOHN01-5200          16821V1           0       674200.1 5735390.3 131.2 57180056
SOHN01-5184          16881V1           0       674345.4 5734840.1 138.6 57180637
SOHN01-5184          16901V1           0       674410.9 5734747.1 138.6 57180803
SOHN01-5184          16921V1           0       674490.0 5734734.1 138.9 57180932
SOHN01-5184          16941V1           0       674496.6 5734773.1 138.6 57181036
SOHN01-5192          16921V1           0       674509.9 5734852.3 139.8 57181133
SOHN01-5192          16861V1           0       674300.1 5735050.6 137.6 57181637
SOHN01-5192          16881V1           0       674379.4 5735037.1 137.8 57182010
SOHN01-5192          16901V1           0       674458.4 5735023.1 138.0 57182208
SOHN01-5200          16881V1           0       674433.1 5735352.4 137.2 57183336
SOHN01-5200          16861V1           0       674354.6 5735365.7 135.2 57183654
SOHN01-5200          16841V1           0       674275.6 5735379.5 134.4 57183841
SOHN01-5208          16861V1           0       674374.2 5735483.8 134.6 57184055
SOHN01-5200          16901V1           0       674525.1 5735417.6 140.8 57184613
SOHN01-5200          16921V1           0       674597.7 5735364.6 142.6 57184909
SOHN01-5200          16941V1           0       674670.0 5735311.4 142.6 57185039
SOHN01-5192          16941V1           0       674656.3 5735233.1 143.3 57185213
SOHN01-5208          16881V1           0       674487.6 5735667.5 133.9 57185704
SOHN01-5208          16901V1           0       674565.9 5735653.9 133.3 57185815
SOHN01-5208          16921V1           0       674645.0 5735640.8 135.1 57185951
SOHN01-5208          16941V1           0       674724.0 5735627.1 136.8 57190101
SOHN01-5216          16941V1           0       674757.6 5735824.4 135.8 57190748
SOHN01-5216          16921V1           0       674672.2 5735800.1 134.9 57191012
SOHN01-5216          16901V1           0       674593.2 5735811.9 132.9 57191145
SOHN01-5216          16861V1           0       674455.9 5735956.7 129.6 57191839
SOHN01-5216          16841V1           0       674389.7 5736049.1 127.6 57192003
