H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5112          16881V1OS8E PERMIT          1307                           
TOHN01-5112          16921V1OS160S PERMIT        1309                           
TOHN01-5112          16941V1OS160S PERMIT        1310                           
TOHN01-5112          16961V1OS160S PERMIT        1311                           
TOHN01-5112          16981V1OS200S PERMIT        1312                           
TOHN01-5112          17001V1OS280S PERMIT        1313                           
TOHN01-5104          17001V1OS40S CREEK          1314                           
TOHN01-5104          16981V1OS40S TROUGH         1315                           
TOHN01-5104          16901V1OS320S CROP          1319                           
TOHN01-5104          16881V1OS320S CROP          1320                           
TOHN01-5096          16881V1OS280S PERMIT        1321                           
TOHN01-5096          16901V1OS280S PERMIT        1324                           
TOHN01-5096          16921V1OS120S PERMIT        1325                           
TOHN01-5096          16941V1OS120S PERMIT        1326                           
TOHN01-5096          16961V1OS120S PERMIT        1327                           
TOHN01-5096          16981V1OS120S PERMIT        1328                           
TOHN01-5096          17001V1OS120S PERMIT        1329                           
TOHN01-5080          16881V1EOL                  1336                           
TOHN01-5080          17021V1Void file 1343       1344                           
TOHN01-5120          16801V1OS80S ACCESS         1345                           
TOHN01-5120          16821V1OS90S ACCESS         1346                           
TOHN01-5120          16841V1OS80S ACCESS         1347                           
TOHN01-5120          16861V1OS120S ACCESS        1348                           
TOHN01-5120          16881V1OS80S ACCESSVoid fil 1350                           
TOHN01-5120          16881V1e 1349               1350                           
TOHN01-5120          16901V1OS80S ACCESS         1351                           
TOHN01-5128          16941V1OS40S SLOPEabove fil 1355                           
TOHN01-5128          16941V1e, offset changed to 1355                           
TOHN01-5128          16941V1 40 SVoid file 1354  1355                           
TOHN01-5128          16921V1OS40N TROUGHboggy pa 1356                           
TOHN01-5128          16921V1tch above VP vibs st 1356                           
TOHN01-5128          16921V1aked for a boggy pat 1356                           
TOHN01-5128          16921V1ch                   1356                           
TOHN01-5128          16901V1Above VP vibs stacke 1357                           
TOHN01-5128          16901V1d for a boggy patch  1357                           
TOHN01-5128          16881V1vibs on traverse cha 1358                           
TOHN01-5128          16881V1nge, boggy area      1358                           
TOHN01-5136          16881V1OS40N CREEK          1359                           
TOHN01-5136          16901V1OS80N SLOPE          1360                           
TOHN01-5136          16921V1OS80N SLOPE          1361                           
TOHN01-5136          16941V1OS120N SLOPE         1362                           
TOHN01-5144          16941V1OS200N MOLE DRAIN    1363                           
TOHN01-5144          16921V1OS200N MOLE DRAIN    1364                           
TOHN01-5144          16901V1OS200N MOLE DRAIN    1365                           
TOHN01-5144          16881V1OS200N MOLE DRAIN    1366                           
TOHN01-5152          16881V1OS120N TREES         1367                           
TOHN01-5152          16941V1end of tape 301015   1370                           
TOHN01-5160          16901V1Vibs on detour, dam  1373                           
TOHN01-5160          16881V1OS120N DAM           1374                           
TOHN01-5176          16941V1OS120S BORE          1379                           
TOHN01-5176          16881V1vibs on traverse cha 1382                           
TOHN01-5176          16881V1nge, around trees    1382                           
TOHN01-5184          16861V1OS40N TREESVoid file 1383                           
TOHN01-5184          16861V1 9000-9002           1383                           
TOHN01-5184          16881V1OS120N TREES         1386                           
TOHN01-5184          16901V1OS40N TREES          1387                           
TOHN01-5184          16921V1OS40N TREES          1388                           
TOHN01-5184          16941V1OS80N80W ACCESS      1389                           
TOHN01-5192          16921V1OS160S YARDS         1390                           
TOHN01-5200          16881V1Void file 1394       1395                           
TOHN01-5208          16861V1OS200S TREESvibs on  1398                           
TOHN01-5208          16861V1detour, crossing roa 1398                           
TOHN01-5208          16861V1d                    1398                           
TOHN01-5200          16901V1OS80N YARDS          1399                           
TOHN01-5200          16921V1OS40N YARDS          1400                           
TOHN01-5192          16941V1OS240N YARDS         1402                           
TOHN01-5216          16941V1OS120S DAM           1407                           
TOHN01-5216          16921V1OS160S HOUSE         1408                           
TOHN01-5216          16901V1OS160S HOUSEAbove VP 1409                           
TOHN01-5216          16901V1 vibs stacked for a  1409                           
TOHN01-5216          16901V1house                1409                           
TOHN01-5216          16861V1OS40S TREESVoid file 1411                           
TOHN01-5216          16861V1 1410 reshoot next d 1411                           
TOHN01-5216          16861V1ay                   1411                           
TOHN01-5216          16841V1OS40N TREES          1412                           
TOHN01-1656          51201G1SOL                                                 
TOHN01-1656          51701G1HC SCRUB                                            
TOHN01-1656          51711G1HC SCRUB                                            
TOHN01-1656          51901G1HC ROAD                                             
TOHN01-1656          51911G1HC ROAD                                             
TOHN01-1656          52131G1HC                                                  
TOHN01-1656          52141G1HC                                                  
TOHN01-1656          52151G1HC                                                  
TOHN01-1656          52161G1HC                                                  
TOHN01-1656          52171G1HC                                                  
TOHN01-1656          52211G1HAYWARDS ROAD                                       
TOHN01-1656          52471G1EOL                                                 
TOHN01-1664          51341G1OS80W CROP                                          
TOHN01-1664          51351G1OS160W CROP                                         
TOHN01-1664          51361G1OS160W CROP                                         
TOHN01-1664          51371G1OS160W CROP                                         
TOHN01-1664          51381G1OS160W CROP                                         
TOHN01-1664          51391G1OS160W CROP                                         
TOHN01-1664          51401G1OS160W TREES                                        
TOHN01-1664          51411G1OS160W TREES                                        
TOHN01-1664          51421G1OS160W TREES                                        
TOHN01-1664          51431G1OS160W TREES                                        
TOHN01-1664          51441G1OS160W TREES                                        
TOHN01-1664          51451G1OS160W TREES                                        
TOHN01-1664          51461G1OS160W TREES                                        
TOHN01-1664          51471G1OS160W TREES                                        
TOHN01-1664          51481G1OS160W TREES                                        
TOHN01-1664          51491G1OS80W TREES                                         
TOHN01-1664          51821G1HC                                                  
TOHN01-1664          51871G1OS18W HOUSE                                         
TOHN01-1664          52361G1ROAD                                                
TOHN01-1664          52471G1EOL                                                 
TOHN01-1672          51201G1SOL                                                 
TOHN01-1672          51561G1HC CROP                                             
TOHN01-1672          51571G1HC CROP                                             
TOHN01-1672          51581G1HC CROP                                             
TOHN01-1672          51591G1HC CROP                                             
TOHN01-1672          52271G1HC CREEK                                            
TOHN01-1672          52281G1HC CREEK                                            
TOHN01-1672          52471G1EOL                                                 
TOHN01-1680          51201G1SOL                                                 
TOHN01-1680          51441G1OS80E TREES                                         
TOHN01-1680          51451G1OS80E TREES                                         
TOHN01-1680          51461G1OS80E TREES                                         
TOHN01-1680          51471G1OS80E TREES                                         
TOHN01-1680          51481G1HC                                                  
TOHN01-1680          51491G1HC                                                  
TOHN01-1680          51501G1HC                                                  
TOHN01-1680          51511G1HC                                                  
TOHN01-1680          51521G1HC                                                  
TOHN01-1680          51531G1HC                                                  
TOHN01-1680          52181G1HC OS28E GARDE                                      
TOHN01-1680          52191G1HC OS54E DEER                                       
TOHN01-1680          52201G1HC OS72E DEER                                       
TOHN01-1680          52211G1HC OS63E DEER                                       
TOHN01-1680          52221G1HC OS57E DEER                                       
TOHN01-1680          52471G1EOL                                                 
TOHN01-1688          50641G1EOL                                                 
TOHN01-1688          51051G1HC                                                  
TOHN01-1688          51061G1HC                                                  
TOHN01-1688          51071G1HC                                                  
TOHN01-1688          51081G1HC                                                  
TOHN01-1688          51091G1HC                                                  
TOHN01-1688          51121G1STEEP                                               
TOHN01-1688          51591G1HC                                                  
TOHN01-1688          51811G1HC                                                  
TOHN01-1688          51821G1HC                                                  
TOHN01-1688          51831G1HC                                                  
TOHN01-1688          52471G1EOL                                                 
TOHN01-1696          50641G1EOL                                                 
TOHN01-1696          51171G1HC SCRUB                                            
TOHN01-1696          51761G1OS80W PERMIT                                        
TOHN01-1696          51771G1OS80W HOUSE                                         
TOHN01-1696          51781G1OS80W PERMIT                                        
TOHN01-1696          51791G1OS80W PERMIT                                        
TOHN01-1696          51801G1OS80W PERMIT                                        
TOHN01-1696          51811G1OS80W PERMIT                                        
TOHN01-1696          51821G1OS80W PERMIT                                        
TOHN01-1696          51831G1OS80W PERMIT                                        
TOHN01-1696          51841G1OS80W PERMIT                                        
TOHN01-1696          51851G1OS160WPERMIT                                        
TOHN01-1696          51861G1OS160W PERMIT                                       
TOHN01-1696          51871G1OS160W PERMIT                                       
TOHN01-1696          51881G1OS160W PERMIT                                       
TOHN01-1696          51891G1OS160W PERMIT                                       
TOHN01-1696          51901G1OS160W PERMIT                                       
TOHN01-1696          51911G1OS160W PERMIT                                       
TOHN01-1696          51921G1OS160W PERMIT                                       
TOHN01-1696          51931G1OS160W PERMIT                                       
TOHN01-1696          51941G1OS160W PERMIT                                       
TOHN01-1696          51951G1OS160W DEER                                         
TOHN01-1696          51961G1OS80W DEER                                          
TOHN01-1696          51971G1OS70W PERMIT                                        
TOHN01-1696          52081G1HC                                                  
TOHN01-1696          52091G1HC                                                  
TOHN01-1696          52471G1EOL                                                 
TOHN01-1704          50641G1EOL                                                 
TOHN01-1704          50711G1HC                                                  
TOHN01-1704          50721G1HC                                                  
TOHN01-1704          50731G1HC                                                  
TOHN01-1704          50951G1OS80W TREES                                         
TOHN01-1704          50961G1OS80W TREES                                         
TOHN01-1704          50971G1OS80W TREES                                         
TOHN01-1704          50981G1OS80W TREES                                         
TOHN01-1704          50991G1OS80W TREES                                         
TOHN01-1704          51001G1OS80W TREES                                         
TOHN01-1704          51011G1OS80W TREES                                         
TOHN01-1704          51941G1OS14W DAM                                           
TOHN01-1704          52471G1EOL                                                 
TOHN01-1712          50641G1EOL                                                 
TOHN01-1712          50941G1OS6S FENCE                                          
TOHN01-1712          50951G1OS320W PERMIT                                       
TOHN01-1712          50961G1OS320W PERMIT                                       
TOHN01-1712          50971G1OS320W PERMIT                                       
TOHN01-1712          50981G1OS320W PERMIT                                       
TOHN01-1712          50991G1OS320W PERMIT                                       
TOHN01-1712          51001G1OS320W PERMIT                                       
TOHN01-1712          51011G1OS320W PERMIT                                       
TOHN01-1712          51021G1OS5N FENCE                                          
TOHN01-1712          51501G1OS80E QUARANTI                                      
TOHN01-1712          51511G1OS80E QUARANTI                                      
TOHN01-1712          51521G1OS80E QUARANTI                                      
TOHN01-1712          51531G1OS160E DAIRY                                        
TOHN01-1712          51541G1OS160E DAIRY                                        
TOHN01-1712          51551G1OS160E QTINE                                        
TOHN01-1712          51561G1OS80E HORSES                                        
TOHN01-1712          51571G1OS80E HORSES                                        
TOHN01-1712          51581G1OS80E HORSES                                        
TOHN01-1712          51591G1OS80E HORSES                                        
TOHN01-1712          51601G1OS80E HORSES                                        
TOHN01-1712          51611G1OS80E HORSES                                        
TOHN01-1712          51621G1OS80E HORSES                                        
TOHN01-1712          51631G1OS80E HORSES                                        
TOHN01-1712          51641G1OS80E HORSES                                        
TOHN01-1712          52071G1HC                                                  
TOHN01-1712          52081G1HC                                                  
TOHN01-1712          52181G1HC                                                  
TOHN01-1712          52191G1HC                                                  
TOHN01-1712          52201G1HC                                                  
TOHN01-1712          52211G1HC                                                  
TOHN01-1712          52471G1EOL                                                 
TOHN01-1720          50641G1EOL                                                 
TOHN01-1720          50941G1OS8S FENCE                                          
TOHN01-1720          51021G1OS7N FENCE\HAY                                      
TOHN01-1720          51281G1OS15E HAY                                           
TOHN01-1720          51301G1ROAD                                                
TOHN01-1720          51921G1OS26E DAM                                           
TOHN01-1720          52021G1HC                                                  
TOHN01-1720          52031G1HC                                                  
TOHN01-1720          52041G1HC                                                  
TOHN01-1720          52051G1HC                                                  
TOHN01-1720          52061G1HC                                                  
TOHN01-1720          52221G1OS10W DAM                                           
TOHN01-1720          52291G1HC FOREST                                           
TOHN01-1720          52301G1HC FOREST                                           
TOHN01-1720          52311G1HC FOREST                                           
TOHN01-1720          52321G1HC FOREST                                           
TOHN01-1720          52331G1HC FOREST                                           
TOHN01-1720          52341G1HC FOREST                                           
TOHN01-1720          52351G1HC FOREST                                           
TOHN01-1720          52371G1HC FOREST                                           
TOHN01-1720          52381G1HC FOREST                                           
TOHN01-1720          52391G1HC FOREST                                           
TOHN01-1720          52401G1HC FOREST                                           
TOHN01-1720          52411G1HC FOREST                                           
TOHN01-1720          52421G1HC FOREST                                           
TOHN01-1720          52431G1HC FOREST                                           
TOHN01-1720          52441G1HC FOREST                                           
TOHN01-1720          52451G1HC FOREST                                           
TOHN01-1720          52461G1HC FOREST                                           
TOHN01-1720          52471G1HC FOREST EOL                                       
TOHN01-1728          50641G1EOL                                                 
TOHN01-1728          50941G1OS8S FENCE                                          
TOHN01-1728          50951G1OS330E PERMIT                                       
TOHN01-1728          50961G1OS330E PERMIT                                       
TOHN01-1728          50971G1OS330E PERMIT                                       
TOHN01-1728          50981G1OS330E PERMIT                                       
TOHN01-1728          50991G1OS330E PERMIT                                       
TOHN01-1728          51001G1OS330E PERMIT                                       
TOHN01-1728          51011G1OS330E PERMIT                                       
TOHN01-1728          51021G1OS2N FENCE                                          
