H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301015130711OHN01-5112          16881   1  401OHN01-1664          5120    51591
X301015130711OHN01-5112          16881  41  801OHN01-1672          5120    51591
X301015130711OHN01-5112          16881  81 1201OHN01-1680          5120    51591
X301015130711OHN01-5112          16881 121 2161OHN01-1688          5064    51591
X301015130711OHN01-5112          16881 217 3121OHN01-1696          5064    51591
X301015130711OHN01-5112          16881 313 4081OHN01-1704          5064    51591
X301015130711OHN01-5112          16881 409 5041OHN01-1712          5064    51591
X301015130711OHN01-5112          16881 505 5351OHN01-1720          5064    50941
X301015130711OHN01-5112          16881 543 6001OHN01-1720          5102    51591
X301015130811OHN01-5112          16901   1  401OHN01-1664          5120    51591
X301015130811OHN01-5112          16901  41  801OHN01-1672          5120    51591
X301015130811OHN01-5112          16901  81 1201OHN01-1680          5120    51591
X301015130811OHN01-5112          16901 121 2161OHN01-1688          5064    51591
X301015130811OHN01-5112          16901 217 3121OHN01-1696          5064    51591
X301015130811OHN01-5112          16901 313 4081OHN01-1704          5064    51591
X301015130811OHN01-5112          16901 409 5041OHN01-1712          5064    51591
X301015130811OHN01-5112          16901 505 5351OHN01-1720          5064    50941
X301015130811OHN01-5112          16901 543 6001OHN01-1720          5102    51591
X301015130911OHN01-5112          16921   1  401OHN01-1664          5120    51591
X301015130911OHN01-5112          16921  41  801OHN01-1672          5120    51591
X301015130911OHN01-5112          16921  81 1201OHN01-1680          5120    51591
X301015130911OHN01-5112          16921 121 2161OHN01-1688          5064    51591
X301015130911OHN01-5112          16921 217 3121OHN01-1696          5064    51591
X301015130911OHN01-5112          16921 313 4081OHN01-1704          5064    51591
X301015130911OHN01-5112          16921 409 5041OHN01-1712          5064    51591
X301015130911OHN01-5112          16921 505 5351OHN01-1720          5064    50941
X301015130911OHN01-5112          16921 543 6001OHN01-1720          5102    51591
X301015131011OHN01-5112          16941   1  401OHN01-1664          5120    51591
X301015131011OHN01-5112          16941  41  801OHN01-1672          5120    51591
X301015131011OHN01-5112          16941  81 1201OHN01-1680          5120    51591
X301015131011OHN01-5112          16941 121 2161OHN01-1688          5064    51591
X301015131011OHN01-5112          16941 217 3121OHN01-1696          5064    51591
X301015131011OHN01-5112          16941 313 4081OHN01-1704          5064    51591
X301015131011OHN01-5112          16941 409 5041OHN01-1712          5064    51591
X301015131011OHN01-5112          16941 505 5351OHN01-1720          5064    50941
X301015131011OHN01-5112          16941 543 6001OHN01-1720          5102    51591
X301015131111OHN01-5112          16961   1  401OHN01-1672          5120    51591
X301015131111OHN01-5112          16961  41  801OHN01-1680          5120    51591
X301015131111OHN01-5112          16961  81 1761OHN01-1688          5064    51591
X301015131111OHN01-5112          16961 177 2721OHN01-1696          5064    51591
X301015131111OHN01-5112          16961 273 3681OHN01-1704          5064    51591
X301015131111OHN01-5112          16961 369 4641OHN01-1712          5064    51591
X301015131111OHN01-5112          16961 465 4951OHN01-1720          5064    50941
X301015131111OHN01-5112          16961 503 5601OHN01-1720          5102    51591
X301015131111OHN01-5112          16961 561 6561OHN01-1728          5064    51591
X301015131211OHN01-5112          16981   1  401OHN01-1672          5120    51591
X301015131211OHN01-5112          16981  41  801OHN01-1680          5120    51591
X301015131211OHN01-5112          16981  81 1761OHN01-1688          5064    51591
X301015131211OHN01-5112          16981 177 2721OHN01-1696          5064    51591
X301015131211OHN01-5112          16981 273 3681OHN01-1704          5064    51591
X301015131211OHN01-5112          16981 369 4641OHN01-1712          5064    51591
X301015131211OHN01-5112          16981 465 4951OHN01-1720          5064    50941
X301015131211OHN01-5112          16981 503 5601OHN01-1720          5102    51591
X301015131211OHN01-5112          16981 561 6561OHN01-1728          5064    51591
X301015131311OHN01-5112          17001   1  401OHN01-1672          5120    51591
X301015131311OHN01-5112          17001  41  801OHN01-1680          5120    51591
X301015131311OHN01-5112          17001  81 1761OHN01-1688          5064    51591
X301015131311OHN01-5112          17001 177 2721OHN01-1696          5064    51591
X301015131311OHN01-5112          17001 273 3681OHN01-1704          5064    51591
X301015131311OHN01-5112          17001 369 4641OHN01-1712          5064    51591
X301015131311OHN01-5112          17001 465 4951OHN01-1720          5064    50941
X301015131311OHN01-5112          17001 503 5601OHN01-1720          5102    51591
X301015131311OHN01-5112          17001 561 6561OHN01-1728          5064    51591
X301015131411OHN01-5104          17001   1  321OHN01-1672          5120    51511
X301015131411OHN01-5104          17001  33  641OHN01-1680          5120    51511
X301015131411OHN01-5104          17001  65 1521OHN01-1688          5064    51511
X301015131411OHN01-5104          17001 153 2401OHN01-1696          5064    51511
X301015131411OHN01-5104          17001 241 3281OHN01-1704          5064    51511
X301015131411OHN01-5104          17001 329 4161OHN01-1712          5064    51511
X301015131411OHN01-5104          17001 417 4471OHN01-1720          5064    50941
X301015131411OHN01-5104          17001 455 5041OHN01-1720          5102    51511
X301015131411OHN01-5104          17001 505 5921OHN01-1728          5064    51511
X301015131511OHN01-5104          16981   1  321OHN01-1672          5120    51511
X301015131511OHN01-5104          16981  33  641OHN01-1680          5120    51511
X301015131511OHN01-5104          16981  65 1521OHN01-1688          5064    51511
X301015131511OHN01-5104          16981 153 2401OHN01-1696          5064    51511
X301015131511OHN01-5104          16981 241 3281OHN01-1704          5064    51511
X301015131511OHN01-5104          16981 329 4161OHN01-1712          5064    51511
X301015131511OHN01-5104          16981 417 4471OHN01-1720          5064    50941
X301015131511OHN01-5104          16981 455 5041OHN01-1720          5102    51511
X301015131511OHN01-5104          16981 505 5921OHN01-1728          5064    51511
X301015131611OHN01-5104          16961   1  321OHN01-1672          5120    51511
X301015131611OHN01-5104          16961  33  641OHN01-1680          5120    51511
X301015131611OHN01-5104          16961  65 1521OHN01-1688          5064    51511
X301015131611OHN01-5104          16961 153 2401OHN01-1696          5064    51511
X301015131611OHN01-5104          16961 241 3281OHN01-1704          5064    51511
X301015131611OHN01-5104          16961 329 4161OHN01-1712          5064    51511
X301015131611OHN01-5104          16961 417 4471OHN01-1720          5064    50941
X301015131611OHN01-5104          16961 455 5041OHN01-1720          5102    51511
X301015131611OHN01-5104          16961 505 5921OHN01-1728          5064    51511
X301015131711OHN01-5104          16941   1  321OHN01-1664          5120    51511
X301015131711OHN01-5104          16941  33  641OHN01-1672          5120    51511
X301015131711OHN01-5104          16941  65  961OHN01-1680          5120    51511
X301015131711OHN01-5104          16941  97 1841OHN01-1688          5064    51511
X301015131711OHN01-5104          16941 185 2721OHN01-1696          5064    51511
X301015131711OHN01-5104          16941 273 3601OHN01-1704          5064    51511
X301015131711OHN01-5104          16941 361 4481OHN01-1712          5064    51511
X301015131711OHN01-5104          16941 449 4791OHN01-1720          5064    50941
X301015131711OHN01-5104          16941 487 5361OHN01-1720          5102    51511
X301015131811OHN01-5104          16921   1  321OHN01-1664          5120    51511
X301015131811OHN01-5104          16921  33  641OHN01-1672          5120    51511
X301015131811OHN01-5104          16921  65  961OHN01-1680          5120    51511
X301015131811OHN01-5104          16921  97 1841OHN01-1688          5064    51511
X301015131811OHN01-5104          16921 185 2721OHN01-1696          5064    51511
X301015131811OHN01-5104          16921 273 3601OHN01-1704          5064    51511
X301015131811OHN01-5104          16921 361 4481OHN01-1712          5064    51511
X301015131811OHN01-5104          16921 449 4791OHN01-1720          5064    50941
X301015131811OHN01-5104          16921 487 5361OHN01-1720          5102    51511
X301015131911OHN01-5104          16901   1  321OHN01-1664          5120    51511
X301015131911OHN01-5104          16901  33  641OHN01-1672          5120    51511
X301015131911OHN01-5104          16901  65  961OHN01-1680          5120    51511
X301015131911OHN01-5104          16901  97 1841OHN01-1688          5064    51511
X301015131911OHN01-5104          16901 185 2721OHN01-1696          5064    51511
X301015131911OHN01-5104          16901 273 3601OHN01-1704          5064    51511
X301015131911OHN01-5104          16901 361 4481OHN01-1712          5064    51511
X301015131911OHN01-5104          16901 449 4791OHN01-1720          5064    50941
X301015131911OHN01-5104          16901 487 5361OHN01-1720          5102    51511
X301015132011OHN01-5104          16881   1  321OHN01-1664          5120    51511
X301015132011OHN01-5104          16881  33  641OHN01-1672          5120    51511
X301015132011OHN01-5104          16881  65  961OHN01-1680          5120    51511
X301015132011OHN01-5104          16881  97 1841OHN01-1688          5064    51511
X301015132011OHN01-5104          16881 185 2721OHN01-1696          5064    51511
X301015132011OHN01-5104          16881 273 3601OHN01-1704          5064    51511
X301015132011OHN01-5104          16881 361 4481OHN01-1712          5064    51511
X301015132011OHN01-5104          16881 449 4791OHN01-1720          5064    50941
X301015132011OHN01-5104          16881 487 5361OHN01-1720          5102    51511
X301015132111OHN01-5096          16881   1  241OHN01-1664          5120    51431
X301015132111OHN01-5096          16881  25  481OHN01-1672          5120    51431
X301015132111OHN01-5096          16881  49  721OHN01-1680          5120    51431
X301015132111OHN01-5096          16881  73 1521OHN01-1688          5064    51431
X301015132111OHN01-5096          16881 153 2321OHN01-1696          5064    51431
X301015132111OHN01-5096          16881 233 3121OHN01-1704          5064    51431
X301015132111OHN01-5096          16881 313 3921OHN01-1712          5064    51431
X301015132111OHN01-5096          16881 393 4231OHN01-1720          5064    50941
X301015132111OHN01-5096          16881 431 4721OHN01-1720          5102    51431
X301015132211OHN01-5088          16881   1  161OHN01-1664          5120    51351
X301015132211OHN01-5088          16881  17  321OHN01-1672          5120    51351
X301015132211OHN01-5088          16881  33  481OHN01-1680          5120    51351
X301015132211OHN01-5088          16881  49 1201OHN01-1688          5064    51351
X301015132211OHN01-5088          16881 121 1921OHN01-1696          5064    51351
X301015132211OHN01-5088          16881 193 2641OHN01-1704          5064    51351
X301015132211OHN01-5088          16881 265 3361OHN01-1712          5064    51351
X301015132211OHN01-5088          16881 337 3671OHN01-1720          5064    50941
X301015132211OHN01-5088          16881 375 4081OHN01-1720          5102    51351
X301015132311OHN01-5088          16901   1  161OHN01-1664          5120    51351
X301015132311OHN01-5088          16901  17  321OHN01-1672          5120    51351
X301015132311OHN01-5088          16901  33  481OHN01-1680          5120    51351
X301015132311OHN01-5088          16901  49 1201OHN01-1688          5064    51351
X301015132311OHN01-5088          16901 121 1921OHN01-1696          5064    51351
X301015132311OHN01-5088          16901 193 2641OHN01-1704          5064    51351
X301015132311OHN01-5088          16901 265 3361OHN01-1712          5064    51351
X301015132311OHN01-5088          16901 337 3671OHN01-1720          5064    50941
X301015132311OHN01-5088          16901 375 4081OHN01-1720          5102    51351
X301015132411OHN01-5096          16901   1  241OHN01-1664          5120    51431
X301015132411OHN01-5096          16901  25  481OHN01-1672          5120    51431
X301015132411OHN01-5096          16901  49  721OHN01-1680          5120    51431
X301015132411OHN01-5096          16901  73 1521OHN01-1688          5064    51431
X301015132411OHN01-5096          16901 153 2321OHN01-1696          5064    51431
X301015132411OHN01-5096          16901 233 3121OHN01-1704          5064    51431
X301015132411OHN01-5096          16901 313 3921OHN01-1712          5064    51431
X301015132411OHN01-5096          16901 393 4231OHN01-1720          5064    50941
X301015132411OHN01-5096          16901 431 4721OHN01-1720          5102    51431
X301015132511OHN01-5096          16921   1  241OHN01-1664          5120    51431
X301015132511OHN01-5096          16921  25  481OHN01-1672          5120    51431
X301015132511OHN01-5096          16921  49  721OHN01-1680          5120    51431
X301015132511OHN01-5096          16921  73 1521OHN01-1688          5064    51431
X301015132511OHN01-5096          16921 153 2321OHN01-1696          5064    51431
X301015132511OHN01-5096          16921 233 3121OHN01-1704          5064    51431
X301015132511OHN01-5096          16921 313 3921OHN01-1712          5064    51431
X301015132511OHN01-5096          16921 393 4231OHN01-1720          5064    50941
X301015132511OHN01-5096          16921 431 4721OHN01-1720          5102    51431
X301015132611OHN01-5096          16941   1  241OHN01-1664          5120    51431
X301015132611OHN01-5096          16941  25  481OHN01-1672          5120    51431
X301015132611OHN01-5096          16941  49  721OHN01-1680          5120    51431
X301015132611OHN01-5096          16941  73 1521OHN01-1688          5064    51431
X301015132611OHN01-5096          16941 153 2321OHN01-1696          5064    51431
X301015132611OHN01-5096          16941 233 3121OHN01-1704          5064    51431
X301015132611OHN01-5096          16941 313 3921OHN01-1712          5064    51431
X301015132611OHN01-5096          16941 393 4231OHN01-1720          5064    50941
X301015132611OHN01-5096          16941 431 4721OHN01-1720          5102    51431
X301015132711OHN01-5096          16961   1  241OHN01-1672          5120    51431
X301015132711OHN01-5096          16961  25  481OHN01-1680          5120    51431
X301015132711OHN01-5096          16961  49 1281OHN01-1688          5064    51431
X301015132711OHN01-5096          16961 129 2081OHN01-1696          5064    51431
X301015132711OHN01-5096          16961 209 2881OHN01-1704          5064    51431
X301015132711OHN01-5096          16961 289 3681OHN01-1712          5064    51431
X301015132711OHN01-5096          16961 369 3991OHN01-1720          5064    50941
X301015132711OHN01-5096          16961 407 4481OHN01-1720          5102    51431
X301015132711OHN01-5096          16961 449 5281OHN01-1728          5064    51431
X301015132811OHN01-5096          16981   1  241OHN01-1672          5120    51431
X301015132811OHN01-5096          16981  25  481OHN01-1680          5120    51431
X301015132811OHN01-5096          16981  49 1281OHN01-1688          5064    51431
X301015132811OHN01-5096          16981 129 2081OHN01-1696          5064    51431
X301015132811OHN01-5096          16981 209 2881OHN01-1704          5064    51431
X301015132811OHN01-5096          16981 289 3681OHN01-1712          5064    51431
X301015132811OHN01-5096          16981 369 3991OHN01-1720          5064    50941
X301015132811OHN01-5096          16981 407 4481OHN01-1720          5102    51431
X301015132811OHN01-5096          16981 449 5281OHN01-1728          5064    51431
X301015132911OHN01-5096          17001   1  241OHN01-1672          5120    51431
X301015132911OHN01-5096          17001  25  481OHN01-1680          5120    51431
X301015132911OHN01-5096          17001  49 1281OHN01-1688          5064    51431
X301015132911OHN01-5096          17001 129 2081OHN01-1696          5064    51431
X301015132911OHN01-5096          17001 209 2881OHN01-1704          5064    51431
X301015132911OHN01-5096          17001 289 3681OHN01-1712          5064    51431
X301015132911OHN01-5096          17001 369 3991OHN01-1720          5064    50941
X301015132911OHN01-5096          17001 407 4481OHN01-1720          5102    51431
X301015132911OHN01-5096          17001 449 5281OHN01-1728          5064    51431
X301015133011OHN01-5088          17021   1  161OHN01-1672          5120    51351
X301015133011OHN01-5088          17021  17  321OHN01-1680          5120    51351
X301015133011OHN01-5088          17021  33 1041OHN01-1688          5064    51351
X301015133011OHN01-5088          17021 105 1761OHN01-1696          5064    51351
X301015133011OHN01-5088          17021 177 2481OHN01-1704          5064    51351
X301015133011OHN01-5088          17021 249 3201OHN01-1712          5064    51351
X301015133011OHN01-5088          17021 321 3511OHN01-1720          5064    50941
X301015133011OHN01-5088          17021 359 3921OHN01-1720          5102    51351
X301015133011OHN01-5088          17021 393 4641OHN01-1728          5064    51351
X301015133111OHN01-5088          17001   1  161OHN01-1672          5120    51351
X301015133111OHN01-5088          17001  17  321OHN01-1680          5120    51351
X301015133111OHN01-5088          17001  33 1041OHN01-1688          5064    51351
X301015133111OHN01-5088          17001 105 1761OHN01-1696          5064    51351
X301015133111OHN01-5088          17001 177 2481OHN01-1704          5064    51351
X301015133111OHN01-5088          17001 249 3201OHN01-1712          5064    51351
X301015133111OHN01-5088          17001 321 3511OHN01-1720          5064    50941
X301015133111OHN01-5088          17001 359 3921OHN01-1720          5102    51351
X301015133111OHN01-5088          17001 393 4641OHN01-1728          5064    51351
X301015133211OHN01-5088          16981   1  161OHN01-1672          5120    51351
X301015133211OHN01-5088          16981  17  321OHN01-1680          5120    51351
X301015133211OHN01-5088          16981  33 1041OHN01-1688          5064    51351
X301015133211OHN01-5088          16981 105 1761OHN01-1696          5064    51351
X301015133211OHN01-5088          16981 177 2481OHN01-1704          5064    51351
X301015133211OHN01-5088          16981 249 3201OHN01-1712          5064    51351
X301015133211OHN01-5088          16981 321 3511OHN01-1720          5064    50941
X301015133211OHN01-5088          16981 359 3921OHN01-1720          5102    51351
X301015133211OHN01-5088          16981 393 4641OHN01-1728          5064    51351
X301015133311OHN01-5088          16961   1  161OHN01-1672          5120    51351
X301015133311OHN01-5088          16961  17  321OHN01-1680          5120    51351
X301015133311OHN01-5088          16961  33 1041OHN01-1688          5064    51351
X301015133311OHN01-5088          16961 105 1761OHN01-1696          5064    51351
X301015133311OHN01-5088          16961 177 2481OHN01-1704          5064    51351
X301015133311OHN01-5088          16961 249 3201OHN01-1712          5064    51351
X301015133311OHN01-5088          16961 321 3511OHN01-1720          5064    50941
X301015133311OHN01-5088          16961 359 3921OHN01-1720          5102    51351
X301015133311OHN01-5088          16961 393 4641OHN01-1728          5064    51351
X301015133411OHN01-5088          16941   1  161OHN01-1664          5120    51351
X301015133411OHN01-5088          16941  17  321OHN01-1672          5120    51351
X301015133411OHN01-5088          16941  33  481OHN01-1680          5120    51351
X301015133411OHN01-5088          16941  49 1201OHN01-1688          5064    51351
X301015133411OHN01-5088          16941 121 1921OHN01-1696          5064    51351
X301015133411OHN01-5088          16941 193 2641OHN01-1704          5064    51351
X301015133411OHN01-5088          16941 265 3361OHN01-1712          5064    51351
X301015133411OHN01-5088          16941 337 3671OHN01-1720          5064    50941
X301015133411OHN01-5088          16941 375 4081OHN01-1720          5102    51351
X301015133511OHN01-5088          16921   1  161OHN01-1664          5120    51351
X301015133511OHN01-5088          16921  17  321OHN01-1672          5120    51351
X301015133511OHN01-5088          16921  33  481OHN01-1680          5120    51351
X301015133511OHN01-5088          16921  49 1201OHN01-1688          5064    51351
X301015133511OHN01-5088          16921 121 1921OHN01-1696          5064    51351
X301015133511OHN01-5088          16921 193 2641OHN01-1704          5064    51351
X301015133511OHN01-5088          16921 265 3361OHN01-1712          5064    51351
X301015133511OHN01-5088          16921 337 3671OHN01-1720          5064    50941
X301015133511OHN01-5088          16921 375 4081OHN01-1720          5102    51351
X301015133611OHN01-5080          16881   1   81OHN01-1664          5120    51271
X301015133611OHN01-5080          16881   9  161OHN01-1672          5120    51271
X301015133611OHN01-5080          16881  17  241OHN01-1680          5120    51271
X301015133611OHN01-5080          16881  25  881OHN01-1688          5064    51271
X301015133611OHN01-5080          16881  89 1521OHN01-1696          5064    51271
X301015133611OHN01-5080          16881 153 2161OHN01-1704          5064    51271
X301015133611OHN01-5080          16881 217 2801OHN01-1712          5064    51271
X301015133611OHN01-5080          16881 281 3111OHN01-1720          5064    50941
X301015133611OHN01-5080          16881 319 3441OHN01-1720          5102    51271
X301015133711OHN01-5080          16901   1   81OHN01-1664          5120    51271
X301015133711OHN01-5080          16901   9  161OHN01-1672          5120    51271
X301015133711OHN01-5080          16901  17  241OHN01-1680          5120    51271
X301015133711OHN01-5080          16901  25  881OHN01-1688          5064    51271
X301015133711OHN01-5080          16901  89 1521OHN01-1696          5064    51271
X301015133711OHN01-5080          16901 153 2161OHN01-1704          5064    51271
X301015133711OHN01-5080          16901 217 2801OHN01-1712          5064    51271
X301015133711OHN01-5080          16901 281 3111OHN01-1720          5064    50941
X301015133711OHN01-5080          16901 319 3441OHN01-1720          5102    51271
X301015133811OHN01-5080          16921   1   81OHN01-1664          5120    51271
X301015133811OHN01-5080          16921   9  161OHN01-1672          5120    51271
X301015133811OHN01-5080          16921  17  241OHN01-1680          5120    51271
X301015133811OHN01-5080          16921  25  881OHN01-1688          5064    51271
X301015133811OHN01-5080          16921  89 1521OHN01-1696          5064    51271
X301015133811OHN01-5080          16921 153 2161OHN01-1704          5064    51271
X301015133811OHN01-5080          16921 217 2801OHN01-1712          5064    51271
X301015133811OHN01-5080          16921 281 3111OHN01-1720          5064    50941
X301015133811OHN01-5080          16921 319 3441OHN01-1720          5102    51271
X301015133911OHN01-5080          16941   1   81OHN01-1664          5120    51271
X301015133911OHN01-5080          16941   9  161OHN01-1672          5120    51271
X301015133911OHN01-5080          16941  17  241OHN01-1680          5120    51271
X301015133911OHN01-5080          16941  25  881OHN01-1688          5064    51271
X301015133911OHN01-5080          16941  89 1521OHN01-1696          5064    51271
X301015133911OHN01-5080          16941 153 2161OHN01-1704          5064    51271
X301015133911OHN01-5080          16941 217 2801OHN01-1712          5064    51271
X301015133911OHN01-5080          16941 281 3111OHN01-1720          5064    50941
X301015133911OHN01-5080          16941 319 3441OHN01-1720          5102    51271
X301015134011OHN01-5080          16961   1   81OHN01-1672          5120    51271
X301015134011OHN01-5080          16961   9  161OHN01-1680          5120    51271
X301015134011OHN01-5080          16961  17  801OHN01-1688          5064    51271
X301015134011OHN01-5080          16961  81 1441OHN01-1696          5064    51271
X301015134011OHN01-5080          16961 145 2081OHN01-1704          5064    51271
X301015134011OHN01-5080          16961 209 2721OHN01-1712          5064    51271
X301015134011OHN01-5080          16961 273 3031OHN01-1720          5064    50941
X301015134011OHN01-5080          16961 311 3361OHN01-1720          5102    51271
X301015134011OHN01-5080          16961 337 4001OHN01-1728          5064    51271
X301015134111OHN01-5080          16981   1   81OHN01-1672          5120    51271
X301015134111OHN01-5080          16981   9  161OHN01-1680          5120    51271
X301015134111OHN01-5080          16981  17  801OHN01-1688          5064    51271
X301015134111OHN01-5080          16981  81 1441OHN01-1696          5064    51271
X301015134111OHN01-5080          16981 145 2081OHN01-1704          5064    51271
X301015134111OHN01-5080          16981 209 2721OHN01-1712          5064    51271
X301015134111OHN01-5080          16981 273 3031OHN01-1720          5064    50941
X301015134111OHN01-5080          16981 311 3361OHN01-1720          5102    51271
X301015134111OHN01-5080          16981 337 4001OHN01-1728          5064    51271
X301015134211OHN01-5080          17001   1   81OHN01-1672          5120    51271
X301015134211OHN01-5080          17001   9  161OHN01-1680          5120    51271
X301015134211OHN01-5080          17001  17  801OHN01-1688          5064    51271
X301015134211OHN01-5080          17001  81 1441OHN01-1696          5064    51271
X301015134211OHN01-5080          17001 145 2081OHN01-1704          5064    51271
X301015134211OHN01-5080          17001 209 2721OHN01-1712          5064    51271
X301015134211OHN01-5080          17001 273 3031OHN01-1720          5064    50941
X301015134211OHN01-5080          17001 311 3361OHN01-1720          5102    51271
X301015134211OHN01-5080          17001 337 4001OHN01-1728          5064    51271
X301015134411OHN01-5080          17021   1   81OHN01-1672          5120    51271
X301015134411OHN01-5080          17021   9  161OHN01-1680          5120    51271
X301015134411OHN01-5080          17021  17  801OHN01-1688          5064    51271
X301015134411OHN01-5080          17021  81 1441OHN01-1696          5064    51271
X301015134411OHN01-5080          17021 145 2081OHN01-1704          5064    51271
X301015134411OHN01-5080          17021 209 2721OHN01-1712          5064    51271
X301015134411OHN01-5080          17021 273 3031OHN01-1720          5064    50941
X301015134411OHN01-5080          17021 311 3361OHN01-1720          5102    51271
X301015134411OHN01-5080          17021 337 4001OHN01-1728          5064    51271
X301015134511OHN01-5120          16801   1  481OHN01-1656          5120    51671
X301015134511OHN01-5120          16801  49  961OHN01-1664          5120    51671
X301015134511OHN01-5120          16801  97 1441OHN01-1672          5120    51671
X301015134511OHN01-5120          16801 145 1921OHN01-1680          5120    51671
X301015134511OHN01-5120          16801 193 2881OHN01-1688          5072    51671
X301015134511OHN01-5120          16801 289 3841OHN01-1696          5072    51671
X301015134511OHN01-5120          16801 385 4801OHN01-1704          5072    51671
X301015134511OHN01-5120          16801 481 5761OHN01-1712          5072    51671
X301015134611OHN01-5120          16821   1  481OHN01-1656          5120    51671
X301015134611OHN01-5120          16821  49  961OHN01-1664          5120    51671
X301015134611OHN01-5120          16821  97 1441OHN01-1672          5120    51671
X301015134611OHN01-5120          16821 145 1921OHN01-1680          5120    51671
X301015134611OHN01-5120          16821 193 2881OHN01-1688          5072    51671
X301015134611OHN01-5120          16821 289 3841OHN01-1696          5072    51671
X301015134611OHN01-5120          16821 385 4801OHN01-1704          5072    51671
X301015134611OHN01-5120          16821 481 5761OHN01-1712          5072    51671
X301015134711OHN01-5120          16841   1  481OHN01-1656          5120    51671
X301015134711OHN01-5120          16841  49  961OHN01-1664          5120    51671
X301015134711OHN01-5120          16841  97 1441OHN01-1672          5120    51671
X301015134711OHN01-5120          16841 145 1921OHN01-1680          5120    51671
X301015134711OHN01-5120          16841 193 2881OHN01-1688          5072    51671
X301015134711OHN01-5120          16841 289 3841OHN01-1696          5072    51671
X301015134711OHN01-5120          16841 385 4801OHN01-1704          5072    51671
X301015134711OHN01-5120          16841 481 5761OHN01-1712          5072    51671
X301015134811OHN01-5120          16861   1  481OHN01-1656          5120    51671
X301015134811OHN01-5120          16861  49  961OHN01-1664          5120    51671
X301015134811OHN01-5120          16861  97 1441OHN01-1672          5120    51671
X301015134811OHN01-5120          16861 145 1921OHN01-1680          5120    51671
X301015134811OHN01-5120          16861 193 2881OHN01-1688          5072    51671
X301015134811OHN01-5120          16861 289 3841OHN01-1696          5072    51671
X301015134811OHN01-5120          16861 385 4801OHN01-1704          5072    51671
X301015134811OHN01-5120          16861 481 5761OHN01-1712          5072    51671
X301015135011OHN01-5120          16881   1  481OHN01-1664          5120    51671
X301015135011OHN01-5120          16881  49  961OHN01-1672          5120    51671
X301015135011OHN01-5120          16881  97 1441OHN01-1680          5120    51671
X301015135011OHN01-5120          16881 145 2401OHN01-1688          5072    51671
X301015135011OHN01-5120          16881 241 3361OHN01-1696          5072    51671
X301015135011OHN01-5120          16881 337 4321OHN01-1704          5072    51671
X301015135011OHN01-5120          16881 433 5281OHN01-1712          5072    51671
X301015135011OHN01-5120          16881 529 5511OHN01-1720          5072    50941
X301015135011OHN01-5120          16881 559 6241OHN01-1720          5102    51671
X301015135111OHN01-5120          16901   1  481OHN01-1664          5120    51671
X301015135111OHN01-5120          16901  49  961OHN01-1672          5120    51671
X301015135111OHN01-5120          16901  97 1441OHN01-1680          5120    51671
X301015135111OHN01-5120          16901 145 2401OHN01-1688          5072    51671
X301015135111OHN01-5120          16901 241 3361OHN01-1696          5072    51671
X301015135111OHN01-5120          16901 337 4321OHN01-1704          5072    51671
X301015135111OHN01-5120          16901 433 5281OHN01-1712          5072    51671
X301015135111OHN01-5120          16901 529 5511OHN01-1720          5072    50941
X301015135111OHN01-5120          16901 559 6241OHN01-1720          5102    51671
X301015135211OHN01-5120          16941   1  481OHN01-1664          5120    51671
X301015135211OHN01-5120          16941  49  961OHN01-1672          5120    51671
X301015135211OHN01-5120          16941  97 1441OHN01-1680          5120    51671
X301015135211OHN01-5120          16941 145 2401OHN01-1688          5072    51671
X301015135211OHN01-5120          16941 241 3361OHN01-1696          5072    51671
X301015135211OHN01-5120          16941 337 4321OHN01-1704          5072    51671
X301015135211OHN01-5120          16941 433 5281OHN01-1712          5072    51671
X301015135211OHN01-5120          16941 529 5511OHN01-1720          5072    50941
X301015135211OHN01-5120          16941 559 6241OHN01-1720          5102    51671
X301015135311OHN01-5120          16921   1  481OHN01-1664          5120    51671
X301015135311OHN01-5120          16921  49  961OHN01-1672          5120    51671
X301015135311OHN01-5120          16921  97 1441OHN01-1680          5120    51671
X301015135311OHN01-5120          16921 145 2401OHN01-1688          5072    51671
X301015135311OHN01-5120          16921 241 3361OHN01-1696          5072    51671
X301015135311OHN01-5120          16921 337 4321OHN01-1704          5072    51671
X301015135311OHN01-5120          16921 433 5281OHN01-1712          5072    51671
X301015135311OHN01-5120          16921 529 5511OHN01-1720          5072    50941
X301015135311OHN01-5120          16921 559 6241OHN01-1720          5102    51671
X301015135511OHN01-5128          16941   1  561OHN01-1664          5120    51751
X301015135511OHN01-5128          16941  57 1121OHN01-1672          5120    51751
X301015135511OHN01-5128          16941 113 1681OHN01-1680          5120    51751
X301015135511OHN01-5128          16941 169 2641OHN01-1688          5080    51751
X301015135511OHN01-5128          16941 265 3601OHN01-1696          5080    51751
X301015135511OHN01-5128          16941 361 4561OHN01-1704          5080    51751
X301015135511OHN01-5128          16941 457 5521OHN01-1712          5080    51751
X301015135511OHN01-5128          16941 553 5671OHN01-1720          5080    50941
X301015135511OHN01-5128          16941 575 6481OHN01-1720          5102    51751
X301015135611OHN01-5128          16921   1  561OHN01-1664          5120    51751
X301015135611OHN01-5128          16921  57 1121OHN01-1672          5120    51751
X301015135611OHN01-5128          16921 113 1681OHN01-1680          5120    51751
X301015135611OHN01-5128          16921 169 2641OHN01-1688          5080    51751
X301015135611OHN01-5128          16921 265 3601OHN01-1696          5080    51751
X301015135611OHN01-5128          16921 361 4561OHN01-1704          5080    51751
X301015135611OHN01-5128          16921 457 5521OHN01-1712          5080    51751
X301015135611OHN01-5128          16921 553 5671OHN01-1720          5080    50941
X301015135611OHN01-5128          16921 575 6481OHN01-1720          5102    51751
X301015135711OHN01-5128          16901   1  561OHN01-1664          5120    51751
X301015135711OHN01-5128          16901  57 1121OHN01-1672          5120    51751
X301015135711OHN01-5128          16901 113 1681OHN01-1680          5120    51751
X301015135711OHN01-5128          16901 169 2641OHN01-1688          5080    51751
X301015135711OHN01-5128          16901 265 3601OHN01-1696          5080    51751
X301015135711OHN01-5128          16901 361 4561OHN01-1704          5080    51751
X301015135711OHN01-5128          16901 457 5521OHN01-1712          5080    51751
X301015135711OHN01-5128          16901 553 5671OHN01-1720          5080    50941
X301015135711OHN01-5128          16901 575 6481OHN01-1720          5102    51751
X301015135811OHN01-5128          16881   1  561OHN01-1664          5120    51751
X301015135811OHN01-5128          16881  57 1121OHN01-1672          5120    51751
X301015135811OHN01-5128          16881 113 1681OHN01-1680          5120    51751
X301015135811OHN01-5128          16881 169 2641OHN01-1688          5080    51751
X301015135811OHN01-5128          16881 265 3601OHN01-1696          5080    51751
X301015135811OHN01-5128          16881 361 4561OHN01-1704          5080    51751
X301015135811OHN01-5128          16881 457 5521OHN01-1712          5080    51751
X301015135811OHN01-5128          16881 553 5671OHN01-1720          5080    50941
X301015135811OHN01-5128          16881 575 6481OHN01-1720          5102    51751
X301015135911OHN01-5136          16881   1  641OHN01-1664          5120    51831
X301015135911OHN01-5136          16881  65 1281OHN01-1672          5120    51831
X301015135911OHN01-5136          16881 129 1921OHN01-1680          5120    51831
X301015135911OHN01-5136          16881 193 2881OHN01-1688          5088    51831
X301015135911OHN01-5136          16881 289 3841OHN01-1696          5088    51831
X301015135911OHN01-5136          16881 385 4801OHN01-1704          5088    51831
X301015135911OHN01-5136          16881 481 5761OHN01-1712          5088    51831
X301015135911OHN01-5136          16881 577 5831OHN01-1720          5088    50941
X301015135911OHN01-5136          16881 591 6721OHN01-1720          5102    51831
X301015136011OHN01-5136          16901   1  641OHN01-1664          5120    51831
X301015136011OHN01-5136          16901  65 1281OHN01-1672          5120    51831
X301015136011OHN01-5136          16901 129 1921OHN01-1680          5120    51831
X301015136011OHN01-5136          16901 193 2881OHN01-1688          5088    51831
X301015136011OHN01-5136          16901 289 3841OHN01-1696          5088    51831
X301015136011OHN01-5136          16901 385 4801OHN01-1704          5088    51831
X301015136011OHN01-5136          16901 481 5761OHN01-1712          5088    51831
X301015136011OHN01-5136          16901 577 5831OHN01-1720          5088    50941
X301015136011OHN01-5136          16901 591 6721OHN01-1720          5102    51831
X301015136111OHN01-5136          16921   1  641OHN01-1664          5120    51831
X301015136111OHN01-5136          16921  65 1281OHN01-1672          5120    51831
X301015136111OHN01-5136          16921 129 1921OHN01-1680          5120    51831
X301015136111OHN01-5136          16921 193 2881OHN01-1688          5088    51831
X301015136111OHN01-5136          16921 289 3841OHN01-1696          5088    51831
X301015136111OHN01-5136          16921 385 4801OHN01-1704          5088    51831
X301015136111OHN01-5136          16921 481 5761OHN01-1712          5088    51831
X301015136111OHN01-5136          16921 577 5831OHN01-1720          5088    50941
X301015136111OHN01-5136          16921 591 6721OHN01-1720          5102    51831
X301015136211OHN01-5136          16941   1  641OHN01-1664          5120    51831
X301015136211OHN01-5136          16941  65 1281OHN01-1672          5120    51831
X301015136211OHN01-5136          16941 129 1921OHN01-1680          5120    51831
X301015136211OHN01-5136          16941 193 2881OHN01-1688          5088    51831
X301015136211OHN01-5136          16941 289 3841OHN01-1696          5088    51831
X301015136211OHN01-5136          16941 385 4801OHN01-1704          5088    51831
X301015136211OHN01-5136          16941 481 5761OHN01-1712          5088    51831
X301015136211OHN01-5136          16941 577 5831OHN01-1720          5088    50941
X301015136211OHN01-5136          16941 591 6721OHN01-1720          5102    51831
X301015136311OHN01-5144          16941   1  721OHN01-1664          5120    51911
X301015136311OHN01-5144          16941  73 1441OHN01-1672          5120    51911
X301015136311OHN01-5144          16941 145 2161OHN01-1680          5120    51911
X301015136311OHN01-5144          16941 217 3121OHN01-1688          5096    51911
X301015136311OHN01-5144          16941 313 4081OHN01-1696          5096    51911
X301015136311OHN01-5144          16941 409 5041OHN01-1704          5096    51911
X301015136311OHN01-5144          16941 505 6001OHN01-1712          5096    51911
X301015136311OHN01-5144          16941 607 6961OHN01-1720          5102    51911
X301015136411OHN01-5144          16921   1  721OHN01-1664          5120    51911
X301015136411OHN01-5144          16921  73 1441OHN01-1672          5120    51911
X301015136411OHN01-5144          16921 145 2161OHN01-1680          5120    51911
X301015136411OHN01-5144          16921 217 3121OHN01-1688          5096    51911
X301015136411OHN01-5144          16921 313 4081OHN01-1696          5096    51911
X301015136411OHN01-5144          16921 409 5041OHN01-1704          5096    51911
X301015136411OHN01-5144          16921 505 6001OHN01-1712          5096    51911
X301015136411OHN01-5144          16921 607 6961OHN01-1720          5102    51911
X301015136511OHN01-5144          16901   1  721OHN01-1664          5120    51911
X301015136511OHN01-5144          16901  73 1441OHN01-1672          5120    51911
X301015136511OHN01-5144          16901 145 2161OHN01-1680          5120    51911
X301015136511OHN01-5144          16901 217 3121OHN01-1688          5096    51911
X301015136511OHN01-5144          16901 313 4081OHN01-1696          5096    51911
X301015136511OHN01-5144          16901 409 5041OHN01-1704          5096    51911
X301015136511OHN01-5144          16901 505 6001OHN01-1712          5096    51911
X301015136511OHN01-5144          16901 607 6961OHN01-1720          5102    51911
X301015136611OHN01-5144          16881   1  721OHN01-1664          5120    51911
X301015136611OHN01-5144          16881  73 1441OHN01-1672          5120    51911
X301015136611OHN01-5144          16881 145 2161OHN01-1680          5120    51911
X301015136611OHN01-5144          16881 217 3121OHN01-1688          5096    51911
X301015136611OHN01-5144          16881 313 4081OHN01-1696          5096    51911
X301015136611OHN01-5144          16881 409 5041OHN01-1704          5096    51911
X301015136611OHN01-5144          16881 505 6001OHN01-1712          5096    51911
X301015136611OHN01-5144          16881 607 6961OHN01-1720          5102    51911
X301015136711OHN01-5152          16881   1  801OHN01-1664          5120    51991
X301015136711OHN01-5152          16881  81 1601OHN01-1672          5120    51991
X301015136711OHN01-5152          16881 161 2401OHN01-1680          5120    51991
X301015136711OHN01-5152          16881 241 3361OHN01-1688          5104    51991
X301015136711OHN01-5152          16881 337 4321OHN01-1696          5104    51991
X301015136711OHN01-5152          16881 433 5281OHN01-1704          5104    51991
X301015136711OHN01-5152          16881 529 6241OHN01-1712          5104    51991
X301015136711OHN01-5152          16881 625 7201OHN01-1720          5104    51991
X301015136811OHN01-5152          16901   1  801OHN01-1664          5120    51991
X301015136811OHN01-5152          16901  81 1601OHN01-1672          5120    51991
X301015136811OHN01-5152          16901 161 2401OHN01-1680          5120    51991
X301015136811OHN01-5152          16901 241 3361OHN01-1688          5104    51991
X301015136811OHN01-5152          16901 337 4321OHN01-1696          5104    51991
X301015136811OHN01-5152          16901 433 5281OHN01-1704          5104    51991
X301015136811OHN01-5152          16901 529 6241OHN01-1712          5104    51991
X301015136811OHN01-5152          16901 625 7201OHN01-1720          5104    51991
X301015136911OHN01-5152          16921   1  801OHN01-1664          5120    51991
X301015136911OHN01-5152          16921  81 1601OHN01-1672          5120    51991
X301015136911OHN01-5152          16921 161 2401OHN01-1680          5120    51991
X301015136911OHN01-5152          16921 241 3361OHN01-1688          5104    51991
X301015136911OHN01-5152          16921 337 4321OHN01-1696          5104    51991
X301015136911OHN01-5152          16921 433 5281OHN01-1704          5104    51991
X301015136911OHN01-5152          16921 529 6241OHN01-1712          5104    51991
X301015136911OHN01-5152          16921 625 7201OHN01-1720          5104    51991
X301015137011OHN01-5152          16941   1  801OHN01-1664          5120    51991
X301015137011OHN01-5152          16941  81 1601OHN01-1672          5120    51991
X301015137011OHN01-5152          16941 161 2401OHN01-1680          5120    51991
X301015137011OHN01-5152          16941 241 3361OHN01-1688          5104    51991
X301015137011OHN01-5152          16941 337 4321OHN01-1696          5104    51991
X301015137011OHN01-5152          16941 433 5281OHN01-1704          5104    51991
X301015137011OHN01-5152          16941 529 6241OHN01-1712          5104    51991
X301015137011OHN01-5152          16941 625 7201OHN01-1720          5104    51991
X301015137111OHN01-5160          16941   1  881OHN01-1664          5120    52071
X301015137111OHN01-5160          16941  89 1761OHN01-1672          5120    52071
X301015137111OHN01-5160          16941 177 2641OHN01-1680          5120    52071
X301015137111OHN01-5160          16941 265 3601OHN01-1688          5112    52071
X301015137111OHN01-5160          16941 361 4561OHN01-1696          5112    52071
X301015137111OHN01-5160          16941 457 5521OHN01-1704          5112    52071
X301015137111OHN01-5160          16941 553 6481OHN01-1712          5112    52071
X301015137111OHN01-5160          16941 649 7441OHN01-1720          5112    52071
X301015137211OHN01-5160          16921   1  881OHN01-1664          5120    52071
X301015137211OHN01-5160          16921  89 1761OHN01-1672          5120    52071
X301015137211OHN01-5160          16921 177 2641OHN01-1680          5120    52071
X301015137211OHN01-5160          16921 265 3601OHN01-1688          5112    52071
X301015137211OHN01-5160          16921 361 4561OHN01-1696          5112    52071
X301015137211OHN01-5160          16921 457 5521OHN01-1704          5112    52071
X301015137211OHN01-5160          16921 553 6481OHN01-1712          5112    52071
X301015137211OHN01-5160          16921 649 7441OHN01-1720          5112    52071
X301015137311OHN01-5160          16901   1  881OHN01-1664          5120    52071
X301015137311OHN01-5160          16901  89 1761OHN01-1672          5120    52071
X301015137311OHN01-5160          16901 177 2641OHN01-1680          5120    52071
X301015137311OHN01-5160          16901 265 3601OHN01-1688          5112    52071
X301015137311OHN01-5160          16901 361 4561OHN01-1696          5112    52071
X301015137311OHN01-5160          16901 457 5521OHN01-1704          5112    52071
X301015137311OHN01-5160          16901 553 6481OHN01-1712          5112    52071
X301015137311OHN01-5160          16901 649 7441OHN01-1720          5112    52071
X301015137411OHN01-5160          16881   1  881OHN01-1664          5120    52071
X301015137411OHN01-5160          16881  89 1761OHN01-1672          5120    52071
X301015137411OHN01-5160          16881 177 2641OHN01-1680          5120    52071
X301015137411OHN01-5160          16881 265 3601OHN01-1688          5112    52071
X301015137411OHN01-5160          16881 361 4561OHN01-1696          5112    52071
X301015137411OHN01-5160          16881 457 5521OHN01-1704          5112    52071
X301015137411OHN01-5160          16881 553 6481OHN01-1712          5112    52071
X301015137411OHN01-5160          16881 649 7441OHN01-1720          5112    52071
X301015137511OHN01-5168          16881   1  961OHN01-1664          5120    52151
X301015137511OHN01-5168          16881  97 1921OHN01-1672          5120    52151
X301015137511OHN01-5168          16881 193 2881OHN01-1680          5120    52151
X301015137511OHN01-5168          16881 289 3841OHN01-1688          5120    52151
X301015137511OHN01-5168          16881 385 4801OHN01-1696          5120    52151
X301015137511OHN01-5168          16881 481 5761OHN01-1704          5120    52151
X301015137511OHN01-5168          16881 577 6721OHN01-1712          5120    52151
X301015137511OHN01-5168          16881 673 7681OHN01-1720          5120    52151
X301015137611OHN01-5168          16901   1  961OHN01-1664          5120    52151
X301015137611OHN01-5168          16901  97 1921OHN01-1672          5120    52151
X301015137611OHN01-5168          16901 193 2881OHN01-1680          5120    52151
X301015137611OHN01-5168          16901 289 3841OHN01-1688          5120    52151
X301015137611OHN01-5168          16901 385 4801OHN01-1696          5120    52151
X301015137611OHN01-5168          16901 481 5761OHN01-1704          5120    52151
X301015137611OHN01-5168          16901 577 6721OHN01-1712          5120    52151
X301015137611OHN01-5168          16901 673 7681OHN01-1720          5120    52151
X301015137711OHN01-5168          16921   1  961OHN01-1664          5120    52151
X301015137711OHN01-5168          16921  97 1921OHN01-1672          5120    52151
X301015137711OHN01-5168          16921 193 2881OHN01-1680          5120    52151
X301015137711OHN01-5168          16921 289 3841OHN01-1688          5120    52151
X301015137711OHN01-5168          16921 385 4801OHN01-1696          5120    52151
X301015137711OHN01-5168          16921 481 5761OHN01-1704          5120    52151
X301015137711OHN01-5168          16921 577 6721OHN01-1712          5120    52151
X301015137711OHN01-5168          16921 673 7681OHN01-1720          5120    52151
X301015137811OHN01-5168          16941   1  961OHN01-1664          5120    52151
X301015137811OHN01-5168          16941  97 1921OHN01-1672          5120    52151
X301015137811OHN01-5168          16941 193 2881OHN01-1680          5120    52151
X301015137811OHN01-5168          16941 289 3841OHN01-1688          5120    52151
X301015137811OHN01-5168          16941 385 4801OHN01-1696          5120    52151
X301015137811OHN01-5168          16941 481 5761OHN01-1704          5120    52151
X301015137811OHN01-5168          16941 577 6721OHN01-1712          5120    52151
X301015137811OHN01-5168          16941 673 7681OHN01-1720          5120    52151
X301015137911OHN01-5176          16941   1  961OHN01-1664          5128    52231
X301015137911OHN01-5176          16941  97 1921OHN01-1672          5128    52231
X301015137911OHN01-5176          16941 193 2881OHN01-1680          5128    52231
X301015137911OHN01-5176          16941 289 3841OHN01-1688          5128    52231
X301015137911OHN01-5176          16941 385 4801OHN01-1696          5128    52231
X301015137911OHN01-5176          16941 481 5761OHN01-1704          5128    52231
X301015137911OHN01-5176          16941 577 6721OHN01-1712          5128    52231
X301015137911OHN01-5176          16941 673 7681OHN01-1720          5128    52231
X301015138011OHN01-5176          16921   1  961OHN01-1664          5128    52231
X301015138011OHN01-5176          16921  97 1921OHN01-1672          5128    52231
X301015138011OHN01-5176          16921 193 2881OHN01-1680          5128    52231
X301015138011OHN01-5176          16921 289 3841OHN01-1688          5128    52231
X301015138011OHN01-5176          16921 385 4801OHN01-1696          5128    52231
X301015138011OHN01-5176          16921 481 5761OHN01-1704          5128    52231
X301015138011OHN01-5176          16921 577 6721OHN01-1712          5128    52231
X301015138011OHN01-5176          16921 673 7681OHN01-1720          5128    52231
X301015138111OHN01-5176          16901   1  961OHN01-1664          5128    52231
X301015138111OHN01-5176          16901  97 1921OHN01-1672          5128    52231
X301015138111OHN01-5176          16901 193 2881OHN01-1680          5128    52231
X301015138111OHN01-5176          16901 289 3841OHN01-1688          5128    52231
X301015138111OHN01-5176          16901 385 4801OHN01-1696          5128    52231
X301015138111OHN01-5176          16901 481 5761OHN01-1704          5128    52231
X301015138111OHN01-5176          16901 577 6721OHN01-1712          5128    52231
X301015138111OHN01-5176          16901 673 7681OHN01-1720          5128    52231
X301015138211OHN01-5176          16881   1  961OHN01-1664          5128    52231
X301015138211OHN01-5176          16881  97 1921OHN01-1672          5128    52231
X301015138211OHN01-5176          16881 193 2881OHN01-1680          5128    52231
X301015138211OHN01-5176          16881 289 3841OHN01-1688          5128    52231
X301015138211OHN01-5176          16881 385 4801OHN01-1696          5128    52231
X301015138211OHN01-5176          16881 481 5761OHN01-1704          5128    52231
X301015138211OHN01-5176          16881 577 6721OHN01-1712          5128    52231
X301015138211OHN01-5176          16881 673 7681OHN01-1720          5128    52231
X301016138311OHN01-5184          16861   1  961OHN01-1656          5136    52311
X301016138311OHN01-5184          16861  97 1921OHN01-1664          5136    52311
X301016138311OHN01-5184          16861 193 2881OHN01-1672          5136    52311
X301016138311OHN01-5184          16861 289 3841OHN01-1680          5136    52311
X301016138311OHN01-5184          16861 385 4801OHN01-1688          5136    52311
X301016138311OHN01-5184          16861 481 5761OHN01-1696          5136    52311
X301016138311OHN01-5184          16861 577 6721OHN01-1704          5136    52311
X301016138311OHN01-5184          16861 673 7681OHN01-1712          5136    52311
X301016138411OHN01-5192          16841   1  961OHN01-1656          5144    52391
X301016138411OHN01-5192          16841  97 1921OHN01-1664          5144    52391
X301016138411OHN01-5192          16841 193 2881OHN01-1672          5144    52391
X301016138411OHN01-5192          16841 289 3841OHN01-1680          5144    52391
X301016138411OHN01-5192          16841 385 4801OHN01-1688          5144    52391
X301016138411OHN01-5192          16841 481 5761OHN01-1696          5144    52391
X301016138411OHN01-5192          16841 577 6721OHN01-1704          5144    52391
X301016138411OHN01-5192          16841 673 7681OHN01-1712          5144    52391
X301016138511OHN01-5200          16821   1  961OHN01-1656          5152    52471
X301016138511OHN01-5200          16821  97 1921OHN01-1664          5152    52471
X301016138511OHN01-5200          16821 193 2881OHN01-1672          5152    52471
X301016138511OHN01-5200          16821 289 3841OHN01-1680          5152    52471
X301016138511OHN01-5200          16821 385 4801OHN01-1688          5152    52471
X301016138511OHN01-5200          16821 481 5761OHN01-1696          5152    52471
X301016138511OHN01-5200          16821 577 6721OHN01-1704          5152    52471
X301016138511OHN01-5200          16821 673 7681OHN01-1712          5152    52471
X301016138611OHN01-5184          16881   1  961OHN01-1664          5136    52311
X301016138611OHN01-5184          16881  97 1921OHN01-1672          5136    52311
X301016138611OHN01-5184          16881 193 2881OHN01-1680          5136    52311
X301016138611OHN01-5184          16881 289 3841OHN01-1688          5136    52311
X301016138611OHN01-5184          16881 385 4801OHN01-1696          5136    52311
X301016138611OHN01-5184          16881 481 5761OHN01-1704          5136    52311
X301016138611OHN01-5184          16881 577 6721OHN01-1712          5136    52311
X301016138611OHN01-5184          16881 673 7681OHN01-1720          5136    52311
X301016138711OHN01-5184          16901   1  961OHN01-1664          5136    52311
X301016138711OHN01-5184          16901  97 1921OHN01-1672          5136    52311
X301016138711OHN01-5184          16901 193 2881OHN01-1680          5136    52311
X301016138711OHN01-5184          16901 289 3841OHN01-1688          5136    52311
X301016138711OHN01-5184          16901 385 4801OHN01-1696          5136    52311
X301016138711OHN01-5184          16901 481 5761OHN01-1704          5136    52311
X301016138711OHN01-5184          16901 577 6721OHN01-1712          5136    52311
X301016138711OHN01-5184          16901 673 7681OHN01-1720          5136    52311
X301016138811OHN01-5184          16921   1  961OHN01-1664          5136    52311
X301016138811OHN01-5184          16921  97 1921OHN01-1672          5136    52311
X301016138811OHN01-5184          16921 193 2881OHN01-1680          5136    52311
X301016138811OHN01-5184          16921 289 3841OHN01-1688          5136    52311
X301016138811OHN01-5184          16921 385 4801OHN01-1696          5136    52311
X301016138811OHN01-5184          16921 481 5761OHN01-1704          5136    52311
X301016138811OHN01-5184          16921 577 6721OHN01-1712          5136    52311
X301016138811OHN01-5184          16921 673 7681OHN01-1720          5136    52311
X301016138911OHN01-5184          16941   1  961OHN01-1664          5136    52311
X301016138911OHN01-5184          16941  97 1921OHN01-1672          5136    52311
X301016138911OHN01-5184          16941 193 2881OHN01-1680          5136    52311
X301016138911OHN01-5184          16941 289 3841OHN01-1688          5136    52311
X301016138911OHN01-5184          16941 385 4801OHN01-1696          5136    52311
X301016138911OHN01-5184          16941 481 5761OHN01-1704          5136    52311
X301016138911OHN01-5184          16941 577 6721OHN01-1712          5136    52311
X301016138911OHN01-5184          16941 673 7681OHN01-1720          5136    52311
X301016139011OHN01-5192          16921   1  961OHN01-1664          5144    52391
X301016139011OHN01-5192          16921  97 1921OHN01-1672          5144    52391
X301016139011OHN01-5192          16921 193 2881OHN01-1680          5144    52391
X301016139011OHN01-5192          16921 289 3841OHN01-1688          5144    52391
X301016139011OHN01-5192          16921 385 4801OHN01-1696          5144    52391
X301016139011OHN01-5192          16921 481 5761OHN01-1704          5144    52391
X301016139011OHN01-5192          16921 577 6721OHN01-1712          5144    52391
X301016139011OHN01-5192          16921 673 7681OHN01-1720          5144    52391
X301016139111OHN01-5192          16861   1  961OHN01-1656          5144    52391
X301016139111OHN01-5192          16861  97 1921OHN01-1664          5144    52391
X301016139111OHN01-5192          16861 193 2881OHN01-1672          5144    52391
X301016139111OHN01-5192          16861 289 3841OHN01-1680          5144    52391
X301016139111OHN01-5192          16861 385 4801OHN01-1688          5144    52391
X301016139111OHN01-5192          16861 481 5761OHN01-1696          5144    52391
X301016139111OHN01-5192          16861 577 6721OHN01-1704          5144    52391
X301016139111OHN01-5192          16861 673 7681OHN01-1712          5144    52391
X301016139211OHN01-5192          16881   1  961OHN01-1664          5144    52391
X301016139211OHN01-5192          16881  97 1921OHN01-1672          5144    52391
X301016139211OHN01-5192          16881 193 2881OHN01-1680          5144    52391
X301016139211OHN01-5192          16881 289 3841OHN01-1688          5144    52391
X301016139211OHN01-5192          16881 385 4801OHN01-1696          5144    52391
X301016139211OHN01-5192          16881 481 5761OHN01-1704          5144    52391
X301016139211OHN01-5192          16881 577 6721OHN01-1712          5144    52391
X301016139211OHN01-5192          16881 673 7681OHN01-1720          5144    52391
X301016139311OHN01-5192          16901   1  961OHN01-1664          5144    52391
X301016139311OHN01-5192          16901  97 1921OHN01-1672          5144    52391
X301016139311OHN01-5192          16901 193 2881OHN01-1680          5144    52391
X301016139311OHN01-5192          16901 289 3841OHN01-1688          5144    52391
X301016139311OHN01-5192          16901 385 4801OHN01-1696          5144    52391
X301016139311OHN01-5192          16901 481 5761OHN01-1704          5144    52391
X301016139311OHN01-5192          16901 577 6721OHN01-1712          5144    52391
X301016139311OHN01-5192          16901 673 7681OHN01-1720          5144    52391
X301016139511OHN01-5200          16881   1  961OHN01-1664          5152    52471
X301016139511OHN01-5200          16881  97 1921OHN01-1672          5152    52471
X301016139511OHN01-5200          16881 193 2881OHN01-1680          5152    52471
X301016139511OHN01-5200          16881 289 3841OHN01-1688          5152    52471
X301016139511OHN01-5200          16881 385 4801OHN01-1696          5152    52471
X301016139511OHN01-5200          16881 481 5761OHN01-1704          5152    52471
X301016139511OHN01-5200          16881 577 6721OHN01-1712          5152    52471
X301016139511OHN01-5200          16881 673 7681OHN01-1720          5152    52471
X301016139611OHN01-5200          16861   1  961OHN01-1656          5152    52471
X301016139611OHN01-5200          16861  97 1921OHN01-1664          5152    52471
X301016139611OHN01-5200          16861 193 2881OHN01-1672          5152    52471
X301016139611OHN01-5200          16861 289 3841OHN01-1680          5152    52471
X301016139611OHN01-5200          16861 385 4801OHN01-1688          5152    52471
X301016139611OHN01-5200          16861 481 5761OHN01-1696          5152    52471
X301016139611OHN01-5200          16861 577 6721OHN01-1704          5152    52471
X301016139611OHN01-5200          16861 673 7681OHN01-1712          5152    52471
X301016139711OHN01-5200          16841   1  961OHN01-1656          5152    52471
X301016139711OHN01-5200          16841  97 1921OHN01-1664          5152    52471
X301016139711OHN01-5200          16841 193 2881OHN01-1672          5152    52471
X301016139711OHN01-5200          16841 289 3841OHN01-1680          5152    52471
X301016139711OHN01-5200          16841 385 4801OHN01-1688          5152    52471
X301016139711OHN01-5200          16841 481 5761OHN01-1696          5152    52471
X301016139711OHN01-5200          16841 577 6721OHN01-1704          5152    52471
X301016139711OHN01-5200          16841 673 7681OHN01-1712          5152    52471
X301016139811OHN01-5208          16861   1  881OHN01-1656          5160    52471
X301016139811OHN01-5208          16861  89 1761OHN01-1664          5160    52471
X301016139811OHN01-5208          16861 177 2641OHN01-1672          5160    52471
X301016139811OHN01-5208          16861 265 3521OHN01-1680          5160    52471
X301016139811OHN01-5208          16861 353 4401OHN01-1688          5160    52471
X301016139811OHN01-5208          16861 441 5281OHN01-1696          5160    52471
X301016139811OHN01-5208          16861 529 6161OHN01-1704          5160    52471
X301016139811OHN01-5208          16861 617 7041OHN01-1712          5160    52471
X301016139911OHN01-5200          16901   1  961OHN01-1664          5152    52471
X301016139911OHN01-5200          16901  97 1921OHN01-1672          5152    52471
X301016139911OHN01-5200          16901 193 2881OHN01-1680          5152    52471
X301016139911OHN01-5200          16901 289 3841OHN01-1688          5152    52471
X301016139911OHN01-5200          16901 385 4801OHN01-1696          5152    52471
X301016139911OHN01-5200          16901 481 5761OHN01-1704          5152    52471
X301016139911OHN01-5200          16901 577 6721OHN01-1712          5152    52471
X301016139911OHN01-5200          16901 673 7681OHN01-1720          5152    52471
X301016140011OHN01-5200          16921   1  961OHN01-1664          5152    52471
X301016140011OHN01-5200          16921  97 1921OHN01-1672          5152    52471
X301016140011OHN01-5200          16921 193 2881OHN01-1680          5152    52471
X301016140011OHN01-5200          16921 289 3841OHN01-1688          5152    52471
X301016140011OHN01-5200          16921 385 4801OHN01-1696          5152    52471
X301016140011OHN01-5200          16921 481 5761OHN01-1704          5152    52471
X301016140011OHN01-5200          16921 577 6721OHN01-1712          5152    52471
X301016140011OHN01-5200          16921 673 7681OHN01-1720          5152    52471
X301016140111OHN01-5200          16941   1  961OHN01-1664          5152    52471
X301016140111OHN01-5200          16941  97 1921OHN01-1672          5152    52471
X301016140111OHN01-5200          16941 193 2881OHN01-1680          5152    52471
X301016140111OHN01-5200          16941 289 3841OHN01-1688          5152    52471
X301016140111OHN01-5200          16941 385 4801OHN01-1696          5152    52471
X301016140111OHN01-5200          16941 481 5761OHN01-1704          5152    52471
X301016140111OHN01-5200          16941 577 6721OHN01-1712          5152    52471
X301016140111OHN01-5200          16941 673 7681OHN01-1720          5152    52471
X301016140211OHN01-5192          16941   1  961OHN01-1664          5144    52391
X301016140211OHN01-5192          16941  97 1921OHN01-1672          5144    52391
X301016140211OHN01-5192          16941 193 2881OHN01-1680          5144    52391
X301016140211OHN01-5192          16941 289 3841OHN01-1688          5144    52391
X301016140211OHN01-5192          16941 385 4801OHN01-1696          5144    52391
X301016140211OHN01-5192          16941 481 5761OHN01-1704          5144    52391
X301016140211OHN01-5192          16941 577 6721OHN01-1712          5144    52391
X301016140211OHN01-5192          16941 673 7681OHN01-1720          5144    52391
X301016140311OHN01-5208          16881   1  881OHN01-1664          5160    52471
X301016140311OHN01-5208          16881  89 1761OHN01-1672          5160    52471
X301016140311OHN01-5208          16881 177 2641OHN01-1680          5160    52471
X301016140311OHN01-5208          16881 265 3521OHN01-1688          5160    52471
X301016140311OHN01-5208          16881 353 4401OHN01-1696          5160    52471
X301016140311OHN01-5208          16881 441 5281OHN01-1704          5160    52471
X301016140311OHN01-5208          16881 529 6161OHN01-1712          5160    52471
X301016140311OHN01-5208          16881 617 7041OHN01-1720          5160    52471
X301016140411OHN01-5208          16901   1  881OHN01-1664          5160    52471
X301016140411OHN01-5208          16901  89 1761OHN01-1672          5160    52471
X301016140411OHN01-5208          16901 177 2641OHN01-1680          5160    52471
X301016140411OHN01-5208          16901 265 3521OHN01-1688          5160    52471
X301016140411OHN01-5208          16901 353 4401OHN01-1696          5160    52471
X301016140411OHN01-5208          16901 441 5281OHN01-1704          5160    52471
X301016140411OHN01-5208          16901 529 6161OHN01-1712          5160    52471
X301016140411OHN01-5208          16901 617 7041OHN01-1720          5160    52471
X301016140511OHN01-5208          16921   1  881OHN01-1664          5160    52471
X301016140511OHN01-5208          16921  89 1761OHN01-1672          5160    52471
X301016140511OHN01-5208          16921 177 2641OHN01-1680          5160    52471
X301016140511OHN01-5208          16921 265 3521OHN01-1688          5160    52471
X301016140511OHN01-5208          16921 353 4401OHN01-1696          5160    52471
X301016140511OHN01-5208          16921 441 5281OHN01-1704          5160    52471
X301016140511OHN01-5208          16921 529 6161OHN01-1712          5160    52471
X301016140511OHN01-5208          16921 617 7041OHN01-1720          5160    52471
X301016140611OHN01-5208          16941   1  881OHN01-1664          5160    52471
X301016140611OHN01-5208          16941  89 1761OHN01-1672          5160    52471
X301016140611OHN01-5208          16941 177 2641OHN01-1680          5160    52471
X301016140611OHN01-5208          16941 265 3521OHN01-1688          5160    52471
X301016140611OHN01-5208          16941 353 4401OHN01-1696          5160    52471
X301016140611OHN01-5208          16941 441 5281OHN01-1704          5160    52471
X301016140611OHN01-5208          16941 529 6161OHN01-1712          5160    52471
X301016140611OHN01-5208          16941 617 7041OHN01-1720          5160    52471
X301016140711OHN01-5216          16941   1  801OHN01-1664          5168    52471
X301016140711OHN01-5216          16941  81 1601OHN01-1672          5168    52471
X301016140711OHN01-5216          16941 161 2401OHN01-1680          5168    52471
X301016140711OHN01-5216          16941 241 3201OHN01-1688          5168    52471
X301016140711OHN01-5216          16941 321 4001OHN01-1696          5168    52471
X301016140711OHN01-5216          16941 401 4801OHN01-1704          5168    52471
X301016140711OHN01-5216          16941 481 5601OHN01-1712          5168    52471
X301016140711OHN01-5216          16941 561 6401OHN01-1720          5168    52471
X301016140811OHN01-5216          16921   1  801OHN01-1664          5168    52471
X301016140811OHN01-5216          16921  81 1601OHN01-1672          5168    52471
X301016140811OHN01-5216          16921 161 2401OHN01-1680          5168    52471
X301016140811OHN01-5216          16921 241 3201OHN01-1688          5168    52471
X301016140811OHN01-5216          16921 321 4001OHN01-1696          5168    52471
X301016140811OHN01-5216          16921 401 4801OHN01-1704          5168    52471
X301016140811OHN01-5216          16921 481 5601OHN01-1712          5168    52471
X301016140811OHN01-5216          16921 561 6401OHN01-1720          5168    52471
X301016140911OHN01-5216          16901   1  801OHN01-1664          5168    52471
X301016140911OHN01-5216          16901  81 1601OHN01-1672          5168    52471
X301016140911OHN01-5216          16901 161 2401OHN01-1680          5168    52471
X301016140911OHN01-5216          16901 241 3201OHN01-1688          5168    52471
X301016140911OHN01-5216          16901 321 4001OHN01-1696          5168    52471
X301016140911OHN01-5216          16901 401 4801OHN01-1704          5168    52471
X301016140911OHN01-5216          16901 481 5601OHN01-1712          5168    52471
X301016140911OHN01-5216          16901 561 6401OHN01-1720          5168    52471
X301016141111OHN01-5216          16861   1  801OHN01-1656          5168    52471
X301016141111OHN01-5216          16861  81 1601OHN01-1664          5168    52471
X301016141111OHN01-5216          16861 161 2401OHN01-1672          5168    52471
X301016141111OHN01-5216          16861 241 3201OHN01-1680          5168    52471
X301016141111OHN01-5216          16861 321 4001OHN01-1688          5168    52471
X301016141111OHN01-5216          16861 401 4801OHN01-1696          5168    52471
X301016141111OHN01-5216          16861 481 5601OHN01-1704          5168    52471
X301016141111OHN01-5216          16861 561 6401OHN01-1712          5168    52471
X301016141211OHN01-5216          16841   1  801OHN01-1656          5168    52471
X301016141211OHN01-5216          16841  81 1601OHN01-1664          5168    52471
X301016141211OHN01-5216          16841 161 2401OHN01-1672          5168    52471
X301016141211OHN01-5216          16841 241 3201OHN01-1680          5168    52471
X301016141211OHN01-5216          16841 321 4001OHN01-1688          5168    52471
X301016141211OHN01-5216          16841 401 4801OHN01-1696          5168    52471
X301016141211OHN01-5216          16841 481 5601OHN01-1704          5168    52471
X301016141211OHN01-5216          16841 561 6401OHN01-1712          5168    52471
