H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301017141311OHN01-5216          16881   1  801OHN01-1664          5168    52471
X301017141311OHN01-5216          16881  81 1601OHN01-1672          5168    52471
X301017141311OHN01-5216          16881 161 2401OHN01-1680          5168    52471
X301017141311OHN01-5216          16881 241 3201OHN01-1688          5168    52471
X301017141311OHN01-5216          16881 321 4001OHN01-1696          5168    52471
X301017141311OHN01-5216          16881 401 4801OHN01-1704          5168    52471
X301017141311OHN01-5216          16881 481 5601OHN01-1712          5168    52471
X301017141311OHN01-5216          16881 561 6401OHN01-1720          5168    52471
X301017141411OHN01-5224          16801   1  721OHN01-1656          5176    52471
X301017141411OHN01-5224          16801  73 1441OHN01-1664          5176    52471
X301017141411OHN01-5224          16801 145 2161OHN01-1672          5176    52471
X301017141411OHN01-5224          16801 217 2881OHN01-1680          5176    52471
X301017141411OHN01-5224          16801 289 3601OHN01-1688          5176    52471
X301017141411OHN01-5224          16801 361 4321OHN01-1696          5176    52471
X301017141411OHN01-5224          16801 433 5041OHN01-1704          5176    52471
X301017141411OHN01-5224          16801 505 5761OHN01-1712          5176    52471
X301017141511OHN01-5224          16821   1  721OHN01-1656          5176    52471
X301017141511OHN01-5224          16821  73 1441OHN01-1664          5176    52471
X301017141511OHN01-5224          16821 145 2161OHN01-1672          5176    52471
X301017141511OHN01-5224          16821 217 2881OHN01-1680          5176    52471
X301017141511OHN01-5224          16821 289 3601OHN01-1688          5176    52471
X301017141511OHN01-5224          16821 361 4321OHN01-1696          5176    52471
X301017141511OHN01-5224          16821 433 5041OHN01-1704          5176    52471
X301017141511OHN01-5224          16821 505 5761OHN01-1712          5176    52471
X301017141611OHN01-5224          16861   1  721OHN01-1656          5176    52471
X301017141611OHN01-5224          16861  73 1441OHN01-1664          5176    52471
X301017141611OHN01-5224          16861 145 2161OHN01-1672          5176    52471
X301017141611OHN01-5224          16861 217 2881OHN01-1680          5176    52471
X301017141611OHN01-5224          16861 289 3601OHN01-1688          5176    52471
X301017141611OHN01-5224          16861 361 4321OHN01-1696          5176    52471
X301017141611OHN01-5224          16861 433 5041OHN01-1704          5176    52471
X301017141611OHN01-5224          16861 505 5761OHN01-1712          5176    52471
X301017141711OHN01-5224          16841   1  721OHN01-1656          5176    52471
X301017141711OHN01-5224          16841  73 1441OHN01-1664          5176    52471
X301017141711OHN01-5224          16841 145 2161OHN01-1672          5176    52471
X301017141711OHN01-5224          16841 217 2881OHN01-1680          5176    52471
X301017141711OHN01-5224          16841 289 3601OHN01-1688          5176    52471
X301017141711OHN01-5224          16841 361 4321OHN01-1696          5176    52471
X301017141711OHN01-5224          16841 433 5041OHN01-1704          5176    52471
X301017141711OHN01-5224          16841 505 5761OHN01-1712          5176    52471
X301017141811OHN01-5224          16881   1  721OHN01-1664          5176    52471
X301017141811OHN01-5224          16881  73 1441OHN01-1672          5176    52471
X301017141811OHN01-5224          16881 145 2161OHN01-1680          5176    52471
X301017141811OHN01-5224          16881 217 2881OHN01-1688          5176    52471
X301017141811OHN01-5224          16881 289 3601OHN01-1696          5176    52471
X301017141811OHN01-5224          16881 361 4321OHN01-1704          5176    52471
X301017141811OHN01-5224          16881 433 5041OHN01-1712          5176    52471
X301017141811OHN01-5224          16881 505 5761OHN01-1720          5176    52471
X301017141911OHN01-5224          16901   1  721OHN01-1664          5176    52471
X301017141911OHN01-5224          16901  73 1441OHN01-1672          5176    52471
X301017141911OHN01-5224          16901 145 2161OHN01-1680          5176    52471
X301017141911OHN01-5224          16901 217 2881OHN01-1688          5176    52471
X301017141911OHN01-5224          16901 289 3601OHN01-1696          5176    52471
X301017141911OHN01-5224          16901 361 4321OHN01-1704          5176    52471
X301017141911OHN01-5224          16901 433 5041OHN01-1712          5176    52471
X301017141911OHN01-5224          16901 505 5761OHN01-1720          5176    52471
X301017142011OHN01-5224          16921   1  721OHN01-1664          5176    52471
X301017142011OHN01-5224          16921  73 1441OHN01-1672          5176    52471
X301017142011OHN01-5224          16921 145 2161OHN01-1680          5176    52471
X301017142011OHN01-5224          16921 217 2881OHN01-1688          5176    52471
X301017142011OHN01-5224          16921 289 3601OHN01-1696          5176    52471
X301017142011OHN01-5224          16921 361 4321OHN01-1704          5176    52471
X301017142011OHN01-5224          16921 433 5041OHN01-1712          5176    52471
X301017142011OHN01-5224          16921 505 5761OHN01-1720          5176    52471
X301017142111OHN01-5224          16941   1  721OHN01-1664          5176    52471
X301017142111OHN01-5224          16941  73 1441OHN01-1672          5176    52471
X301017142111OHN01-5224          16941 145 2161OHN01-1680          5176    52471
X301017142111OHN01-5224          16941 217 2881OHN01-1688          5176    52471
X301017142111OHN01-5224          16941 289 3601OHN01-1696          5176    52471
X301017142111OHN01-5224          16941 361 4321OHN01-1704          5176    52471
X301017142111OHN01-5224          16941 433 5041OHN01-1712          5176    52471
X301017142111OHN01-5224          16941 505 5761OHN01-1720          5176    52471
X301017142211OHN01-5232          16941   1  641OHN01-1664          5184    52471
X301017142211OHN01-5232          16941  65 1281OHN01-1672          5184    52471
X301017142211OHN01-5232          16941 129 1921OHN01-1680          5184    52471
X301017142211OHN01-5232          16941 193 2561OHN01-1688          5184    52471
X301017142211OHN01-5232          16941 257 3201OHN01-1696          5184    52471
X301017142211OHN01-5232          16941 321 3841OHN01-1704          5184    52471
X301017142211OHN01-5232          16941 385 4481OHN01-1712          5184    52471
X301017142211OHN01-5232          16941 449 5121OHN01-1720          5184    52471
X301017142311OHN01-5232          16921   1  641OHN01-1664          5184    52471
X301017142311OHN01-5232          16921  65 1281OHN01-1672          5184    52471
X301017142311OHN01-5232          16921 129 1921OHN01-1680          5184    52471
X301017142311OHN01-5232          16921 193 2561OHN01-1688          5184    52471
X301017142311OHN01-5232          16921 257 3201OHN01-1696          5184    52471
X301017142311OHN01-5232          16921 321 3841OHN01-1704          5184    52471
X301017142311OHN01-5232          16921 385 4481OHN01-1712          5184    52471
X301017142311OHN01-5232          16921 449 5121OHN01-1720          5184    52471
X301017142411OHN01-5232          16901   1  641OHN01-1664          5184    52471
X301017142411OHN01-5232          16901  65 1281OHN01-1672          5184    52471
X301017142411OHN01-5232          16901 129 1921OHN01-1680          5184    52471
X301017142411OHN01-5232          16901 193 2561OHN01-1688          5184    52471
X301017142411OHN01-5232          16901 257 3201OHN01-1696          5184    52471
X301017142411OHN01-5232          16901 321 3841OHN01-1704          5184    52471
X301017142411OHN01-5232          16901 385 4481OHN01-1712          5184    52471
X301017142411OHN01-5232          16901 449 5121OHN01-1720          5184    52471
X301017142511OHN01-5232          16881   1  641OHN01-1664          5184    52471
X301017142511OHN01-5232          16881  65 1281OHN01-1672          5184    52471
X301017142511OHN01-5232          16881 129 1921OHN01-1680          5184    52471
X301017142511OHN01-5232          16881 193 2561OHN01-1688          5184    52471
X301017142511OHN01-5232          16881 257 3201OHN01-1696          5184    52471
X301017142511OHN01-5232          16881 321 3841OHN01-1704          5184    52471
X301017142511OHN01-5232          16881 385 4481OHN01-1712          5184    52471
X301017142511OHN01-5232          16881 449 5121OHN01-1720          5184    52471
X301017142611OHN01-5232          16861   1  641OHN01-1656          5184    52471
X301017142611OHN01-5232          16861  65 1281OHN01-1664          5184    52471
X301017142611OHN01-5232          16861 129 1921OHN01-1672          5184    52471
X301017142611OHN01-5232          16861 193 2561OHN01-1680          5184    52471
X301017142611OHN01-5232          16861 257 3201OHN01-1688          5184    52471
X301017142611OHN01-5232          16861 321 3841OHN01-1696          5184    52471
X301017142611OHN01-5232          16861 385 4481OHN01-1704          5184    52471
X301017142611OHN01-5232          16861 449 5121OHN01-1712          5184    52471
X301017142711OHN01-5232          16841   1  641OHN01-1656          5184    52471
X301017142711OHN01-5232          16841  65 1281OHN01-1664          5184    52471
X301017142711OHN01-5232          16841 129 1921OHN01-1672          5184    52471
X301017142711OHN01-5232          16841 193 2561OHN01-1680          5184    52471
X301017142711OHN01-5232          16841 257 3201OHN01-1688          5184    52471
X301017142711OHN01-5232          16841 321 3841OHN01-1696          5184    52471
X301017142711OHN01-5232          16841 385 4481OHN01-1704          5184    52471
X301017142711OHN01-5232          16841 449 5121OHN01-1712          5184    52471
X301017142811OHN01-5232          16821   1  641OHN01-1656          5184    52471
X301017142811OHN01-5232          16821  65 1281OHN01-1664          5184    52471
X301017142811OHN01-5232          16821 129 1921OHN01-1672          5184    52471
X301017142811OHN01-5232          16821 193 2561OHN01-1680          5184    52471
X301017142811OHN01-5232          16821 257 3201OHN01-1688          5184    52471
X301017142811OHN01-5232          16821 321 3841OHN01-1696          5184    52471
X301017142811OHN01-5232          16821 385 4481OHN01-1704          5184    52471
X301017142811OHN01-5232          16821 449 5121OHN01-1712          5184    52471
X301017142911OHN01-5232          16801   1  641OHN01-1656          5184    52471
X301017142911OHN01-5232          16801  65 1281OHN01-1664          5184    52471
X301017142911OHN01-5232          16801 129 1921OHN01-1672          5184    52471
X301017142911OHN01-5232          16801 193 2561OHN01-1680          5184    52471
X301017142911OHN01-5232          16801 257 3201OHN01-1688          5184    52471
X301017142911OHN01-5232          16801 321 3841OHN01-1696          5184    52471
X301017142911OHN01-5232          16801 385 4481OHN01-1704          5184    52471
X301017142911OHN01-5232          16801 449 5121OHN01-1712          5184    52471
X301017143011OHN01-5232          16781   1  641OHN01-1648          5184    52471
X301017143011OHN01-5232          16781  65 1281OHN01-1656          5184    52471
X301017143011OHN01-5232          16781 129 1921OHN01-1664          5184    52471
X301017143011OHN01-5232          16781 193 2561OHN01-1672          5184    52471
X301017143011OHN01-5232          16781 257 3201OHN01-1680          5184    52471
X301017143011OHN01-5232          16781 321 3841OHN01-1688          5184    52471
X301017143011OHN01-5232          16781 385 4481OHN01-1696          5184    52471
X301017143011OHN01-5232          16781 449 5121OHN01-1704          5184    52471
X301017143111OHN01-5232          16761   1  641OHN01-1648          5184    52471
X301017143111OHN01-5232          16761  65 1281OHN01-1656          5184    52471
X301017143111OHN01-5232          16761 129 1921OHN01-1664          5184    52471
X301017143111OHN01-5232          16761 193 2561OHN01-1672          5184    52471
X301017143111OHN01-5232          16761 257 3201OHN01-1680          5184    52471
X301017143111OHN01-5232          16761 321 3841OHN01-1688          5184    52471
X301017143111OHN01-5232          16761 385 4481OHN01-1696          5184    52471
X301017143111OHN01-5232          16761 449 5121OHN01-1704          5184    52471
X301017143211OHN01-5232          16741   1  641OHN01-1648          5184    52471
X301017143211OHN01-5232          16741  65 1281OHN01-1656          5184    52471
X301017143211OHN01-5232          16741 129 1921OHN01-1664          5184    52471
X301017143211OHN01-5232          16741 193 2561OHN01-1672          5184    52471
X301017143211OHN01-5232          16741 257 3201OHN01-1680          5184    52471
X301017143211OHN01-5232          16741 321 3841OHN01-1688          5184    52471
X301017143211OHN01-5232          16741 385 4481OHN01-1696          5184    52471
X301017143211OHN01-5232          16741 449 5121OHN01-1704          5184    52471
X301017143311OHN01-5240          16721   1  561OHN01-1648          5192    52471
X301017143311OHN01-5240          16721  57 1121OHN01-1656          5192    52471
X301017143311OHN01-5240          16721 113 1681OHN01-1664          5192    52471
X301017143311OHN01-5240          16721 169 2241OHN01-1672          5192    52471
X301017143311OHN01-5240          16721 225 2801OHN01-1680          5192    52471
X301017143311OHN01-5240          16721 281 3361OHN01-1688          5192    52471
X301017143311OHN01-5240          16721 337 3921OHN01-1696          5192    52471
X301017143311OHN01-5240          16721 393 4481OHN01-1704          5192    52471
X301017143411OHN01-5240          16741   1  561OHN01-1648          5192    52471
X301017143411OHN01-5240          16741  57 1121OHN01-1656          5192    52471
X301017143411OHN01-5240          16741 113 1681OHN01-1664          5192    52471
X301017143411OHN01-5240          16741 169 2241OHN01-1672          5192    52471
X301017143411OHN01-5240          16741 225 2801OHN01-1680          5192    52471
X301017143411OHN01-5240          16741 281 3361OHN01-1688          5192    52471
X301017143411OHN01-5240          16741 337 3921OHN01-1696          5192    52471
X301017143411OHN01-5240          16741 393 4481OHN01-1704          5192    52471
X301017143511OHN01-5240          16761   1  561OHN01-1648          5192    52471
X301017143511OHN01-5240          16761  57 1121OHN01-1656          5192    52471
X301017143511OHN01-5240          16761 113 1681OHN01-1664          5192    52471
X301017143511OHN01-5240          16761 169 2241OHN01-1672          5192    52471
X301017143511OHN01-5240          16761 225 2801OHN01-1680          5192    52471
X301017143511OHN01-5240          16761 281 3361OHN01-1688          5192    52471
X301017143511OHN01-5240          16761 337 3921OHN01-1696          5192    52471
X301017143511OHN01-5240          16761 393 4481OHN01-1704          5192    52471
X301017143611OHN01-5240          16781   1  561OHN01-1648          5192    52471
X301017143611OHN01-5240          16781  57 1121OHN01-1656          5192    52471
X301017143611OHN01-5240          16781 113 1681OHN01-1664          5192    52471
X301017143611OHN01-5240          16781 169 2241OHN01-1672          5192    52471
X301017143611OHN01-5240          16781 225 2801OHN01-1680          5192    52471
X301017143611OHN01-5240          16781 281 3361OHN01-1688          5192    52471
X301017143611OHN01-5240          16781 337 3921OHN01-1696          5192    52471
X301017143611OHN01-5240          16781 393 4481OHN01-1704          5192    52471
X301017143711OHN01-5240          16801   1  561OHN01-1656          5192    52471
X301017143711OHN01-5240          16801  57 1121OHN01-1664          5192    52471
X301017143711OHN01-5240          16801 113 1681OHN01-1672          5192    52471
X301017143711OHN01-5240          16801 169 2241OHN01-1680          5192    52471
X301017143711OHN01-5240          16801 225 2801OHN01-1688          5192    52471
X301017143711OHN01-5240          16801 281 3361OHN01-1696          5192    52471
X301017143711OHN01-5240          16801 337 3921OHN01-1704          5192    52471
X301017143711OHN01-5240          16801 393 4481OHN01-1712          5192    52471
X301017143811OHN01-5240          16821   1  561OHN01-1656          5192    52471
X301017143811OHN01-5240          16821  57 1121OHN01-1664          5192    52471
X301017143811OHN01-5240          16821 113 1681OHN01-1672          5192    52471
X301017143811OHN01-5240          16821 169 2241OHN01-1680          5192    52471
X301017143811OHN01-5240          16821 225 2801OHN01-1688          5192    52471
X301017143811OHN01-5240          16821 281 3361OHN01-1696          5192    52471
X301017143811OHN01-5240          16821 337 3921OHN01-1704          5192    52471
X301017143811OHN01-5240          16821 393 4481OHN01-1712          5192    52471
X301017143911OHN01-5240          16841   1  561OHN01-1656          5192    52471
X301017143911OHN01-5240          16841  57 1121OHN01-1664          5192    52471
X301017143911OHN01-5240          16841 113 1681OHN01-1672          5192    52471
X301017143911OHN01-5240          16841 169 2241OHN01-1680          5192    52471
X301017143911OHN01-5240          16841 225 2801OHN01-1688          5192    52471
X301017143911OHN01-5240          16841 281 3361OHN01-1696          5192    52471
X301017143911OHN01-5240          16841 337 3921OHN01-1704          5192    52471
X301017143911OHN01-5240          16841 393 4481OHN01-1712          5192    52471
X301017144011OHN01-5240          16861   1  561OHN01-1656          5192    52471
X301017144011OHN01-5240          16861  57 1121OHN01-1664          5192    52471
X301017144011OHN01-5240          16861 113 1681OHN01-1672          5192    52471
X301017144011OHN01-5240          16861 169 2241OHN01-1680          5192    52471
X301017144011OHN01-5240          16861 225 2801OHN01-1688          5192    52471
X301017144011OHN01-5240          16861 281 3361OHN01-1696          5192    52471
X301017144011OHN01-5240          16861 337 3921OHN01-1704          5192    52471
X301017144011OHN01-5240          16861 393 4481OHN01-1712          5192    52471
X301017144111OHN01-5240          16881   1  561OHN01-1664          5192    52471
X301017144111OHN01-5240          16881  57 1121OHN01-1672          5192    52471
X301017144111OHN01-5240          16881 113 1681OHN01-1680          5192    52471
X301017144111OHN01-5240          16881 169 2241OHN01-1688          5192    52471
X301017144111OHN01-5240          16881 225 2801OHN01-1696          5192    52471
X301017144111OHN01-5240          16881 281 3361OHN01-1704          5192    52471
X301017144111OHN01-5240          16881 337 3921OHN01-1712          5192    52471
X301017144111OHN01-5240          16881 393 4481OHN01-1720          5192    52471
X301017144311OHN01-5240          16921   1  561OHN01-1664          5192    52471
X301017144311OHN01-5240          16921  57 1121OHN01-1672          5192    52471
X301017144311OHN01-5240          16921 113 1681OHN01-1680          5192    52471
X301017144311OHN01-5240          16921 169 2241OHN01-1688          5192    52471
X301017144311OHN01-5240          16921 225 2801OHN01-1696          5192    52471
X301017144311OHN01-5240          16921 281 3361OHN01-1704          5192    52471
X301017144311OHN01-5240          16921 337 3921OHN01-1712          5192    52471
X301017144311OHN01-5240          16921 393 4481OHN01-1720          5192    52471
X301017144411OHN01-5240          16941   1  561OHN01-1664          5192    52471
X301017144411OHN01-5240          16941  57 1121OHN01-1672          5192    52471
X301017144411OHN01-5240          16941 113 1681OHN01-1680          5192    52471
X301017144411OHN01-5240          16941 169 2241OHN01-1688          5192    52471
X301017144411OHN01-5240          16941 225 2801OHN01-1696          5192    52471
X301017144411OHN01-5240          16941 281 3361OHN01-1704          5192    52471
X301017144411OHN01-5240          16941 337 3921OHN01-1712          5192    52471
X301017144411OHN01-5240          16941 393 4481OHN01-1720          5192    52471
X301017144511OHN01-5240          16901   1  561OHN01-1664          5192    52471
X301017144511OHN01-5240          16901  57 1121OHN01-1672          5192    52471
X301017144511OHN01-5240          16901 113 1681OHN01-1680          5192    52471
X301017144511OHN01-5240          16901 169 2241OHN01-1688          5192    52471
X301017144511OHN01-5240          16901 225 2801OHN01-1696          5192    52471
X301017144511OHN01-5240          16901 281 3361OHN01-1704          5192    52471
X301017144511OHN01-5240          16901 337 3921OHN01-1712          5192    52471
X301017144511OHN01-5240          16901 393 4481OHN01-1720          5192    52471
X301017144611OHN01-5248          16941   1  481OHN01-1664          5200    52471
X301017144611OHN01-5248          16941  49  961OHN01-1672          5200    52471
X301017144611OHN01-5248          16941  97 1441OHN01-1680          5200    52471
X301017144611OHN01-5248          16941 145 1921OHN01-1688          5200    52471
X301017144611OHN01-5248          16941 193 2401OHN01-1696          5200    52471
X301017144611OHN01-5248          16941 241 2881OHN01-1704          5200    52471
X301017144611OHN01-5248          16941 289 3361OHN01-1712          5200    52471
X301017144611OHN01-5248          16941 337 3841OHN01-1720          5200    52471
X301017144711OHN01-5248          16921   1  481OHN01-1664          5200    52471
X301017144711OHN01-5248          16921  49  961OHN01-1672          5200    52471
X301017144711OHN01-5248          16921  97 1441OHN01-1680          5200    52471
X301017144711OHN01-5248          16921 145 1921OHN01-1688          5200    52471
X301017144711OHN01-5248          16921 193 2401OHN01-1696          5200    52471
X301017144711OHN01-5248          16921 241 2881OHN01-1704          5200    52471
X301017144711OHN01-5248          16921 289 3361OHN01-1712          5200    52471
X301017144711OHN01-5248          16921 337 3841OHN01-1720          5200    52471
X301017144811OHN01-5248          16901   1  481OHN01-1664          5200    52471
X301017144811OHN01-5248          16901  49  961OHN01-1672          5200    52471
X301017144811OHN01-5248          16901  97 1441OHN01-1680          5200    52471
X301017144811OHN01-5248          16901 145 1921OHN01-1688          5200    52471
X301017144811OHN01-5248          16901 193 2401OHN01-1696          5200    52471
X301017144811OHN01-5248          16901 241 2881OHN01-1704          5200    52471
X301017144811OHN01-5248          16901 289 3361OHN01-1712          5200    52471
X301017144811OHN01-5248          16901 337 3841OHN01-1720          5200    52471
X301017144911OHN01-5248          16881   1  481OHN01-1664          5200    52471
X301017144911OHN01-5248          16881  49  961OHN01-1672          5200    52471
X301017144911OHN01-5248          16881  97 1441OHN01-1680          5200    52471
X301017144911OHN01-5248          16881 145 1921OHN01-1688          5200    52471
X301017144911OHN01-5248          16881 193 2401OHN01-1696          5200    52471
X301017144911OHN01-5248          16881 241 2881OHN01-1704          5200    52471
X301017144911OHN01-5248          16881 289 3361OHN01-1712          5200    52471
X301017144911OHN01-5248          16881 337 3841OHN01-1720          5200    52471
X301017145011OHN01-5248          16861   1  481OHN01-1656          5200    52471
X301017145011OHN01-5248          16861  49  961OHN01-1664          5200    52471
X301017145011OHN01-5248          16861  97 1441OHN01-1672          5200    52471
X301017145011OHN01-5248          16861 145 1921OHN01-1680          5200    52471
X301017145011OHN01-5248          16861 193 2401OHN01-1688          5200    52471
X301017145011OHN01-5248          16861 241 2881OHN01-1696          5200    52471
X301017145011OHN01-5248          16861 289 3361OHN01-1704          5200    52471
X301017145011OHN01-5248          16861 337 3841OHN01-1712          5200    52471
X301017145111OHN01-5248          16841   1  481OHN01-1656          5200    52471
X301017145111OHN01-5248          16841  49  961OHN01-1664          5200    52471
X301017145111OHN01-5248          16841  97 1441OHN01-1672          5200    52471
X301017145111OHN01-5248          16841 145 1921OHN01-1680          5200    52471
X301017145111OHN01-5248          16841 193 2401OHN01-1688          5200    52471
X301017145111OHN01-5248          16841 241 2881OHN01-1696          5200    52471
X301017145111OHN01-5248          16841 289 3361OHN01-1704          5200    52471
X301017145111OHN01-5248          16841 337 3841OHN01-1712          5200    52471
X301017145211OHN01-5248          16821   1  481OHN01-1656          5200    52471
X301017145211OHN01-5248          16821  49  961OHN01-1664          5200    52471
X301017145211OHN01-5248          16821  97 1441OHN01-1672          5200    52471
X301017145211OHN01-5248          16821 145 1921OHN01-1680          5200    52471
X301017145211OHN01-5248          16821 193 2401OHN01-1688          5200    52471
X301017145211OHN01-5248          16821 241 2881OHN01-1696          5200    52471
X301017145211OHN01-5248          16821 289 3361OHN01-1704          5200    52471
X301017145211OHN01-5248          16821 337 3841OHN01-1712          5200    52471
X301017145311OHN01-5248          16801   1  481OHN01-1656          5200    52471
X301017145311OHN01-5248          16801  49  961OHN01-1664          5200    52471
X301017145311OHN01-5248          16801  97 1441OHN01-1672          5200    52471
X301017145311OHN01-5248          16801 145 1921OHN01-1680          5200    52471
X301017145311OHN01-5248          16801 193 2401OHN01-1688          5200    52471
X301017145311OHN01-5248          16801 241 2881OHN01-1696          5200    52471
X301017145311OHN01-5248          16801 289 3361OHN01-1704          5200    52471
X301017145311OHN01-5248          16801 337 3841OHN01-1712          5200    52471
X301017145411OHN01-5248          16781   1  481OHN01-1648          5200    52471
X301017145411OHN01-5248          16781  49  961OHN01-1656          5200    52471
X301017145411OHN01-5248          16781  97 1441OHN01-1664          5200    52471
X301017145411OHN01-5248          16781 145 1921OHN01-1672          5200    52471
X301017145411OHN01-5248          16781 193 2401OHN01-1680          5200    52471
X301017145411OHN01-5248          16781 241 2881OHN01-1688          5200    52471
X301017145411OHN01-5248          16781 289 3361OHN01-1696          5200    52471
X301017145411OHN01-5248          16781 337 3841OHN01-1704          5200    52471
X301017145511OHN01-5248          16761   1  481OHN01-1648          5200    52471
X301017145511OHN01-5248          16761  49  961OHN01-1656          5200    52471
X301017145511OHN01-5248          16761  97 1441OHN01-1664          5200    52471
X301017145511OHN01-5248          16761 145 1921OHN01-1672          5200    52471
X301017145511OHN01-5248          16761 193 2401OHN01-1680          5200    52471
X301017145511OHN01-5248          16761 241 2881OHN01-1688          5200    52471
X301017145511OHN01-5248          16761 289 3361OHN01-1696          5200    52471
X301017145511OHN01-5248          16761 337 3841OHN01-1704          5200    52471
X301017145611OHN01-5248          16741   1  481OHN01-1648          5200    52471
X301017145611OHN01-5248          16741  49  961OHN01-1656          5200    52471
X301017145611OHN01-5248          16741  97 1441OHN01-1664          5200    52471
X301017145611OHN01-5248          16741 145 1921OHN01-1672          5200    52471
X301017145611OHN01-5248          16741 193 2401OHN01-1680          5200    52471
X301017145611OHN01-5248          16741 241 2881OHN01-1688          5200    52471
X301017145611OHN01-5248          16741 289 3361OHN01-1696          5200    52471
X301017145611OHN01-5248          16741 337 3841OHN01-1704          5200    52471
X301017145711OHN01-5248          16721   1  481OHN01-1648          5200    52471
X301017145711OHN01-5248          16721  49  961OHN01-1656          5200    52471
X301017145711OHN01-5248          16721  97 1441OHN01-1664          5200    52471
X301017145711OHN01-5248          16721 145 1921OHN01-1672          5200    52471
X301017145711OHN01-5248          16721 193 2401OHN01-1680          5200    52471
X301017145711OHN01-5248          16721 241 2881OHN01-1688          5200    52471
X301017145711OHN01-5248          16721 289 3361OHN01-1696          5200    52471
X301017145711OHN01-5248          16721 337 3841OHN01-1704          5200    52471
X301017145811OHN01-5216          16821   1  801OHN01-1656          5168    52471
X301017145811OHN01-5216          16821  81 1601OHN01-1664          5168    52471
X301017145811OHN01-5216          16821 161 2401OHN01-1672          5168    52471
X301017145811OHN01-5216          16821 241 3201OHN01-1680          5168    52471
X301017145811OHN01-5216          16821 321 4001OHN01-1688          5168    52471
X301017145811OHN01-5216          16821 401 4801OHN01-1696          5168    52471
X301017145811OHN01-5216          16821 481 5601OHN01-1704          5168    52471
X301017145811OHN01-5216          16821 561 6401OHN01-1712          5168    52471
X301017145911OHN01-5216          16801   1  801OHN01-1656          5168    52471
X301017145911OHN01-5216          16801  81 1601OHN01-1664          5168    52471
X301017145911OHN01-5216          16801 161 2401OHN01-1672          5168    52471
X301017145911OHN01-5216          16801 241 3201OHN01-1680          5168    52471
X301017145911OHN01-5216          16801 321 4001OHN01-1688          5168    52471
X301017145911OHN01-5216          16801 401 4801OHN01-1696          5168    52471
X301017145911OHN01-5216          16801 481 5601OHN01-1704          5168    52471
X301017145911OHN01-5216          16801 561 6401OHN01-1712          5168    52471
X301017146011OHN01-5216          16781   1  801OHN01-1656          5168    52471
X301017146011OHN01-5216          16781  81 1601OHN01-1664          5168    52471
X301017146011OHN01-5216          16781 161 2401OHN01-1672          5168    52471
X301017146011OHN01-5216          16781 241 3201OHN01-1680          5168    52471
X301017146011OHN01-5216          16781 321 4001OHN01-1688          5168    52471
X301017146011OHN01-5216          16781 401 4801OHN01-1696          5168    52471
X301017146011OHN01-5216          16781 481 5601OHN01-1704          5168    52471
X301017146111OHN01-5208          16781   1  881OHN01-1656          5160    52471
X301017146111OHN01-5208          16781  89 1761OHN01-1664          5160    52471
X301017146111OHN01-5208          16781 177 2641OHN01-1672          5160    52471
X301017146111OHN01-5208          16781 265 3521OHN01-1680          5160    52471
X301017146111OHN01-5208          16781 353 4401OHN01-1688          5160    52471
X301017146111OHN01-5208          16781 441 5281OHN01-1696          5160    52471
X301017146111OHN01-5208          16781 529 6161OHN01-1704          5160    52471
X301017146211OHN01-5208          16801   1  881OHN01-1656          5160    52471
X301017146211OHN01-5208          16801  89 1761OHN01-1664          5160    52471
X301017146211OHN01-5208          16801 177 2641OHN01-1672          5160    52471
X301017146211OHN01-5208          16801 265 3521OHN01-1680          5160    52471
X301017146211OHN01-5208          16801 353 4401OHN01-1688          5160    52471
X301017146211OHN01-5208          16801 441 5281OHN01-1696          5160    52471
X301017146211OHN01-5208          16801 529 6161OHN01-1704          5160    52471
X301017146211OHN01-5208          16801 617 7041OHN01-1712          5160    52471
X301017146311OHN01-5208          16821   1  881OHN01-1656          5160    52471
X301017146311OHN01-5208          16821  89 1761OHN01-1664          5160    52471
X301017146311OHN01-5208          16821 177 2641OHN01-1672          5160    52471
X301017146311OHN01-5208          16821 265 3521OHN01-1680          5160    52471
X301017146311OHN01-5208          16821 353 4401OHN01-1688          5160    52471
X301017146311OHN01-5208          16821 441 5281OHN01-1696          5160    52471
X301017146311OHN01-5208          16821 529 6161OHN01-1704          5160    52471
X301017146311OHN01-5208          16821 617 7041OHN01-1712          5160    52471
X301017146411OHN01-5208          16841   1  881OHN01-1656          5160    52471
X301017146411OHN01-5208          16841  89 1761OHN01-1664          5160    52471
X301017146411OHN01-5208          16841 177 2641OHN01-1672          5160    52471
X301017146411OHN01-5208          16841 265 3521OHN01-1680          5160    52471
X301017146411OHN01-5208          16841 353 4401OHN01-1688          5160    52471
X301017146411OHN01-5208          16841 441 5281OHN01-1696          5160    52471
X301017146411OHN01-5208          16841 529 6161OHN01-1704          5160    52471
X301017146411OHN01-5208          16841 617 7041OHN01-1712          5160    52471
X301017146511OHN01-5208          16761   1  881OHN01-1656          5160    52471
X301017146511OHN01-5208          16761  89 1761OHN01-1664          5160    52471
X301017146511OHN01-5208          16761 177 2641OHN01-1672          5160    52471
X301017146511OHN01-5208          16761 265 3521OHN01-1680          5160    52471
X301017146511OHN01-5208          16761 353 4401OHN01-1688          5160    52471
X301017146511OHN01-5208          16761 441 5281OHN01-1696          5160    52471
X301017146511OHN01-5208          16761 529 6161OHN01-1704          5160    52471
X301017146611OHN01-5208          16741   1  881OHN01-1656          5160    52471
X301017146611OHN01-5208          16741  89 1761OHN01-1664          5160    52471
X301017146611OHN01-5208          16741 177 2641OHN01-1672          5160    52471
X301017146611OHN01-5208          16741 265 3521OHN01-1680          5160    52471
X301017146611OHN01-5208          16741 353 4401OHN01-1688          5160    52471
X301017146611OHN01-5208          16741 441 5281OHN01-1696          5160    52471
X301017146611OHN01-5208          16741 529 6161OHN01-1704          5160    52471
X301017146711OHN01-5200          16801   1  961OHN01-1656          5152    52471
X301017146711OHN01-5200          16801  97 1921OHN01-1664          5152    52471
X301017146711OHN01-5200          16801 193 2881OHN01-1672          5152    52471
X301017146711OHN01-5200          16801 289 3841OHN01-1680          5152    52471
X301017146711OHN01-5200          16801 385 4801OHN01-1688          5152    52471
X301017146711OHN01-5200          16801 481 5761OHN01-1696          5152    52471
X301017146711OHN01-5200          16801 577 6721OHN01-1704          5152    52471
X301017146711OHN01-5200          16801 673 7681OHN01-1712          5152    52471
X301017146811OHN01-5200          16781   1  961OHN01-1656          5152    52471
X301017146811OHN01-5200          16781  97 1921OHN01-1664          5152    52471
X301017146811OHN01-5200          16781 193 2881OHN01-1672          5152    52471
X301017146811OHN01-5200          16781 289 3841OHN01-1680          5152    52471
X301017146811OHN01-5200          16781 385 4801OHN01-1688          5152    52471
X301017146811OHN01-5200          16781 481 5761OHN01-1696          5152    52471
X301017146811OHN01-5200          16781 577 6721OHN01-1704          5152    52471
X301017146911OHN01-5200          16761   1  961OHN01-1656          5152    52471
X301017146911OHN01-5200          16761  97 1921OHN01-1664          5152    52471
X301017146911OHN01-5200          16761 193 2881OHN01-1672          5152    52471
X301017146911OHN01-5200          16761 289 3841OHN01-1680          5152    52471
X301017146911OHN01-5200          16761 385 4801OHN01-1688          5152    52471
X301017146911OHN01-5200          16761 481 5761OHN01-1696          5152    52471
X301017146911OHN01-5200          16761 577 6721OHN01-1704          5152    52471
X301017147011OHN01-5192          16781   1  961OHN01-1656          5144    52391
X301017147011OHN01-5192          16781  97 1921OHN01-1664          5144    52391
X301017147011OHN01-5192          16781 193 2881OHN01-1672          5144    52391
X301017147011OHN01-5192          16781 289 3841OHN01-1680          5144    52391
X301017147011OHN01-5192          16781 385 4801OHN01-1688          5144    52391
X301017147011OHN01-5192          16781 481 5761OHN01-1696          5144    52391
X301017147011OHN01-5192          16781 577 6721OHN01-1704          5144    52391
X301017147111OHN01-5192          16801   1  961OHN01-1656          5144    52391
X301017147111OHN01-5192          16801  97 1921OHN01-1664          5144    52391
X301017147111OHN01-5192          16801 193 2881OHN01-1672          5144    52391
X301017147111OHN01-5192          16801 289 3841OHN01-1680          5144    52391
X301017147111OHN01-5192          16801 385 4801OHN01-1688          5144    52391
X301017147111OHN01-5192          16801 481 5761OHN01-1696          5144    52391
X301017147111OHN01-5192          16801 577 6721OHN01-1704          5144    52391
X301017147111OHN01-5192          16801 673 7681OHN01-1712          5144    52391
X301017147211OHN01-5192          16821   1  961OHN01-1656          5144    52391
X301017147211OHN01-5192          16821  97 1921OHN01-1664          5144    52391
X301017147211OHN01-5192          16821 193 2881OHN01-1672          5144    52391
X301017147211OHN01-5192          16821 289 3841OHN01-1680          5144    52391
X301017147211OHN01-5192          16821 385 4801OHN01-1688          5144    52391
X301017147211OHN01-5192          16821 481 5761OHN01-1696          5144    52391
X301017147211OHN01-5192          16821 577 6721OHN01-1704          5144    52391
X301017147211OHN01-5192          16821 673 7681OHN01-1712          5144    52391
X301017147311OHN01-5184          16841   1  961OHN01-1656          5136    52311
X301017147311OHN01-5184          16841  97 1921OHN01-1664          5136    52311
X301017147311OHN01-5184          16841 193 2881OHN01-1672          5136    52311
X301017147311OHN01-5184          16841 289 3841OHN01-1680          5136    52311
X301017147311OHN01-5184          16841 385 4801OHN01-1688          5136    52311
X301017147311OHN01-5184          16841 481 5761OHN01-1696          5136    52311
X301017147311OHN01-5184          16841 577 6721OHN01-1704          5136    52311
X301017147311OHN01-5184          16841 673 7681OHN01-1712          5136    52311
X301017147411OHN01-5184          16821   1  961OHN01-1656          5136    52311
X301017147411OHN01-5184          16821  97 1921OHN01-1664          5136    52311
X301017147411OHN01-5184          16821 193 2881OHN01-1672          5136    52311
X301017147411OHN01-5184          16821 289 3841OHN01-1680          5136    52311
X301017147411OHN01-5184          16821 385 4801OHN01-1688          5136    52311
X301017147411OHN01-5184          16821 481 5761OHN01-1696          5136    52311
X301017147411OHN01-5184          16821 577 6721OHN01-1704          5136    52311
X301017147411OHN01-5184          16821 673 7681OHN01-1712          5136    52311
X301017147511OHN01-5184          16801   1  961OHN01-1656          5136    52311
X301017147511OHN01-5184          16801  97 1921OHN01-1664          5136    52311
X301017147511OHN01-5184          16801 193 2881OHN01-1672          5136    52311
X301017147511OHN01-5184          16801 289 3841OHN01-1680          5136    52311
X301017147511OHN01-5184          16801 385 4801OHN01-1688          5136    52311
X301017147511OHN01-5184          16801 481 5761OHN01-1696          5136    52311
X301017147511OHN01-5184          16801 577 6721OHN01-1704          5136    52311
X301017147511OHN01-5184          16801 673 7681OHN01-1712          5136    52311
X301017147611OHN01-5184          16781   1  961OHN01-1656          5136    52311
X301017147611OHN01-5184          16781  97 1921OHN01-1664          5136    52311
X301017147611OHN01-5184          16781 193 2881OHN01-1672          5136    52311
X301017147611OHN01-5184          16781 289 3841OHN01-1680          5136    52311
X301017147611OHN01-5184          16781 385 4801OHN01-1688          5136    52311
X301017147611OHN01-5184          16781 481 5761OHN01-1696          5136    52311
X301017147611OHN01-5184          16781 577 6721OHN01-1704          5136    52311
X301017147711OHN01-5176          16801   1  961OHN01-1656          5128    52231
X301017147711OHN01-5176          16801  97 1921OHN01-1664          5128    52231
X301017147711OHN01-5176          16801 193 2881OHN01-1672          5128    52231
X301017147711OHN01-5176          16801 289 3841OHN01-1680          5128    52231
X301017147711OHN01-5176          16801 385 4801OHN01-1688          5128    52231
X301017147711OHN01-5176          16801 481 5761OHN01-1696          5128    52231
X301017147711OHN01-5176          16801 577 6721OHN01-1704          5128    52231
X301017147711OHN01-5176          16801 673 7681OHN01-1712          5128    52231
X301017147811OHN01-5176          16821   1  961OHN01-1656          5128    52231
X301017147811OHN01-5176          16821  97 1921OHN01-1664          5128    52231
X301017147811OHN01-5176          16821 193 2881OHN01-1672          5128    52231
X301017147811OHN01-5176          16821 289 3841OHN01-1680          5128    52231
X301017147811OHN01-5176          16821 385 4801OHN01-1688          5128    52231
X301017147811OHN01-5176          16821 481 5761OHN01-1696          5128    52231
X301017147811OHN01-5176          16821 577 6721OHN01-1704          5128    52231
X301017147811OHN01-5176          16821 673 7681OHN01-1712          5128    52231
X301017147911OHN01-5176          16841   1  961OHN01-1656          5128    52231
X301017147911OHN01-5176          16841  97 1921OHN01-1664          5128    52231
X301017147911OHN01-5176          16841 193 2881OHN01-1672          5128    52231
X301017147911OHN01-5176          16841 289 3841OHN01-1680          5128    52231
X301017147911OHN01-5176          16841 385 4801OHN01-1688          5128    52231
X301017147911OHN01-5176          16841 481 5761OHN01-1696          5128    52231
X301017147911OHN01-5176          16841 577 6721OHN01-1704          5128    52231
X301017147911OHN01-5176          16841 673 7681OHN01-1712          5128    52231
X301017148011OHN01-5176          16861   1  961OHN01-1656          5128    52231
X301017148011OHN01-5176          16861  97 1921OHN01-1664          5128    52231
X301017148011OHN01-5176          16861 193 2881OHN01-1672          5128    52231
X301017148011OHN01-5176          16861 289 3841OHN01-1680          5128    52231
X301017148011OHN01-5176          16861 385 4801OHN01-1688          5128    52231
X301017148011OHN01-5176          16861 481 5761OHN01-1696          5128    52231
X301017148011OHN01-5176          16861 577 6721OHN01-1704          5128    52231
X301017148011OHN01-5176          16861 673 7681OHN01-1712          5128    52231
X301017148111OHN01-5168          16861   1  961OHN01-1656          5120    52151
X301017148111OHN01-5168          16861  97 1921OHN01-1664          5120    52151
X301017148111OHN01-5168          16861 193 2881OHN01-1672          5120    52151
X301017148111OHN01-5168          16861 289 3841OHN01-1680          5120    52151
X301017148111OHN01-5168          16861 385 4801OHN01-1688          5120    52151
X301017148111OHN01-5168          16861 481 5761OHN01-1696          5120    52151
X301017148111OHN01-5168          16861 577 6721OHN01-1704          5120    52151
X301017148111OHN01-5168          16861 673 7681OHN01-1712          5120    52151
X301017148211OHN01-5168          16841   1  961OHN01-1656          5120    52151
X301017148211OHN01-5168          16841  97 1921OHN01-1664          5120    52151
X301017148211OHN01-5168          16841 193 2881OHN01-1672          5120    52151
X301017148211OHN01-5168          16841 289 3841OHN01-1680          5120    52151
X301017148211OHN01-5168          16841 385 4801OHN01-1688          5120    52151
X301017148211OHN01-5168          16841 481 5761OHN01-1696          5120    52151
X301017148211OHN01-5168          16841 577 6721OHN01-1704          5120    52151
X301017148211OHN01-5168          16841 673 7681OHN01-1712          5120    52151
X301017148411OHN01-5168          16821   1  961OHN01-1656          5120    52151
X301017148411OHN01-5168          16821  97 1921OHN01-1664          5120    52151
X301017148411OHN01-5168          16821 193 2881OHN01-1672          5120    52151
X301017148411OHN01-5168          16821 289 3841OHN01-1680          5120    52151
X301017148411OHN01-5168          16821 385 4801OHN01-1688          5120    52151
X301017148411OHN01-5168          16821 481 5761OHN01-1696          5120    52151
X301017148411OHN01-5168          16821 577 6721OHN01-1704          5120    52151
X301017148411OHN01-5168          16821 673 7681OHN01-1712          5120    52151
X301017148511OHN01-5168          16801   1  961OHN01-1656          5120    52151
X301017148511OHN01-5168          16801  97 1921OHN01-1664          5120    52151
X301017148511OHN01-5168          16801 193 2881OHN01-1672          5120    52151
X301017148511OHN01-5168          16801 289 3841OHN01-1680          5120    52151
X301017148511OHN01-5168          16801 385 4801OHN01-1688          5120    52151
X301017148511OHN01-5168          16801 481 5761OHN01-1696          5120    52151
X301017148511OHN01-5168          16801 577 6721OHN01-1704          5120    52151
X301017148511OHN01-5168          16801 673 7681OHN01-1712          5120    52151
X301017148611OHN01-5160          16801   1  881OHN01-1656          5120    52071
X301017148611OHN01-5160          16801  89 1761OHN01-1664          5120    52071
X301017148611OHN01-5160          16801 177 2641OHN01-1672          5120    52071
X301017148611OHN01-5160          16801 265 3521OHN01-1680          5120    52071
X301017148611OHN01-5160          16801 353 4481OHN01-1688          5112    52071
X301017148611OHN01-5160          16801 449 5441OHN01-1696          5112    52071
X301017148611OHN01-5160          16801 545 6401OHN01-1704          5112    52071
X301017148611OHN01-5160          16801 641 7361OHN01-1712          5112    52071
X301017148711OHN01-5160          16821   1  881OHN01-1656          5120    52071
X301017148711OHN01-5160          16821  89 1761OHN01-1664          5120    52071
X301017148711OHN01-5160          16821 177 2641OHN01-1672          5120    52071
X301017148711OHN01-5160          16821 265 3521OHN01-1680          5120    52071
X301017148711OHN01-5160          16821 353 4481OHN01-1688          5112    52071
X301017148711OHN01-5160          16821 449 5441OHN01-1696          5112    52071
X301017148711OHN01-5160          16821 545 6401OHN01-1704          5112    52071
X301017148711OHN01-5160          16821 641 7361OHN01-1712          5112    52071
X301017148811OHN01-5160          16841   1  881OHN01-1656          5120    52071
X301017148811OHN01-5160          16841  89 1761OHN01-1664          5120    52071
X301017148811OHN01-5160          16841 177 2641OHN01-1672          5120    52071
X301017148811OHN01-5160          16841 265 3521OHN01-1680          5120    52071
X301017148811OHN01-5160          16841 353 4481OHN01-1688          5112    52071
X301017148811OHN01-5160          16841 449 5441OHN01-1696          5112    52071
X301017148811OHN01-5160          16841 545 6401OHN01-1704          5112    52071
X301017148811OHN01-5160          16841 641 7361OHN01-1712          5112    52071
X301017148911OHN01-5160          16861   1  881OHN01-1656          5120    52071
X301017148911OHN01-5160          16861  89 1761OHN01-1664          5120    52071
X301017148911OHN01-5160          16861 177 2641OHN01-1672          5120    52071
X301017148911OHN01-5160          16861 265 3521OHN01-1680          5120    52071
X301017148911OHN01-5160          16861 353 4481OHN01-1688          5112    52071
X301017148911OHN01-5160          16861 449 5441OHN01-1696          5112    52071
X301017148911OHN01-5160          16861 545 6401OHN01-1704          5112    52071
X301017148911OHN01-5160          16861 641 7361OHN01-1712          5112    52071
X301017149011OHN01-5152          16861   1  801OHN01-1656          5120    51991
X301017149011OHN01-5152          16861  81 1601OHN01-1664          5120    51991
X301017149011OHN01-5152          16861 161 2401OHN01-1672          5120    51991
X301017149011OHN01-5152          16861 241 3201OHN01-1680          5120    51991
X301017149011OHN01-5152          16861 321 4161OHN01-1688          5104    51991
X301017149011OHN01-5152          16861 417 5121OHN01-1696          5104    51991
X301017149011OHN01-5152          16861 513 6081OHN01-1704          5104    51991
X301017149011OHN01-5152          16861 609 7041OHN01-1712          5104    51991
X301017149111OHN01-5152          16841   1  801OHN01-1656          5120    51991
X301017149111OHN01-5152          16841  81 1601OHN01-1664          5120    51991
X301017149111OHN01-5152          16841 161 2401OHN01-1672          5120    51991
X301017149111OHN01-5152          16841 241 3201OHN01-1680          5120    51991
X301017149111OHN01-5152          16841 321 4161OHN01-1688          5104    51991
X301017149111OHN01-5152          16841 417 5121OHN01-1696          5104    51991
X301017149111OHN01-5152          16841 513 6081OHN01-1704          5104    51991
X301017149111OHN01-5152          16841 609 7041OHN01-1712          5104    51991
X301017149211OHN01-5152          16821   1  801OHN01-1656          5120    51991
X301017149211OHN01-5152          16821  81 1601OHN01-1664          5120    51991
X301017149211OHN01-5152          16821 161 2401OHN01-1672          5120    51991
X301017149211OHN01-5152          16821 241 3201OHN01-1680          5120    51991
X301017149211OHN01-5152          16821 321 4161OHN01-1688          5104    51991
X301017149211OHN01-5152          16821 417 5121OHN01-1696          5104    51991
X301017149211OHN01-5152          16821 513 6081OHN01-1704          5104    51991
X301017149211OHN01-5152          16821 609 7041OHN01-1712          5104    51991
X301017149311OHN01-5144          16861   1  721OHN01-1656          5120    51911
X301017149311OHN01-5144          16861  73 1441OHN01-1664          5120    51911
X301017149311OHN01-5144          16861 145 2161OHN01-1672          5120    51911
X301017149311OHN01-5144          16861 217 2881OHN01-1680          5120    51911
X301017149311OHN01-5144          16861 289 3841OHN01-1688          5096    51911
X301017149311OHN01-5144          16861 385 4801OHN01-1696          5096    51911
X301017149311OHN01-5144          16861 481 5761OHN01-1704          5096    51911
X301017149311OHN01-5144          16861 577 6721OHN01-1712          5096    51911
X301017149411OHN01-5144          16841   1  721OHN01-1656          5120    51911
X301017149411OHN01-5144          16841  73 1441OHN01-1664          5120    51911
X301017149411OHN01-5144          16841 145 2161OHN01-1672          5120    51911
X301017149411OHN01-5144          16841 217 2881OHN01-1680          5120    51911
X301017149411OHN01-5144          16841 289 3841OHN01-1688          5096    51911
X301017149411OHN01-5144          16841 385 4801OHN01-1696          5096    51911
X301017149411OHN01-5144          16841 481 5761OHN01-1704          5096    51911
X301017149411OHN01-5144          16841 577 6721OHN01-1712          5096    51911
X301017149511OHN01-5144          16821   1  721OHN01-1656          5120    51911
X301017149511OHN01-5144          16821  73 1441OHN01-1664          5120    51911
X301017149511OHN01-5144          16821 145 2161OHN01-1672          5120    51911
X301017149511OHN01-5144          16821 217 2881OHN01-1680          5120    51911
X301017149511OHN01-5144          16821 289 3841OHN01-1688          5096    51911
X301017149511OHN01-5144          16821 385 4801OHN01-1696          5096    51911
X301017149511OHN01-5144          16821 481 5761OHN01-1704          5096    51911
X301017149511OHN01-5144          16821 577 6721OHN01-1712          5096    51911
X301017149611OHN01-5144          16801   1  721OHN01-1656          5120    51911
X301017149611OHN01-5144          16801  73 1441OHN01-1664          5120    51911
X301017149611OHN01-5144          16801 145 2161OHN01-1672          5120    51911
X301017149611OHN01-5144          16801 217 2881OHN01-1680          5120    51911
X301017149611OHN01-5144          16801 289 3841OHN01-1688          5096    51911
X301017149611OHN01-5144          16801 385 4801OHN01-1696          5096    51911
X301017149611OHN01-5144          16801 481 5761OHN01-1704          5096    51911
X301017149611OHN01-5144          16801 577 6721OHN01-1712          5096    51911
X301017149711OHN01-5136          16801   1  641OHN01-1656          5120    51831
X301017149711OHN01-5136          16801  65 1281OHN01-1664          5120    51831
X301017149711OHN01-5136          16801 129 1921OHN01-1672          5120    51831
X301017149711OHN01-5136          16801 193 2561OHN01-1680          5120    51831
X301017149711OHN01-5136          16801 257 3521OHN01-1688          5088    51831
X301017149711OHN01-5136          16801 353 4481OHN01-1696          5088    51831
X301017149711OHN01-5136          16801 449 5441OHN01-1704          5088    51831
X301017149711OHN01-5136          16801 545 6401OHN01-1712          5088    51831
X301017149811OHN01-5136          16821   1  641OHN01-1656          5120    51831
X301017149811OHN01-5136          16821  65 1281OHN01-1664          5120    51831
X301017149811OHN01-5136          16821 129 1921OHN01-1672          5120    51831
X301017149811OHN01-5136          16821 193 2561OHN01-1680          5120    51831
X301017149811OHN01-5136          16821 257 3521OHN01-1688          5088    51831
X301017149811OHN01-5136          16821 353 4481OHN01-1696          5088    51831
X301017149811OHN01-5136          16821 449 5441OHN01-1704          5088    51831
X301017149811OHN01-5136          16821 545 6401OHN01-1712          5088    51831
X301017149911OHN01-5136          16841   1  641OHN01-1656          5120    51831
X301017149911OHN01-5136          16841  65 1281OHN01-1664          5120    51831
X301017149911OHN01-5136          16841 129 1921OHN01-1672          5120    51831
X301017149911OHN01-5136          16841 193 2561OHN01-1680          5120    51831
X301017149911OHN01-5136          16841 257 3521OHN01-1688          5088    51831
X301017149911OHN01-5136          16841 353 4481OHN01-1696          5088    51831
X301017149911OHN01-5136          16841 449 5441OHN01-1704          5088    51831
X301017149911OHN01-5136          16841 545 6401OHN01-1712          5088    51831
X301017150011OHN01-5136          16861   1  641OHN01-1656          5120    51831
X301017150011OHN01-5136          16861  65 1281OHN01-1664          5120    51831
X301017150011OHN01-5136          16861 129 1921OHN01-1672          5120    51831
X301017150011OHN01-5136          16861 193 2561OHN01-1680          5120    51831
X301017150011OHN01-5136          16861 257 3521OHN01-1688          5088    51831
X301017150011OHN01-5136          16861 353 4481OHN01-1696          5088    51831
X301017150011OHN01-5136          16861 449 5441OHN01-1704          5088    51831
X301017150011OHN01-5136          16861 545 6401OHN01-1712          5088    51831
X301017150111OHN01-5128          16801   1  561OHN01-1656          5120    51751
X301017150111OHN01-5128          16801  57 1121OHN01-1664          5120    51751
X301017150111OHN01-5128          16801 113 1681OHN01-1672          5120    51751
X301017150111OHN01-5128          16801 169 2241OHN01-1680          5120    51751
X301017150111OHN01-5128          16801 225 3201OHN01-1688          5080    51751
X301017150111OHN01-5128          16801 321 4161OHN01-1696          5080    51751
X301017150111OHN01-5128          16801 417 5121OHN01-1704          5080    51751
X301017150111OHN01-5128          16801 513 6081OHN01-1712          5080    51751
X301017150211OHN01-5128          16821   1  561OHN01-1656          5120    51751
X301017150211OHN01-5128          16821  57 1121OHN01-1664          5120    51751
X301017150211OHN01-5128          16821 113 1681OHN01-1672          5120    51751
X301017150211OHN01-5128          16821 169 2241OHN01-1680          5120    51751
X301017150211OHN01-5128          16821 225 3201OHN01-1688          5080    51751
X301017150211OHN01-5128          16821 321 4161OHN01-1696          5080    51751
X301017150211OHN01-5128          16821 417 5121OHN01-1704          5080    51751
X301017150211OHN01-5128          16821 513 6081OHN01-1712          5080    51751
X301017150311OHN01-5128          16841   1  561OHN01-1656          5120    51751
X301017150311OHN01-5128          16841  57 1121OHN01-1664          5120    51751
X301017150311OHN01-5128          16841 113 1681OHN01-1672          5120    51751
X301017150311OHN01-5128          16841 169 2241OHN01-1680          5120    51751
X301017150311OHN01-5128          16841 225 3201OHN01-1688          5080    51751
X301017150311OHN01-5128          16841 321 4161OHN01-1696          5080    51751
X301017150311OHN01-5128          16841 417 5121OHN01-1704          5080    51751
X301017150311OHN01-5128          16841 513 6081OHN01-1712          5080    51751
X301017150411OHN01-5128          16861   1  561OHN01-1656          5120    51751
X301017150411OHN01-5128          16861  57 1121OHN01-1664          5120    51751
X301017150411OHN01-5128          16861 113 1681OHN01-1672          5120    51751
X301017150411OHN01-5128          16861 169 2241OHN01-1680          5120    51751
X301017150411OHN01-5128          16861 225 3201OHN01-1688          5080    51751
X301017150411OHN01-5128          16861 321 4161OHN01-1696          5080    51751
X301017150411OHN01-5128          16861 417 5121OHN01-1704          5080    51751
X301017150411OHN01-5128          16861 513 6081OHN01-1712          5080    51751
X301018150511OHN01-5120          16781   1  481OHN01-1648          5120    51671
X301018150511OHN01-5120          16781  49  961OHN01-1656          5120    51671
X301018150511OHN01-5120          16781  97 1441OHN01-1664          5120    51671
X301018150511OHN01-5120          16781 145 1921OHN01-1672          5120    51671
X301018150511OHN01-5120          16781 193 2401OHN01-1680          5120    51671
X301018150511OHN01-5120          16781 241 3361OHN01-1688          5072    51671
X301018150511OHN01-5120          16781 337 4321OHN01-1696          5072    51671
X301018150511OHN01-5120          16781 433 5281OHN01-1704          5072    51671
X301018150611OHN01-5120          16761   1  481OHN01-1648          5120    51671
X301018150611OHN01-5120          16761  49  961OHN01-1656          5120    51671
X301018150611OHN01-5120          16761  97 1441OHN01-1664          5120    51671
X301018150611OHN01-5120          16761 145 1921OHN01-1672          5120    51671
X301018150611OHN01-5120          16761 193 2401OHN01-1680          5120    51671
X301018150611OHN01-5120          16761 241 3361OHN01-1688          5072    51671
X301018150611OHN01-5120          16761 337 4321OHN01-1696          5072    51671
X301018150611OHN01-5120          16761 433 5281OHN01-1704          5072    51671
X301018150711OHN01-5120          16741   1  481OHN01-1648          5120    51671
X301018150711OHN01-5120          16741  49  961OHN01-1656          5120    51671
X301018150711OHN01-5120          16741  97 1441OHN01-1664          5120    51671
X301018150711OHN01-5120          16741 145 1921OHN01-1672          5120    51671
X301018150711OHN01-5120          16741 193 2401OHN01-1680          5120    51671
X301018150711OHN01-5120          16741 241 3361OHN01-1688          5072    51671
X301018150711OHN01-5120          16741 337 4321OHN01-1696          5072    51671
X301018150711OHN01-5120          16741 433 5281OHN01-1704          5072    51671
X301018150811OHN01-5120          16721   1  481OHN01-1648          5120    51671
X301018150811OHN01-5120          16721  49  961OHN01-1656          5120    51671
X301018150811OHN01-5120          16721  97 1441OHN01-1664          5120    51671
X301018150811OHN01-5120          16721 145 1921OHN01-1672          5120    51671
X301018150811OHN01-5120          16721 193 2401OHN01-1680          5120    51671
X301018150811OHN01-5120          16721 241 3361OHN01-1688          5072    51671
X301018150811OHN01-5120          16721 337 4321OHN01-1696          5072    51671
X301018150811OHN01-5120          16721 433 5281OHN01-1704          5072    51671
X301018150911OHN01-5128          16721   1  561OHN01-1648          5120    51751
X301018150911OHN01-5128          16721  57 1121OHN01-1656          5120    51751
X301018150911OHN01-5128          16721 113 1681OHN01-1664          5120    51751
X301018150911OHN01-5128          16721 169 2241OHN01-1672          5120    51751
X301018150911OHN01-5128          16721 225 2801OHN01-1680          5120    51751
X301018150911OHN01-5128          16721 281 3761OHN01-1688          5080    51751
X301018150911OHN01-5128          16721 377 4721OHN01-1696          5080    51751
X301018150911OHN01-5128          16721 473 5681OHN01-1704          5080    51751
X301018151011OHN01-5128          16741   1  561OHN01-1648          5120    51751
X301018151011OHN01-5128          16741  57 1121OHN01-1656          5120    51751
X301018151011OHN01-5128          16741 113 1681OHN01-1664          5120    51751
X301018151011OHN01-5128          16741 169 2241OHN01-1672          5120    51751
X301018151011OHN01-5128          16741 225 2801OHN01-1680          5120    51751
X301018151011OHN01-5128          16741 281 3761OHN01-1688          5080    51751
X301018151011OHN01-5128          16741 377 4721OHN01-1696          5080    51751
X301018151011OHN01-5128          16741 473 5681OHN01-1704          5080    51751
X301018151111OHN01-5128          16761   1  561OHN01-1648          5120    51751
X301018151111OHN01-5128          16761  57 1121OHN01-1656          5120    51751
X301018151111OHN01-5128          16761 113 1681OHN01-1664          5120    51751
X301018151111OHN01-5128          16761 169 2241OHN01-1672          5120    51751
X301018151111OHN01-5128          16761 225 2801OHN01-1680          5120    51751
X301018151111OHN01-5128          16761 281 3761OHN01-1688          5080    51751
X301018151111OHN01-5128          16761 377 4721OHN01-1696          5080    51751
X301018151111OHN01-5128          16761 473 5681OHN01-1704          5080    51751
X301018151211OHN01-5128          16781   1  561OHN01-1648          5120    51751
X301018151211OHN01-5128          16781  57 1121OHN01-1656          5120    51751
X301018151211OHN01-5128          16781 113 1681OHN01-1664          5120    51751
X301018151211OHN01-5128          16781 169 2241OHN01-1672          5120    51751
X301018151211OHN01-5128          16781 225 2801OHN01-1680          5120    51751
X301018151211OHN01-5128          16781 281 3761OHN01-1688          5080    51751
X301018151211OHN01-5128          16781 377 4721OHN01-1696          5080    51751
X301018151211OHN01-5128          16781 473 5681OHN01-1704          5080    51751
X301018151311OHN01-5136          16781   1  641OHN01-1648          5120    51831
X301018151311OHN01-5136          16781  65 1281OHN01-1656          5120    51831
X301018151311OHN01-5136          16781 129 1921OHN01-1664          5120    51831
X301018151311OHN01-5136          16781 193 2561OHN01-1672          5120    51831
X301018151311OHN01-5136          16781 257 3201OHN01-1680          5120    51831
X301018151311OHN01-5136          16781 321 4161OHN01-1688          5088    51831
X301018151311OHN01-5136          16781 417 5121OHN01-1696          5088    51831
X301018151311OHN01-5136          16781 513 6081OHN01-1704          5088    51831
X301018151411OHN01-5136          16761   1  641OHN01-1648          5120    51831
X301018151411OHN01-5136          16761  65 1281OHN01-1656          5120    51831
X301018151411OHN01-5136          16761 129 1921OHN01-1664          5120    51831
X301018151411OHN01-5136          16761 193 2561OHN01-1672          5120    51831
X301018151411OHN01-5136          16761 257 3201OHN01-1680          5120    51831
X301018151411OHN01-5136          16761 321 4161OHN01-1688          5088    51831
X301018151411OHN01-5136          16761 417 5121OHN01-1696          5088    51831
X301018151411OHN01-5136          16761 513 6081OHN01-1704          5088    51831
X301018151511OHN01-5136          16741   1  641OHN01-1648          5120    51831
X301018151511OHN01-5136          16741  65 1281OHN01-1656          5120    51831
X301018151511OHN01-5136          16741 129 1921OHN01-1664          5120    51831
X301018151511OHN01-5136          16741 193 2561OHN01-1672          5120    51831
X301018151511OHN01-5136          16741 257 3201OHN01-1680          5120    51831
X301018151511OHN01-5136          16741 321 4161OHN01-1688          5088    51831
X301018151511OHN01-5136          16741 417 5121OHN01-1696          5088    51831
X301018151511OHN01-5136          16741 513 6081OHN01-1704          5088    51831
X301018151611OHN01-5136          16721   1  641OHN01-1648          5120    51831
X301018151611OHN01-5136          16721  65 1281OHN01-1656          5120    51831
X301018151611OHN01-5136          16721 129 1921OHN01-1664          5120    51831
X301018151611OHN01-5136          16721 193 2561OHN01-1672          5120    51831
X301018151611OHN01-5136          16721 257 3201OHN01-1680          5120    51831
X301018151611OHN01-5136          16721 321 4161OHN01-1688          5088    51831
X301018151611OHN01-5136          16721 417 5121OHN01-1696          5088    51831
X301018151611OHN01-5136          16721 513 6081OHN01-1704          5088    51831
X301018151711OHN01-5144          16741   1  721OHN01-1648          5120    51911
X301018151711OHN01-5144          16741  73 1441OHN01-1656          5120    51911
X301018151711OHN01-5144          16741 145 2161OHN01-1664          5120    51911
X301018151711OHN01-5144          16741 217 2881OHN01-1672          5120    51911
X301018151711OHN01-5144          16741 289 3601OHN01-1680          5120    51911
X301018151711OHN01-5144          16741 361 4561OHN01-1688          5096    51911
X301018151711OHN01-5144          16741 457 5521OHN01-1696          5096    51911
X301018151711OHN01-5144          16741 553 6481OHN01-1704          5096    51911
X301018151811OHN01-5144          16761   1  721OHN01-1648          5120    51911
X301018151811OHN01-5144          16761  73 1441OHN01-1656          5120    51911
X301018151811OHN01-5144          16761 145 2161OHN01-1664          5120    51911
X301018151811OHN01-5144          16761 217 2881OHN01-1672          5120    51911
X301018151811OHN01-5144          16761 289 3601OHN01-1680          5120    51911
X301018151811OHN01-5144          16761 361 4561OHN01-1688          5096    51911
X301018151811OHN01-5144          16761 457 5521OHN01-1696          5096    51911
X301018151811OHN01-5144          16761 553 6481OHN01-1704          5096    51911
X301018151911OHN01-5144          16781   1  721OHN01-1648          5120    51911
X301018151911OHN01-5144          16781  73 1441OHN01-1656          5120    51911
X301018151911OHN01-5144          16781 145 2161OHN01-1664          5120    51911
X301018151911OHN01-5144          16781 217 2881OHN01-1672          5120    51911
X301018151911OHN01-5144          16781 289 3601OHN01-1680          5120    51911
X301018151911OHN01-5144          16781 361 4561OHN01-1688          5096    51911
X301018151911OHN01-5144          16781 457 5521OHN01-1696          5096    51911
X301018151911OHN01-5144          16781 553 6481OHN01-1704          5096    51911
X301018152011OHN01-5144          16721   1  721OHN01-1648          5120    51911
X301018152011OHN01-5144          16721  73 1441OHN01-1656          5120    51911
X301018152011OHN01-5144          16721 145 2161OHN01-1664          5120    51911
X301018152011OHN01-5144          16721 217 2881OHN01-1672          5120    51911
X301018152011OHN01-5144          16721 289 3601OHN01-1680          5120    51911
X301018152011OHN01-5144          16721 361 4561OHN01-1688          5096    51911
X301018152011OHN01-5144          16721 457 5521OHN01-1696          5096    51911
X301018152011OHN01-5144          16721 553 6481OHN01-1704          5096    51911
X301018152111OHN01-5152          16721   1  801OHN01-1648          5120    51991
X301018152111OHN01-5152          16721  81 1601OHN01-1656          5120    51991
X301018152111OHN01-5152          16721 161 2401OHN01-1664          5120    51991
X301018152111OHN01-5152          16721 241 3201OHN01-1672          5120    51991
X301018152111OHN01-5152          16721 321 4001OHN01-1680          5120    51991
X301018152111OHN01-5152          16721 401 4961OHN01-1688          5104    51991
X301018152111OHN01-5152          16721 497 5921OHN01-1696          5104    51991
X301018152111OHN01-5152          16721 593 6881OHN01-1704          5104    51991
X301018152211OHN01-5160          16721   1  881OHN01-1648          5120    52071
X301018152211OHN01-5160          16721  89 1761OHN01-1656          5120    52071
X301018152211OHN01-5160          16721 177 2641OHN01-1664          5120    52071
X301018152211OHN01-5160          16721 265 3521OHN01-1672          5120    52071
X301018152211OHN01-5160          16721 353 4401OHN01-1680          5120    52071
X301018152211OHN01-5160          16721 441 5361OHN01-1688          5112    52071
X301018152211OHN01-5160          16721 537 6321OHN01-1696          5112    52071
X301018152211OHN01-5160          16721 633 7281OHN01-1704          5112    52071
X301018152311OHN01-5160          16741   1  881OHN01-1648          5120    52071
X301018152311OHN01-5160          16741  89 1761OHN01-1656          5120    52071
X301018152311OHN01-5160          16741 177 2641OHN01-1664          5120    52071
X301018152311OHN01-5160          16741 265 3521OHN01-1672          5120    52071
X301018152311OHN01-5160          16741 353 4401OHN01-1680          5120    52071
X301018152311OHN01-5160          16741 441 5361OHN01-1688          5112    52071
X301018152311OHN01-5160          16741 537 6321OHN01-1696          5112    52071
X301018152311OHN01-5160          16741 633 7281OHN01-1704          5112    52071
X301018152411OHN01-5160          16761   1  881OHN01-1648          5120    52071
X301018152411OHN01-5160          16761  89 1761OHN01-1656          5120    52071
X301018152411OHN01-5160          16761 177 2641OHN01-1664          5120    52071
X301018152411OHN01-5160          16761 265 3521OHN01-1672          5120    52071
X301018152411OHN01-5160          16761 353 4401OHN01-1680          5120    52071
X301018152411OHN01-5160          16761 441 5361OHN01-1688          5112    52071
X301018152411OHN01-5160          16761 537 6321OHN01-1696          5112    52071
X301018152411OHN01-5160          16761 633 7281OHN01-1704          5112    52071
X301018152511OHN01-5160          16781   1  881OHN01-1648          5120    52071
X301018152511OHN01-5160          16781  89 1761OHN01-1656          5120    52071
X301018152511OHN01-5160          16781 177 2641OHN01-1664          5120    52071
X301018152511OHN01-5160          16781 265 3521OHN01-1672          5120    52071
X301018152511OHN01-5160          16781 353 4401OHN01-1680          5120    52071
X301018152511OHN01-5160          16781 441 5361OHN01-1688          5112    52071
X301018152511OHN01-5160          16781 537 6321OHN01-1696          5112    52071
X301018152511OHN01-5160          16781 633 7281OHN01-1704          5112    52071
X301018152611OHN01-5152          16741   1  801OHN01-1648          5120    51991
X301018152611OHN01-5152          16741  81 1601OHN01-1656          5120    51991
X301018152611OHN01-5152          16741 161 2401OHN01-1664          5120    51991
X301018152611OHN01-5152          16741 241 3201OHN01-1672          5120    51991
X301018152611OHN01-5152          16741 321 4001OHN01-1680          5120    51991
X301018152611OHN01-5152          16741 401 4961OHN01-1688          5104    51991
X301018152611OHN01-5152          16741 497 5921OHN01-1696          5104    51991
X301018152611OHN01-5152          16741 593 6881OHN01-1704          5104    51991
X301018152711OHN01-5152          16761   1  801OHN01-1648          5120    51991
X301018152711OHN01-5152          16761  81 1601OHN01-1656          5120    51991
X301018152711OHN01-5152          16761 161 2401OHN01-1664          5120    51991
X301018152711OHN01-5152          16761 241 3201OHN01-1672          5120    51991
X301018152711OHN01-5152          16761 321 4001OHN01-1680          5120    51991
X301018152711OHN01-5152          16761 401 4961OHN01-1688          5104    51991
X301018152711OHN01-5152          16761 497 5921OHN01-1696          5104    51991
X301018152711OHN01-5152          16761 593 6881OHN01-1704          5104    51991
X301018152811OHN01-5152          16781   1  801OHN01-1648          5120    51991
X301018152811OHN01-5152          16781  81 1601OHN01-1656          5120    51991
X301018152811OHN01-5152          16781 161 2401OHN01-1664          5120    51991
X301018152811OHN01-5152          16781 241 3201OHN01-1672          5120    51991
X301018152811OHN01-5152          16781 321 4001OHN01-1680          5120    51991
X301018152811OHN01-5152          16781 401 4961OHN01-1688          5104    51991
X301018152811OHN01-5152          16781 497 5921OHN01-1696          5104    51991
X301018152811OHN01-5152          16781 593 6881OHN01-1704          5104    51991
X301018152911OHN01-5152          16801   1  801OHN01-1656          5120    51991
X301018152911OHN01-5152          16801  81 1601OHN01-1664          5120    51991
X301018152911OHN01-5152          16801 161 2401OHN01-1672          5120    51991
X301018152911OHN01-5152          16801 241 3201OHN01-1680          5120    51991
X301018152911OHN01-5152          16801 321 4161OHN01-1688          5104    51991
X301018152911OHN01-5152          16801 417 5121OHN01-1696          5104    51991
X301018152911OHN01-5152          16801 513 6081OHN01-1704          5104    51991
X301018153011OHN01-5168          16781   1  961OHN01-1648          5120    52151
X301018153011OHN01-5168          16781  97 1921OHN01-1656          5120    52151
X301018153011OHN01-5168          16781 193 2881OHN01-1664          5120    52151
X301018153011OHN01-5168          16781 289 3841OHN01-1672          5120    52151
X301018153011OHN01-5168          16781 385 4801OHN01-1680          5120    52151
X301018153011OHN01-5168          16781 481 5761OHN01-1688          5120    52151
X301018153011OHN01-5168          16781 577 6721OHN01-1696          5120    52151
X301018153011OHN01-5168          16781 673 7681OHN01-1704          5120    52151
X301018153111OHN01-5168          16761   1  961OHN01-1648          5120    52151
X301018153111OHN01-5168          16761  97 1921OHN01-1656          5120    52151
X301018153111OHN01-5168          16761 193 2881OHN01-1664          5120    52151
X301018153111OHN01-5168          16761 289 3841OHN01-1672          5120    52151
X301018153111OHN01-5168          16761 385 4801OHN01-1680          5120    52151
X301018153111OHN01-5168          16761 481 5761OHN01-1688          5120    52151
X301018153111OHN01-5168          16761 577 6721OHN01-1696          5120    52151
X301018153111OHN01-5168          16761 673 7681OHN01-1704          5120    52151
X301018153211OHN01-5176          16761   1  961OHN01-1648          5128    52231
X301018153211OHN01-5176          16761  97 1921OHN01-1656          5128    52231
X301018153211OHN01-5176          16761 193 2881OHN01-1664          5128    52231
X301018153211OHN01-5176          16761 289 3841OHN01-1672          5128    52231
X301018153211OHN01-5176          16761 385 4801OHN01-1680          5128    52231
X301018153211OHN01-5176          16761 481 5761OHN01-1688          5128    52231
X301018153211OHN01-5176          16761 577 6721OHN01-1696          5128    52231
X301018153211OHN01-5176          16761 673 7681OHN01-1704          5128    52231
X301018153311OHN01-5168          16741   1  961OHN01-1648          5120    52151
X301018153311OHN01-5168          16741  97 1921OHN01-1656          5120    52151
X301018153311OHN01-5168          16741 193 2881OHN01-1664          5120    52151
X301018153311OHN01-5168          16741 289 3841OHN01-1672          5120    52151
X301018153311OHN01-5168          16741 385 4801OHN01-1680          5120    52151
X301018153311OHN01-5168          16741 481 5761OHN01-1688          5120    52151
X301018153311OHN01-5168          16741 577 6721OHN01-1696          5120    52151
X301018153311OHN01-5168          16741 673 7681OHN01-1704          5120    52151
X301018153411OHN01-5168          16721   1  961OHN01-1648          5120    52151
X301018153411OHN01-5168          16721  97 1921OHN01-1656          5120    52151
X301018153411OHN01-5168          16721 193 2881OHN01-1664          5120    52151
X301018153411OHN01-5168          16721 289 3841OHN01-1672          5120    52151
X301018153411OHN01-5168          16721 385 4801OHN01-1680          5120    52151
X301018153411OHN01-5168          16721 481 5761OHN01-1688          5120    52151
X301018153411OHN01-5168          16721 577 6721OHN01-1696          5120    52151
X301018153411OHN01-5168          16721 673 7681OHN01-1704          5120    52151
X301018153511OHN01-5176          16721   1  961OHN01-1648          5128    52231
X301018153511OHN01-5176          16721  97 1921OHN01-1656          5128    52231
X301018153511OHN01-5176          16721 193 2881OHN01-1664          5128    52231
X301018153511OHN01-5176          16721 289 3841OHN01-1672          5128    52231
X301018153511OHN01-5176          16721 385 4801OHN01-1680          5128    52231
X301018153511OHN01-5176          16721 481 5761OHN01-1688          5128    52231
X301018153511OHN01-5176          16721 577 6721OHN01-1696          5128    52231
X301018153511OHN01-5176          16721 673 7681OHN01-1704          5128    52231
X301018153611OHN01-5176          16741   1  961OHN01-1648          5128    52231
X301018153611OHN01-5176          16741  97 1921OHN01-1656          5128    52231
X301018153611OHN01-5176          16741 193 2881OHN01-1664          5128    52231
X301018153611OHN01-5176          16741 289 3841OHN01-1672          5128    52231
X301018153611OHN01-5176          16741 385 4801OHN01-1680          5128    52231
X301018153611OHN01-5176          16741 481 5761OHN01-1688          5128    52231
X301018153611OHN01-5176          16741 577 6721OHN01-1696          5128    52231
X301018153611OHN01-5176          16741 673 7681OHN01-1704          5128    52231
X301018153711OHN01-5176          16781   1  961OHN01-1648          5128    52231
X301018153711OHN01-5176          16781  97 1921OHN01-1656          5128    52231
X301018153711OHN01-5176          16781 193 2881OHN01-1664          5128    52231
X301018153711OHN01-5176          16781 289 3841OHN01-1672          5128    52231
X301018153711OHN01-5176          16781 385 4801OHN01-1680          5128    52231
X301018153711OHN01-5176          16781 481 5761OHN01-1688          5128    52231
X301018153711OHN01-5176          16781 577 6721OHN01-1696          5128    52231
X301018153711OHN01-5176          16781 673 7681OHN01-1704          5128    52231
X301018153811OHN01-5184          16721   1  961OHN01-1648          5136    52311
X301018153811OHN01-5184          16721  97 1921OHN01-1656          5136    52311
X301018153811OHN01-5184          16721 193 2881OHN01-1664          5136    52311
X301018153811OHN01-5184          16721 289 3841OHN01-1672          5136    52311
X301018153811OHN01-5184          16721 385 4801OHN01-1680          5136    52311
X301018153811OHN01-5184          16721 481 5761OHN01-1688          5136    52311
X301018153811OHN01-5184          16721 577 6721OHN01-1696          5136    52311
X301018153811OHN01-5184          16721 673 7681OHN01-1704          5136    52311
X301018153911OHN01-5184          16741   1  961OHN01-1648          5136    52311
X301018153911OHN01-5184          16741  97 1921OHN01-1656          5136    52311
X301018153911OHN01-5184          16741 193 2881OHN01-1664          5136    52311
X301018153911OHN01-5184          16741 289 3841OHN01-1672          5136    52311
X301018153911OHN01-5184          16741 385 4801OHN01-1680          5136    52311
X301018153911OHN01-5184          16741 481 5761OHN01-1688          5136    52311
X301018153911OHN01-5184          16741 577 6721OHN01-1696          5136    52311
X301018153911OHN01-5184          16741 673 7681OHN01-1704          5136    52311
X301018154011OHN01-5184          16761   1  961OHN01-1648          5136    52311
X301018154011OHN01-5184          16761  97 1921OHN01-1656          5136    52311
X301018154011OHN01-5184          16761 193 2881OHN01-1664          5136    52311
X301018154011OHN01-5184          16761 289 3841OHN01-1672          5136    52311
X301018154011OHN01-5184          16761 385 4801OHN01-1680          5136    52311
X301018154011OHN01-5184          16761 481 5761OHN01-1688          5136    52311
X301018154011OHN01-5184          16761 577 6721OHN01-1696          5136    52311
X301018154011OHN01-5184          16761 673 7681OHN01-1704          5136    52311
X301018154111OHN01-5192          16761   1  961OHN01-1648          5144    52391
X301018154111OHN01-5192          16761  97 1921OHN01-1656          5144    52391
X301018154111OHN01-5192          16761 193 2881OHN01-1664          5144    52391
X301018154111OHN01-5192          16761 289 3841OHN01-1672          5144    52391
X301018154111OHN01-5192          16761 385 4801OHN01-1680          5144    52391
X301018154111OHN01-5192          16761 481 5761OHN01-1688          5144    52391
X301018154111OHN01-5192          16761 577 6721OHN01-1696          5144    52391
X301018154111OHN01-5192          16761 673 7681OHN01-1704          5144    52391
X301018154211OHN01-5192          16741   1  961OHN01-1648          5144    52391
X301018154211OHN01-5192          16741  97 1921OHN01-1656          5144    52391
X301018154211OHN01-5192          16741 193 2881OHN01-1664          5144    52391
X301018154211OHN01-5192          16741 289 3841OHN01-1672          5144    52391
X301018154211OHN01-5192          16741 385 4801OHN01-1680          5144    52391
X301018154211OHN01-5192          16741 481 5761OHN01-1688          5144    52391
X301018154211OHN01-5192          16741 577 6721OHN01-1696          5144    52391
X301018154211OHN01-5192          16741 673 7681OHN01-1704          5144    52391
X301018154311OHN01-5192          16721   1  961OHN01-1648          5144    52391
X301018154311OHN01-5192          16721  97 1921OHN01-1656          5144    52391
X301018154311OHN01-5192          16721 193 2881OHN01-1664          5144    52391
X301018154311OHN01-5192          16721 289 3841OHN01-1672          5144    52391
X301018154311OHN01-5192          16721 385 4801OHN01-1680          5144    52391
X301018154311OHN01-5192          16721 481 5761OHN01-1688          5144    52391
X301018154311OHN01-5192          16721 577 6721OHN01-1696          5144    52391
X301018154311OHN01-5192          16721 673 7681OHN01-1704          5144    52391
X301018154411OHN01-5192          16701   1  961OHN01-1640          5144    52391
X301018154411OHN01-5192          16701  97 1921OHN01-1648          5144    52391
X301018154411OHN01-5192          16701 193 2881OHN01-1656          5144    52391
X301018154411OHN01-5192          16701 289 3841OHN01-1664          5144    52391
X301018154411OHN01-5192          16701 385 4801OHN01-1672          5144    52391
X301018154411OHN01-5192          16701 481 5761OHN01-1680          5144    52391
X301018154411OHN01-5192          16701 577 6721OHN01-1688          5144    52391
X301018154411OHN01-5192          16701 673 7681OHN01-1696          5144    52391
X301018154511OHN01-5192          16681   1  961OHN01-1640          5144    52391
X301018154511OHN01-5192          16681  97 1921OHN01-1648          5144    52391
X301018154511OHN01-5192          16681 193 2881OHN01-1656          5144    52391
X301018154511OHN01-5192          16681 289 3841OHN01-1664          5144    52391
X301018154511OHN01-5192          16681 385 4801OHN01-1672          5144    52391
X301018154511OHN01-5192          16681 481 5761OHN01-1680          5144    52391
X301018154511OHN01-5192          16681 577 6721OHN01-1688          5144    52391
X301018154511OHN01-5192          16681 673 7681OHN01-1696          5144    52391
X301018154611OHN01-5184          16681   1  961OHN01-1640          5136    52311
X301018154611OHN01-5184          16681  97 1921OHN01-1648          5136    52311
X301018154611OHN01-5184          16681 193 2881OHN01-1656          5136    52311
X301018154611OHN01-5184          16681 289 3841OHN01-1664          5136    52311
X301018154611OHN01-5184          16681 385 4801OHN01-1672          5136    52311
X301018154611OHN01-5184          16681 481 5761OHN01-1680          5136    52311
X301018154611OHN01-5184          16681 577 6721OHN01-1688          5136    52311
X301018154611OHN01-5184          16681 673 7681OHN01-1696          5136    52311
X301018154811OHN01-5184          16701   1  961OHN01-1640          5136    52311
X301018154811OHN01-5184          16701  97 1921OHN01-1648          5136    52311
X301018154811OHN01-5184          16701 193 2881OHN01-1656          5136    52311
X301018154811OHN01-5184          16701 289 3841OHN01-1664          5136    52311
X301018154811OHN01-5184          16701 385 4801OHN01-1672          5136    52311
X301018154811OHN01-5184          16701 481 5761OHN01-1680          5136    52311
X301018154811OHN01-5184          16701 577 6721OHN01-1688          5136    52311
X301018154811OHN01-5184          16701 673 7681OHN01-1696          5136    52311
X301018154911OHN01-5200          16701   1  961OHN01-1640          5152    52471
X301018154911OHN01-5200          16701  97 1921OHN01-1648          5152    52471
X301018154911OHN01-5200          16701 193 2881OHN01-1656          5152    52471
X301018154911OHN01-5200          16701 289 3841OHN01-1664          5152    52471
X301018154911OHN01-5200          16701 385 4801OHN01-1672          5152    52471
X301018154911OHN01-5200          16701 481 5761OHN01-1680          5152    52471
X301018154911OHN01-5200          16701 577 6721OHN01-1688          5152    52471
X301018154911OHN01-5200          16701 673 7681OHN01-1696          5152    52471
X301018155011OHN01-5200          16721   1  961OHN01-1648          5152    52471
X301018155011OHN01-5200          16721  97 1921OHN01-1656          5152    52471
X301018155011OHN01-5200          16721 193 2881OHN01-1664          5152    52471
X301018155011OHN01-5200          16721 289 3841OHN01-1672          5152    52471
X301018155011OHN01-5200          16721 385 4801OHN01-1680          5152    52471
X301018155011OHN01-5200          16721 481 5761OHN01-1688          5152    52471
X301018155011OHN01-5200          16721 577 6721OHN01-1696          5152    52471
X301018155011OHN01-5200          16721 673 7681OHN01-1704          5152    52471
X301018155111OHN01-5200          16741   1  961OHN01-1648          5152    52471
X301018155111OHN01-5200          16741  97 1921OHN01-1656          5152    52471
X301018155111OHN01-5200          16741 193 2881OHN01-1664          5152    52471
X301018155111OHN01-5200          16741 289 3841OHN01-1672          5152    52471
X301018155111OHN01-5200          16741 385 4801OHN01-1680          5152    52471
X301018155111OHN01-5200          16741 481 5761OHN01-1688          5152    52471
X301018155111OHN01-5200          16741 577 6721OHN01-1696          5152    52471
X301018155111OHN01-5200          16741 673 7681OHN01-1704          5152    52471
X301018155211OHN01-5208          16721   1  881OHN01-1648          5160    52471
X301018155211OHN01-5208          16721  89 1761OHN01-1656          5160    52471
X301018155211OHN01-5208          16721 177 2641OHN01-1664          5160    52471
X301018155211OHN01-5208          16721 265 3521OHN01-1672          5160    52471
X301018155211OHN01-5208          16721 353 4401OHN01-1680          5160    52471
X301018155211OHN01-5208          16721 441 5281OHN01-1688          5160    52471
X301018155211OHN01-5208          16721 529 6161OHN01-1696          5160    52471
X301018155211OHN01-5208          16721 617 7041OHN01-1704          5160    52471
X301018155311OHN01-5224          16741   1  721OHN01-1648          5176    52471
X301018155311OHN01-5224          16741  73 1441OHN01-1656          5176    52471
X301018155311OHN01-5224          16741 145 2161OHN01-1664          5176    52471
X301018155311OHN01-5224          16741 217 2881OHN01-1672          5176    52471
X301018155311OHN01-5224          16741 289 3601OHN01-1680          5176    52471
X301018155311OHN01-5224          16741 361 4321OHN01-1688          5176    52471
X301018155311OHN01-5224          16741 433 5041OHN01-1696          5176    52471
X301018155311OHN01-5224          16741 505 5761OHN01-1704          5176    52471
X301018155411OHN01-5224          16761   1  721OHN01-1648          5176    52471
X301018155411OHN01-5224          16761  73 1441OHN01-1656          5176    52471
X301018155411OHN01-5224          16761 145 2161OHN01-1664          5176    52471
X301018155411OHN01-5224          16761 217 2881OHN01-1672          5176    52471
X301018155411OHN01-5224          16761 289 3601OHN01-1680          5176    52471
X301018155411OHN01-5224          16761 361 4321OHN01-1688          5176    52471
X301018155411OHN01-5224          16761 433 5041OHN01-1696          5176    52471
X301018155411OHN01-5224          16761 505 5761OHN01-1704          5176    52471
X301018155511OHN01-5224          16781   1  721OHN01-1648          5176    52471
X301018155511OHN01-5224          16781  73 1441OHN01-1656          5176    52471
X301018155511OHN01-5224          16781 145 2161OHN01-1664          5176    52471
X301018155511OHN01-5224          16781 217 2881OHN01-1672          5176    52471
X301018155511OHN01-5224          16781 289 3601OHN01-1680          5176    52471
X301018155511OHN01-5224          16781 361 4321OHN01-1688          5176    52471
X301018155511OHN01-5224          16781 433 5041OHN01-1696          5176    52471
X301018155511OHN01-5224          16781 505 5761OHN01-1704          5176    52471
X301018155611OHN01-5248          16701   1  481OHN01-1640          5200    52471
X301018155611OHN01-5248          16701  49  961OHN01-1648          5200    52471
X301018155611OHN01-5248          16701  97 1441OHN01-1656          5200    52471
X301018155611OHN01-5248          16701 145 1921OHN01-1664          5200    52471
X301018155611OHN01-5248          16701 193 2401OHN01-1672          5200    52471
X301018155611OHN01-5248          16701 241 2881OHN01-1680          5200    52471
X301018155611OHN01-5248          16701 289 3361OHN01-1688          5200    52471
X301018155611OHN01-5248          16701 337 3841OHN01-1696          5200    52471
X301018155711OHN01-5248          16681   1  481OHN01-1640          5200    52471
X301018155711OHN01-5248          16681  49  961OHN01-1648          5200    52471
X301018155711OHN01-5248          16681  97 1441OHN01-1656          5200    52471
X301018155711OHN01-5248          16681 145 1921OHN01-1664          5200    52471
X301018155711OHN01-5248          16681 193 2401OHN01-1672          5200    52471
X301018155711OHN01-5248          16681 241 2881OHN01-1680          5200    52471
X301018155711OHN01-5248          16681 289 3361OHN01-1688          5200    52471
X301018155711OHN01-5248          16681 337 3841OHN01-1696          5200    52471
X301018155811OHN01-5248          16661   1  481OHN01-1640          5200    52471
X301018155811OHN01-5248          16661  49  961OHN01-1648          5200    52471
X301018155811OHN01-5248          16661  97 1441OHN01-1656          5200    52471
X301018155811OHN01-5248          16661 145 1921OHN01-1664          5200    52471
X301018155811OHN01-5248          16661 193 2401OHN01-1672          5200    52471
X301018155811OHN01-5248          16661 241 2881OHN01-1680          5200    52471
X301018155811OHN01-5248          16661 289 3361OHN01-1688          5200    52471
X301018155811OHN01-5248          16661 337 3841OHN01-1696          5200    52471
X301018155911OHN01-5248          16641   1  481OHN01-1640          5200    52471
X301018155911OHN01-5248          16641  49  961OHN01-1648          5200    52471
X301018155911OHN01-5248          16641  97 1441OHN01-1656          5200    52471
X301018155911OHN01-5248          16641 145 1921OHN01-1664          5200    52471
X301018155911OHN01-5248          16641 193 2401OHN01-1672          5200    52471
X301018155911OHN01-5248          16641 241 2881OHN01-1680          5200    52471
X301018155911OHN01-5248          16641 289 3361OHN01-1688          5200    52471
X301018155911OHN01-5248          16641 337 3841OHN01-1696          5200    52471
X301018156011OHN01-5240          16641   1  561OHN01-1640          5192    52471
X301018156011OHN01-5240          16641  57 1121OHN01-1648          5192    52471
X301018156011OHN01-5240          16641 113 1681OHN01-1656          5192    52471
X301018156011OHN01-5240          16641 169 2241OHN01-1664          5192    52471
X301018156011OHN01-5240          16641 225 2801OHN01-1672          5192    52471
X301018156011OHN01-5240          16641 281 3361OHN01-1680          5192    52471
X301018156011OHN01-5240          16641 337 3921OHN01-1688          5192    52471
X301018156011OHN01-5240          16641 393 4481OHN01-1696          5192    52471
X301018156111OHN01-5240          16661   1  561OHN01-1640          5192    52471
X301018156111OHN01-5240          16661  57 1121OHN01-1648          5192    52471
X301018156111OHN01-5240          16661 113 1681OHN01-1656          5192    52471
X301018156111OHN01-5240          16661 169 2241OHN01-1664          5192    52471
X301018156111OHN01-5240          16661 225 2801OHN01-1672          5192    52471
X301018156111OHN01-5240          16661 281 3361OHN01-1680          5192    52471
X301018156111OHN01-5240          16661 337 3921OHN01-1688          5192    52471
X301018156111OHN01-5240          16661 393 4481OHN01-1696          5192    52471
X301018156211OHN01-5240          16681   1  561OHN01-1640          5192    52471
X301018156211OHN01-5240          16681  57 1121OHN01-1648          5192    52471
X301018156211OHN01-5240          16681 113 1681OHN01-1656          5192    52471
X301018156211OHN01-5240          16681 169 2241OHN01-1664          5192    52471
X301018156211OHN01-5240          16681 225 2801OHN01-1672          5192    52471
X301018156211OHN01-5240          16681 281 3361OHN01-1680          5192    52471
X301018156211OHN01-5240          16681 337 3921OHN01-1688          5192    52471
X301018156211OHN01-5240          16681 393 4481OHN01-1696          5192    52471
X301018156311OHN01-5232          16681   1  641OHN01-1640          5184    52471
X301018156311OHN01-5232          16681  65 1281OHN01-1648          5184    52471
X301018156311OHN01-5232          16681 129 1921OHN01-1656          5184    52471
X301018156311OHN01-5232          16681 193 2561OHN01-1664          5184    52471
X301018156311OHN01-5232          16681 257 3201OHN01-1672          5184    52471
X301018156311OHN01-5232          16681 321 3841OHN01-1680          5184    52471
X301018156311OHN01-5232          16681 385 4481OHN01-1688          5184    52471
X301018156311OHN01-5232          16681 449 5121OHN01-1696          5184    52471
X301018156411OHN01-5232          16661   1  641OHN01-1640          5184    52471
X301018156411OHN01-5232          16661  65 1281OHN01-1648          5184    52471
X301018156411OHN01-5232          16661 129 1921OHN01-1656          5184    52471
X301018156411OHN01-5232          16661 193 2561OHN01-1664          5184    52471
X301018156411OHN01-5232          16661 257 3201OHN01-1672          5184    52471
X301018156411OHN01-5232          16661 321 3841OHN01-1680          5184    52471
X301018156411OHN01-5232          16661 385 4481OHN01-1688          5184    52471
X301018156411OHN01-5232          16661 449 5121OHN01-1696          5184    52471
X301018156511OHN01-5232          16641   1  641OHN01-1640          5184    52471
X301018156511OHN01-5232          16641  65 1281OHN01-1648          5184    52471
X301018156511OHN01-5232          16641 129 1921OHN01-1656          5184    52471
X301018156511OHN01-5232          16641 193 2561OHN01-1664          5184    52471
X301018156511OHN01-5232          16641 257 3201OHN01-1672          5184    52471
X301018156511OHN01-5232          16641 321 3841OHN01-1680          5184    52471
X301018156511OHN01-5232          16641 385 4481OHN01-1688          5184    52471
X301018156511OHN01-5232          16641 449 5121OHN01-1696          5184    52471
X301018156611OHN01-5224          16641   1  721OHN01-1640          5176    52471
X301018156611OHN01-5224          16641  73 1441OHN01-1648          5176    52471
X301018156611OHN01-5224          16641 145 2161OHN01-1656          5176    52471
X301018156611OHN01-5224          16641 217 2881OHN01-1664          5176    52471
X301018156611OHN01-5224          16641 289 3601OHN01-1672          5176    52471
X301018156611OHN01-5224          16641 361 4321OHN01-1680          5176    52471
X301018156611OHN01-5224          16641 433 5041OHN01-1688          5176    52471
X301018156611OHN01-5224          16641 505 5761OHN01-1696          5176    52471
X301018156711OHN01-5224          16661   1  721OHN01-1640          5176    52471
X301018156711OHN01-5224          16661  73 1441OHN01-1648          5176    52471
X301018156711OHN01-5224          16661 145 2161OHN01-1656          5176    52471
X301018156711OHN01-5224          16661 217 2881OHN01-1664          5176    52471
X301018156711OHN01-5224          16661 289 3601OHN01-1672          5176    52471
X301018156711OHN01-5224          16661 361 4321OHN01-1680          5176    52471
X301018156711OHN01-5224          16661 433 5041OHN01-1688          5176    52471
X301018156711OHN01-5224          16661 505 5761OHN01-1696          5176    52471
X301018156811OHN01-5224          16681   1  721OHN01-1640          5176    52471
X301018156811OHN01-5224          16681  73 1441OHN01-1648          5176    52471
X301018156811OHN01-5224          16681 145 2161OHN01-1656          5176    52471
X301018156811OHN01-5224          16681 217 2881OHN01-1664          5176    52471
X301018156811OHN01-5224          16681 289 3601OHN01-1672          5176    52471
X301018156811OHN01-5224          16681 361 4321OHN01-1680          5176    52471
X301018156811OHN01-5224          16681 433 5041OHN01-1688          5176    52471
X301018156811OHN01-5224          16681 505 5761OHN01-1696          5176    52471
X301018156911OHN01-5224          16701   1  721OHN01-1640          5176    52471
X301018156911OHN01-5224          16701  73 1441OHN01-1648          5176    52471
X301018156911OHN01-5224          16701 145 2161OHN01-1656          5176    52471
X301018156911OHN01-5224          16701 217 2881OHN01-1664          5176    52471
X301018156911OHN01-5224          16701 289 3601OHN01-1672          5176    52471
X301018156911OHN01-5224          16701 361 4321OHN01-1680          5176    52471
X301018156911OHN01-5224          16701 433 5041OHN01-1688          5176    52471
X301018156911OHN01-5224          16701 505 5761OHN01-1696          5176    52471
X301018157011OHN01-5224          16721   1  721OHN01-1648          5176    52471
X301018157011OHN01-5224          16721  73 1441OHN01-1656          5176    52471
X301018157011OHN01-5224          16721 145 2161OHN01-1664          5176    52471
X301018157011OHN01-5224          16721 217 2881OHN01-1672          5176    52471
X301018157011OHN01-5224          16721 289 3601OHN01-1680          5176    52471
X301018157011OHN01-5224          16721 361 4321OHN01-1688          5176    52471
X301018157011OHN01-5224          16721 433 5041OHN01-1696          5176    52471
X301018157011OHN01-5224          16721 505 5761OHN01-1704          5176    52471
X301018157111OHN01-5216          16721   1  801OHN01-1648          5168    52471
X301018157111OHN01-5216          16721  81 1601OHN01-1656          5168    52471
X301018157111OHN01-5216          16721 161 2401OHN01-1664          5168    52471
X301018157111OHN01-5216          16721 241 3201OHN01-1672          5168    52471
X301018157111OHN01-5216          16721 321 4001OHN01-1680          5168    52471
X301018157111OHN01-5216          16721 401 4801OHN01-1688          5168    52471
X301018157111OHN01-5216          16721 481 5601OHN01-1696          5168    52471
X301018157111OHN01-5216          16721 561 6401OHN01-1704          5168    52471
X301018157211OHN01-5216          16741   1  801OHN01-1648          5168    52471
X301018157211OHN01-5216          16741  81 1601OHN01-1656          5168    52471
X301018157211OHN01-5216          16741 161 2401OHN01-1664          5168    52471
X301018157211OHN01-5216          16741 241 3201OHN01-1672          5168    52471
X301018157211OHN01-5216          16741 321 4001OHN01-1680          5168    52471
X301018157211OHN01-5216          16741 401 4801OHN01-1688          5168    52471
X301018157211OHN01-5216          16741 481 5601OHN01-1696          5168    52471
X301018157211OHN01-5216          16741 561 6401OHN01-1704          5168    52471
X301018157311OHN01-5216          16761   1  801OHN01-1648          5168    52471
X301018157311OHN01-5216          16761  81 1601OHN01-1656          5168    52471
X301018157311OHN01-5216          16761 161 2401OHN01-1664          5168    52471
X301018157311OHN01-5216          16761 241 3201OHN01-1672          5168    52471
X301018157311OHN01-5216          16761 321 4001OHN01-1680          5168    52471
X301018157311OHN01-5216          16761 401 4801OHN01-1688          5168    52471
X301018157311OHN01-5216          16761 481 5601OHN01-1696          5168    52471
X301018157311OHN01-5216          16761 561 6401OHN01-1704          5168    52471
X301018157411OHN01-5216          16701   1  801OHN01-1640          5168    52471
X301018157411OHN01-5216          16701  81 1601OHN01-1648          5168    52471
X301018157411OHN01-5216          16701 161 2401OHN01-1656          5168    52471
X301018157411OHN01-5216          16701 241 3201OHN01-1664          5168    52471
X301018157411OHN01-5216          16701 321 4001OHN01-1672          5168    52471
X301018157411OHN01-5216          16701 401 4801OHN01-1680          5168    52471
X301018157411OHN01-5216          16701 481 5601OHN01-1688          5168    52471
X301018157411OHN01-5216          16701 561 6401OHN01-1696          5168    52471
X301018157511OHN01-5216          16681   1  801OHN01-1640          5168    52471
X301018157511OHN01-5216          16681  81 1601OHN01-1648          5168    52471
X301018157511OHN01-5216          16681 161 2401OHN01-1656          5168    52471
X301018157511OHN01-5216          16681 241 3201OHN01-1664          5168    52471
X301018157511OHN01-5216          16681 321 4001OHN01-1672          5168    52471
X301018157511OHN01-5216          16681 401 4801OHN01-1680          5168    52471
X301018157511OHN01-5216          16681 481 5601OHN01-1688          5168    52471
X301018157511OHN01-5216          16681 561 6401OHN01-1696          5168    52471
X301018157611OHN01-5216          16661   1  801OHN01-1640          5168    52471
X301018157611OHN01-5216          16661  81 1601OHN01-1648          5168    52471
X301018157611OHN01-5216          16661 161 2401OHN01-1656          5168    52471
X301018157611OHN01-5216          16661 241 3201OHN01-1664          5168    52471
X301018157611OHN01-5216          16661 321 4001OHN01-1672          5168    52471
X301018157611OHN01-5216          16661 401 4801OHN01-1680          5168    52471
X301018157611OHN01-5216          16661 481 5601OHN01-1688          5168    52471
X301018157611OHN01-5216          16661 561 6401OHN01-1696          5168    52471
X301018157711OHN01-5216          16641   1  801OHN01-1640          5168    52471
X301018157711OHN01-5216          16641  81 1601OHN01-1648          5168    52471
X301018157711OHN01-5216          16641 161 2401OHN01-1656          5168    52471
X301018157711OHN01-5216          16641 241 3201OHN01-1664          5168    52471
X301018157711OHN01-5216          16641 321 4001OHN01-1672          5168    52471
X301018157711OHN01-5216          16641 401 4801OHN01-1680          5168    52471
X301018157711OHN01-5216          16641 481 5601OHN01-1688          5168    52471
X301018157711OHN01-5216          16641 561 6401OHN01-1696          5168    52471
X301018157811OHN01-5208          16681   1  881OHN01-1640          5160    52471
X301018157811OHN01-5208          16681  89 1761OHN01-1648          5160    52471
X301018157811OHN01-5208          16681 177 2641OHN01-1656          5160    52471
X301018157811OHN01-5208          16681 265 3521OHN01-1664          5160    52471
X301018157811OHN01-5208          16681 353 4401OHN01-1672          5160    52471
X301018157811OHN01-5208          16681 441 5281OHN01-1680          5160    52471
X301018157811OHN01-5208          16681 529 6161OHN01-1688          5160    52471
X301018157811OHN01-5208          16681 617 7041OHN01-1696          5160    52471
X301018157911OHN01-5208          16701   1  881OHN01-1640          5160    52471
X301018157911OHN01-5208          16701  89 1761OHN01-1648          5160    52471
X301018157911OHN01-5208          16701 177 2641OHN01-1656          5160    52471
X301018157911OHN01-5208          16701 265 3521OHN01-1664          5160    52471
X301018157911OHN01-5208          16701 353 4401OHN01-1672          5160    52471
X301018157911OHN01-5208          16701 441 5281OHN01-1680          5160    52471
X301018157911OHN01-5208          16701 529 6161OHN01-1688          5160    52471
X301018157911OHN01-5208          16701 617 7041OHN01-1696          5160    52471
X301018158011OHN01-5232          16721   1  641OHN01-1648          5184    52471
X301018158011OHN01-5232          16721  65 1281OHN01-1656          5184    52471
X301018158011OHN01-5232          16721 129 1921OHN01-1664          5184    52471
X301018158011OHN01-5232          16721 193 2561OHN01-1672          5184    52471
X301018158011OHN01-5232          16721 257 3201OHN01-1680          5184    52471
X301018158011OHN01-5232          16721 321 3841OHN01-1688          5184    52471
X301018158011OHN01-5232          16721 385 4481OHN01-1696          5184    52471
X301018158111OHN01-5232          16701   1  641OHN01-1640          5184    52471
X301018158111OHN01-5232          16701  65 1281OHN01-1648          5184    52471
X301018158111OHN01-5232          16701 129 1921OHN01-1656          5184    52471
X301018158111OHN01-5232          16701 193 2561OHN01-1664          5184    52471
X301018158111OHN01-5232          16701 257 3201OHN01-1672          5184    52471
X301018158111OHN01-5232          16701 321 3841OHN01-1680          5184    52471
X301018158111OHN01-5232          16701 385 4481OHN01-1688          5184    52471
X301018158111OHN01-5232          16701 449 5121OHN01-1696          5184    52471
X301018158211OHN01-5240          16701   1  561OHN01-1640          5192    52471
X301018158211OHN01-5240          16701  57 1121OHN01-1648          5192    52471
X301018158211OHN01-5240          16701 113 1681OHN01-1656          5192    52471
X301018158211OHN01-5240          16701 169 2241OHN01-1664          5192    52471
X301018158211OHN01-5240          16701 225 2801OHN01-1672          5192    52471
X301018158211OHN01-5240          16701 281 3361OHN01-1680          5192    52471
X301018158211OHN01-5240          16701 337 3921OHN01-1688          5192    52471
X301018158211OHN01-5240          16701 393 4481OHN01-1696          5192    52471
