H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5208          16641V1           0       673540.9 5735829.6 122.1 59075904
SOHN01-5200          16641V1           0       673507.5 5735632.3 125.0 59080110
SOHN01-5200          16661V1           0       673593.0 5735658.2 125.4 59080345
SOHN01-5200          16681V1           0       673678.4 5735684.4 123.6 59080453
SOHN01-5208          16661V1           0       673605.3 5735735.4 123.1 59080910
SOHN01-5192          16641V1           0       673433.2 5735198.4 126.8 59082012
SOHN01-5192          16621V1           0       673354.3 5735212.2 126.4 59082222
SOHN01-5192          16661V1           0       673507.3 5735148.0 127.2 59083009
SOHN01-5184          16641V1           0       673375.9 5734842.9 127.2 59083430
SOHN01-5184          16661V1           0       673458.4 5734869.7 127.0 59083619
SOHN01-5176          16641V1           0       673330.2 5734604.4 119.5 59084048
SOHN01-5176          16661V1           0       673403.9 5734554.4 117.8 59084218
SOHN01-5176          16681V1           0       673482.6 5734539.5 117.2 59084407
SOHN01-5176          16701V1           0       673554.7 5734488.2 122.4 59084627
SOHN01-5168          16701V1           0       673507.6 5734212.2 121.3 59084839
SOHN01-5168          16681V1           0       673429.3 5734226.3 114.4 59084943
SOHN01-5168          16641V1           0       673270.8 5734252.7 114.8 59085655
SOHN01-5168          16661V1           0       673342.8 5734200.0 109.7 59085840
SOHN01-5160          16701V1           0       673454.0 5733896.7 103.4 59091113
SOHN01-5160          16681V1           0       673381.9 5733948.5 101.2 59091220
SOHN01-5160          16661V1           0       673296.8 5733922.8  98.6 59091602
SOHN01-5160          16641V1           0       673217.3 5733936.4 100.5 59091709
SOHN01-5152          16641V1           0       673163.2 5733622.1 106.4 59092135
SOHN01-5152          16661V1           0       673242.1 5733608.0 104.8 59092231
SOHN01-5152          16681V1           0       673320.6 5733595.0 102.8 59092325
SOHN01-5152          16701V1           0       673399.5 5733581.3 100.1 59092414
SOHN01-5144          16701V1           0       673385.6 5733502.5 101.6 59092540
SOHN01-5144          16681V1           0       673307.2 5733516.1 103.3 59092643
SOHN01-5144          16661V1           0       673228.1 5733528.5 106.2 59092744
SOHN01-5144          16641V1           0       673149.5 5733542.6 112.5 59092901
SOHN01-5144          16621V1           0       673070.6 5733556.1 115.2 59093039
SOHN01-5144          16601V1           0       672991.6 5733569.4 117.3 59093152
SOHN01-5144          16581V1           0       672872.9 5733346.7 119.9 59093520
SOHN01-5144          16561V1           0       672793.7 5733359.8 123.4 59093631
SOHN01-5136          16561V1           0       672739.8 5733044.7 122.1 59093857
SOHN01-5136          16581V1           0       672818.7 5733031.4 116.3 59094004
SOHN01-5136          16601V1           0       672890.7 5732978.3 114.1 59094256
SOHN01-5136          16621V1           0       672970.0 5732964.3 109.6 59094403
SOHN01-5136          16641V1           0       673047.5 5732949.0 108.1 59094510
SOHN01-5136          16661V1           0       673133.6 5732977.3 105.6 59094645
SOHN01-5136          16681V1           0       673205.9 5732924.5 108.0 59094839
SOHN01-5136          16701V1           0       673291.9 5732950.0 102.5 59095110
SOHN01-5128          16701V1           0       673237.6 5732634.8 104.1 59095725
SOHN01-5128          16681V1           0       673158.4 5732648.2 108.2 59095837
SOHN01-5128          16661V1           0       673075.4 5732621.8 113.8 59100029
SOHN01-5128          16641V1           0       673001.1 5732674.7 119.2 59100255
SOHN01-5128          16621V1           0       672923.1 5732689.2 120.9 59100432
SOHN01-5128          16601V1           0       672843.3 5732702.1 122.2 59100534
SOHN01-5128          16581V1           0       672765.0 5732715.8 123.0 59100745
SOHN01-5128          16561V1           0       672685.9 5732729.8 123.5 59100847
SOHN01-5128          16541V1           0       672616.3 5732781.6 124.6 59101011
SOHN01-5120          16561V1           0       672632.5 5732414.0 123.0 59101331
SOHN01-5120          16581V1           0       672710.2 5732399.9 122.0 59101427
SOHN01-5120          16601V1           0       672789.7 5732386.6 120.7 59101531
SOHN01-5120          16621V1           0       672868.4 5732372.5 119.7 59101627
SOHN01-5120          16641V1           0       672947.6 5732360.2 118.1 59101841
SOHN01-5120          16661V1           0       673026.1 5732346.4 117.0 59101938
SOHN01-5120          16681V1           0       673105.4 5732333.2 113.7 59102039
SOHN01-5120          16701V1           0       673184.6 5732320.2 109.0 59102128
SOHN01-5152          16621V1           0       673084.0 5733636.4 108.6 59103845
SOHN01-5152          16601V1           0       673005.3 5733648.6 114.8 59104029
SOHN01-5152          16581V1           0       672926.2 5733662.3 115.9 59104223
SOHN01-5152          16561V1           0       672847.7 5733675.8 116.3 59104408
SOHN01-5152          16541V1           0       672762.0 5733650.1 118.3 59104759
SOHN01-5152          16521V1           0       672690.7 5733702.1 120.1 59104920
SOHN01-5152          16501V1           0       672611.1 5733716.1 122.4 59105019
SOHN01-5152          16481V1           0       672520.8 5733648.8 124.5 59105130
SOHN01-5160          16521V1           0       672744.1 5734018.0 120.0 59105536
SOHN01-5160          16541V1           0       672822.8 5734004.3 117.9 59105628
SOHN01-5160          16561V1           0       672901.5 5733990.7 117.3 59105835
SOHN01-5160          16581V1           0       672980.7 5733977.2 117.0 59105941
SOHN01-5160          16601V1           0       673058.9 5733964.3 111.8 59110047
SOHN01-5160          16621V1           0       673138.4 5733950.2 103.7 59110207
SOHN01-5168          16621V1           0       673192.2 5734265.3 117.8 59110757
SOHN01-5168          16601V1           0       673113.2 5734279.0 118.9 59110902
SOHN01-5168          16581V1           0       673034.6 5734293.7 118.9 59111011
SOHN01-5168          16561V1           0       672955.8 5734306.2 119.7 59111135
SOHN01-5168          16541V1           0       672878.2 5734323.4 122.2 59111247
SOHN01-5176          16621V1           0       673260.0 5734659.8 123.1 59111826
SOHN01-5184          16621V1           0       673265.2 5734696.5 122.6 59112036
SOHN01-5176          16601V1           0       673182.2 5734680.8 123.3 59112843
SOHN01-5176          16561V1           0       673016.5 5734661.4 124.9 59113153
SOHN01-5176          16581V1           0       673102.1 5734687.1 125.1 59113251
SOHN01-5184          16601V1           0       673221.8 5734909.8 124.3 59113508
SOHN01-5184          16581V1           0       673136.3 5734884.6 123.4 59113618
SOHN01-5184          16561V1           0       673063.6 5734937.5 124.2 59113716
SOHN01-5192          16601V1           0       673276.4 5735230.4 125.5 59114527
SOHN01-5192          16581V1           0       673196.5 5735239.4 127.0 59115053
SOHN01-5192          16561V1           0       673117.5 5735252.6 126.8 59115226
SOHN01-5200          16561V1           0       673171.9 5735568.0 123.7 59115706
SOHN01-5200          16581V1           0       673264.3 5735633.5 120.7 59115820
SOHN01-5200          16601V1           0       673340.7 5735620.4 120.2 59115917
SOHN01-5200          16621V1           0       673421.6 5735606.3 122.6 59120052
SOHN01-5208          16621V1           0       673462.0 5735842.8 122.2 59120225
SOHN01-5208          16601V1           0       673383.7 5735856.6 120.8 59120330
SOHN01-5208          16581V1           0       673304.5 5735869.9 117.8 59120426
SOHN01-5208          16561V1           0       673225.5 5735883.8 115.0 59120516
SOHN01-5216          16561V1           0       673259.3 5736080.7 115.8 59120709
SOHN01-5216          16581V1           0       673345.1 5736106.7 117.2 59120809
SOHN01-5216          16601V1           0       673423.7 5736093.0 118.6 59120909
SOHN01-5216          16621V1           0       673509.4 5736118.7 114.5 59121808
SOHN01-5224          16621V1           0       673570.0 5736473.5 112.1 59122642
SOHN01-5224          16601V1           0       673491.1 5736487.2 105.3 59122745
SOHN01-5224          16581V1           0       673405.5 5736461.3 103.7 59123637
SOHN01-5224          16561V1           0       673332.9 5736514.5  99.3 59123748
SOHN01-5224          16541V1           0       673255.0 5736527.8  97.9 59123856
SOHN01-5232          16541V1           0       673308.6 5736843.3 117.8 59125336
SOHN01-5232          16561V1           0       673387.7 5736829.9 118.5 59125446
SOHN01-5232          16581V1           0       673466.4 5736816.1 120.8 59125546
SOHN01-5232          16601V1           0       673545.4 5736802.6 120.8 59125721
SOHN01-5232          16621V1           0       673617.3 5736749.7 118.3 59125834
SOHN01-5240          16541V1           0       673362.5 5737158.3 110.6 59130430
SOHN01-5240          16561V1           0       673441.3 5737145.1 111.3 59130632
SOHN01-5240          16581V1           0       673520.2 5737131.9 111.3 59130816
SOHN01-5240          16601V1           0       673599.1 5737118.3 108.7 59130924
SOHN01-5240          16621V1           0       673671.6 5737064.9 108.9 59131026
SOHN01-5248          16621V1           0       673678.1 5737104.7 107.8 59131127
SOHN01-5248          16601V1           0       673612.6 5737196.8 103.2 59131236
SOHN01-5248          16581V1           0       673547.4 5737289.1 100.8 59131353
SOHN01-5248          16561V1           0       673475.7 5737342.6 100.6 59131452
SOHN01-5248          16541V1           0       673402.8 5737395.1  98.1 59131619
SOHN01-5248          16521V1           0       673330.5 5737447.8  94.1 59131734
SOHN01-5248          16501V1           0       673258.5 5737501.0  91.2 59131923
SOHN01-5248          16481V1           0       673179.7 5737514.7  90.6 59132208
SOHN01-5248          16461V1           0       673101.3 5737527.7  91.6 59132719
SOHN01-5248          16441V1           0       673022.2 5737541.5  96.9 59132850
SOHN01-5248          16421V1           0       672943.6 5737554.8 100.9 59133001
SOHN01-5248          16401V1           0       672864.8 5737568.0 105.1 59133240
SOHN01-5248          16381V1           0       672792.6 5737621.8 108.7 59133555
SOHN01-5248          16361V1           0       672799.1 5737660.7 105.7 59133654
SOHN01-5240          16361V1           0       672858.0 5737529.7 106.2 59133910
SOHN01-5240          16381V1           0       672851.0 5737489.8 111.3 59134027
SOHN01-5240          16401V1           0       672844.1 5737450.7 113.7 59134143
SOHN01-5240          16421V1           0       672916.7 5737397.3 115.0 59134257
SOHN01-5240          16441V1           0       672974.8 5737266.0 115.3 59134557
SOHN01-5240          16461V1           0       673046.8 5737212.7 110.9 59134745
SOHN01-5232          16461V1           0       673041.0 5737173.4 114.4 59134853
SOHN01-5240          16481V1           0       673125.8 5737199.4 109.7 59135047
SOHN01-5232          16481V1           0       673111.3 5737120.0 112.8 59135207
SOHN01-5232          16501V1           0       673185.2 5737066.8 114.0 59135316
SOHN01-5232          16521V1           0       673191.2 5737106.9 112.2 59135415
SOHN01-5240          16501V1           0       673205.4 5737186.0 111.1 59135523
SOHN01-5240          16521V1           0       673310.9 5737330.0  98.6 59135912
SOHN01-5224          16521V1           0       673169.0 5736501.9  97.4 59141753
SOHN01-5224          16501V1           0       673090.0 5736515.4  94.3 59141949
SOHN01-5224          16481V1           0       673004.9 5736489.4  93.4 59142113
SOHN01-5224          16461V1           0       672919.2 5736463.2  89.3 59142252
SOHN01-5216          16461V1           0       672885.5 5736266.5 105.1 59143244
SOHN01-5216          16481V1           0       672964.2 5736252.6  99.1 59143512
SOHN01-5216          16501V1           0       673042.9 5736239.2 102.0 59143633
SOHN01-5216          16521V1           0       673115.3 5736186.0 109.5 59143740
SOHN01-5216          16541V1           0       673173.9 5736054.7 112.4 59143858
SOHN01-5208          16541V1           0       673145.6 5735891.3 113.9 59144100
SOHN01-5208          16521V1           0       673068.1 5735910.9 114.2 59144213
SOHN01-5208          16501V1           0       672989.1 5735924.0 114.1 59144320
SOHN01-5208          16481V1           0       672910.2 5735937.5 113.4 59144415
SOHN01-5208          16461V1           0       672831.3 5735950.7 111.9 59144523
SOHN01-5200          16461V1           0       672777.7 5735635.7 112.8 59144723
SOHN01-5200          16481V1           0       672856.3 5735622.5 117.5 59144829
SOHN01-5200          16501V1           0       672935.1 5735608.6 119.6 59144927
SOHN01-5200          16521V1           0       673013.7 5735597.4 122.6 59145045
SOHN01-5200          16541V1           0       673092.8 5735581.7 123.4 59145159
SOHN01-5192          16541V1           0       673038.7 5735266.6 124.3 59150205
SOHN01-5192          16521V1           0       672959.8 5735280.0 123.0 59150339
SOHN01-5192          16501V1           0       672881.1 5735293.2 121.2 59150443
SOHN01-5192          16481V1           0       672803.8 5735314.1 120.0 59150538
SOHN01-5192          16461V1           0       672716.8 5735280.9 117.9 59150658
SOHN01-5184          16461V1           0       672669.3 5735005.0 122.2 59151257
SOHN01-5184          16481V1           0       672741.7 5734951.7 122.5 59151428
SOHN01-5184          16501V1           0       672826.7 5734977.9 123.3 59151528
SOHN01-5184          16521V1           0       672906.0 5734964.3 124.6 59151624
SOHN01-5184          16541V1           0       673004.4 5735069.3 124.7 59151827
SOHN01-5176          16541V1           0       672931.0 5734635.7 124.8 59152646
SOHN01-5176          16521V1           0       672838.7 5734569.9 124.9 59152753
SOHN01-5176          16501V1           0       672759.7 5734583.2 126.2 59152852
SOHN01-5176          16481V1           0       672694.2 5734676.0 126.7 59153011
SOHN01-5176          16461V1           0       672615.2 5734689.4 127.6 59153107
SOHN01-5168          16401V1           0       672324.9 5734414.1 128.8 59153609
SOHN01-5168          16421V1           0       672410.8 5734440.1 128.7 59153717
SOHN01-5168          16441V1           0       672482.6 5734387.1 128.1 59153824
SOHN01-5168          16461V1           0       672575.2 5734452.8 127.5 59153948
SOHN01-5168          16481V1           0       672653.8 5734439.2 127.1 59154122
SOHN01-5168          16521V1           0       672810.9 5734412.3 125.0 59154241
SOHN01-5168          16501V1           0       672719.0 5734346.5 126.3 59154451
SOHN01-5160          16501V1           0       672691.7 5734189.8 125.7 59154656
SOHN01-5160          16481V1           0       672599.7 5734124.1 126.2 59154903
SOHN01-5144          16461V1           0       672392.6 5733387.1 126.3 59160615
SOHN01-5144          16481V1           0       672477.8 5733414.1 125.7 59160727
SOHN01-5144          16501V1           0       672557.3 5733400.6 124.8 59160831
SOHN01-5144          16521V1           0       672636.3 5733387.4 123.5 59161015
SOHN01-5144          16541V1           0       672714.7 5733373.1 123.7 59161118
SOHN01-5136          16541V1           0       672647.8 5732979.2 123.9 59161424
SOHN01-5136          16521V1           0       672555.0 5732913.8 125.3 59161554
SOHN01-5136          16501V1           0       672469.4 5732888.3 125.6 59161653
SOHN01-5136          16481V1           0       672391.3 5732901.3 125.8 59161759
SOHN01-5136          16461V1           0       672311.7 5732914.8 126.0 59161856
SOHN01-5136          16441V1           0       672239.6 5732968.2 125.8 59161953
SOHN01-5128          16421V2           0       672137.3 5732820.2 124.9 59162433
SOHN01-5128          16441V1           0       672192.4 5732692.1 125.0 59162937
SOHN01-5128          16461V1           0       672277.7 5732718.4 125.2 59163037
SOHN01-5128          16481V1           0       672370.8 5732782.9 125.6 59163159
SOHN01-5128          16501V1           0       672449.0 5732769.6 125.3 59163301
SOHN01-5128          16521V1           0       672527.9 5732756.2 125.2 59163351
SOHN01-5120          16541V1           0       672552.8 5732427.4 123.3 59163624
SOHN01-5120          16521V1           0       672474.3 5732440.5 124.2 59163730
SOHN01-5120          16501V1           0       672395.2 5732454.2 125.1 59163825
SOHN01-5120          16481V1           0       672316.5 5732467.4 125.2 59163929
SOHN01-5120          16461V1           0       672237.9 5732480.8 125.0 59164024
SOHN01-5120          16441V1           0       672157.5 5732487.1 124.6 59164121
SOHN01-5120          16421V1           0       672079.1 5732508.6 125.4 59164834
SOHN01-5120          16401V1           0       672021.4 5732639.4 124.5 59165806
SOHN01-5128          16401V1           0       672054.9 5732837.1 124.4 59170014
SOHN01-5136          16401V1           0       672108.9 5733152.5 125.2 59170418
SOHN01-5136          16421V1           0       672206.6 5733259.8 126.0 59170531
SOHN01-5144          16441V1           0       672328.6 5733479.5 126.2 59173538
SOHN01-5144          16421V1           0       672248.1 5733493.8 126.2 59173718
SOHN01-5144          16401V1           0       672163.3 5733467.5 125.8 59173830
SOHN01-5152          16401V1           0       672203.6 5733704.5 126.4 59174023
SOHN01-5152          16421V1           0       672269.6 5733611.8 126.0 59174145
SOHN01-5152          16441V1           0       672360.9 5733678.0 126.2 59174334
SOHN01-5152          16461V1           0       672447.6 5733703.7 125.4 59174441
SOHN01-5160          16461V1           0       672521.1 5734137.2 127.8 59175209
SOHN01-5160          16441V1           0       672442.0 5734151.2 127.9 59175330
SOHN01-5160          16421V1           0       672363.3 5734164.3 128.3 59175456
SOHN01-5160          16401V1           0       672291.1 5734217.4 129.0 59175558
SOHN01-5176          16441V1           0       672536.8 5734703.1 128.1 59181108
SOHN01-5176          16421V1           0       672457.9 5734716.2 128.0 59181213
SOHN01-5176          16401V1           0       672379.1 5734729.8 127.7 59181318
SOHN01-5184          16401V1           0       672412.7 5734926.5 125.0 59181559
SOHN01-5184          16421V1           0       672491.3 5734913.3 124.4 59181714
SOHN01-5184          16441V1           0       672577.1 5734939.9 123.8 59181812
