H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1592          51761G1           0       670450.5 5735079.7 117.1 60174717
ROHN01-1592          51771G1           0       670457.3 5735119.1 116.8 60174717
ROHN01-1592          51781G1           0       670464.1 5735159.3 115.5 60174717
ROHN01-1592          51791G1           0       670470.1 5735198.3 114.0 60174717
ROHN01-1592          51801G1           0       670477.6 5735238.0 113.3 60174717
ROHN01-1592          51811G1           0       670484.1 5735276.7 114.1 60174717
ROHN01-1592          51821G1           0       670411.7 5735330.0 112.5 60174717
ROHN01-1592          51831G1           0       670419.2 5735369.4 113.9 60174717
ROHN01-1592          51841G1           0       670425.2 5735409.1 114.5 60154736
ROHN01-1592          51851G1           0       670432.0 5735448.5 115.9 60154736
ROHN01-1592          51861G1           0       670517.8 5735474.3 118.5 60154736
ROHN01-1592          51871G1           0       670524.4 5735513.8 117.9 60154736
ROHN01-1592          51881G1           0       670531.4 5735553.5 116.5 60154736
ROHN01-1592          51891G1           0       670537.9 5735592.9 117.8 60154736
ROHN01-1592          51901G1           0       670544.9 5735632.1 118.3 60154736
ROHN01-1592          51911G1           0       670551.8 5735671.8 118.1 60154736
ROHN01-1592          51921G1           0       670558.7 5735711.2 118.3 60154736
ROHN01-1592          51931G1           0       670565.3 5735750.4 119.3 60154736
ROHN01-1592          51941G1           0       670572.0 5735789.7 118.9 60154736
ROHN01-1592          51951G1           0       670578.4 5735829.0 119.9 60154736
ROHN01-1592          51961G1           0       670585.6 5735868.8 121.1 60154736
ROHN01-1592          51971G1           0       670592.4 5735908.2 122.0 60154736
ROHN01-1592          51981G1           0       670598.8 5735947.0 122.5 60154736
ROHN01-1592          51991G1           0       670606.0 5735986.9 122.6 60154736
ROHN01-1592          52001G1           0       670612.3 5736026.0 123.0 60154736
ROHN01-1592          52011G1           0       670619.0 5736065.8 123.2 60154736
ROHN01-1592          52021G1           0       670625.8 5736105.2 123.0 60154736
ROHN01-1592          52031G1           0       670632.7 5736144.6 123.1 60154736
ROHN01-1592          52041G1           0       670639.3 5736184.2 123.0 60154736
ROHN01-1592          52051G1           0       670646.0 5736223.0 122.2 60154736
ROHN01-1592          52061G1           0       670652.8 5736262.9 122.1 60154736
ROHN01-1592          52071G1           0       670659.0 5736302.2 121.3 60154736
ROHN01-1592          52081G1           0       670666.4 5736341.5 121.3 60154736
ROHN01-1592          52091G1           0       670672.6 5736381.0 121.8 60154736
ROHN01-1592          52101G1           0       670680.1 5736420.4 122.6 60154736
ROHN01-1592          52111G1           0       670686.5 5736460.0 122.7 60154736
ROHN01-1592          52121G1           0       670693.2 5736499.2 121.5 60154736
ROHN01-1592          52131G1           0       670700.0 5736538.5 119.2 60154736
ROHN01-1592          52141G1           0       670706.4 5736578.6 116.9 60154736
ROHN01-1592          52151G1           0       670713.2 5736617.5 115.3 60154736
ROHN01-1592          52161G1           0       670720.4 5736656.8 113.8 60154736
ROHN01-1592          52171G1           0       670727.4 5736696.6 112.8 60154736
ROHN01-1592          52181G1           0       670733.6 5736735.9 111.2 60154736
ROHN01-1592          52191G1           0       670741.0 5736775.9 110.6 60154736
ROHN01-1592          52201G1           0       670747.6 5736815.1 110.0 60154736
ROHN01-1592          52211G1           0       670753.7 5736854.8 110.3 60154736
ROHN01-1592          52221G1           0       670760.8 5736894.0 110.0 60154736
ROHN01-1592          52231G1           0       670767.8 5736932.9 109.0 60154736
ROHN01-1592          52241G1           0       670774.2 5736973.0 107.7 60154736
ROHN01-1592          52251G1           0       670780.9 5737012.6 106.6 60154736
ROHN01-1592          52261G1           0       670787.4 5737051.3 105.5 60154736
ROHN01-1592          52271G1           0       670794.7 5737091.2 103.8 60154736
ROHN01-1592          52281G1           0       670801.3 5737130.0 102.0 60154736
ROHN01-1592          52291G1           0       670808.0 5737169.5 100.6 60154736
ROHN01-1592          52301G1           0       670814.7 5737209.1  96.8 60154736
ROHN01-1592          52311G1           0       670821.4 5737248.6  92.7 60154736
ROHN01-1592          52321G1           0       670828.2 5737288.0  91.5 60154736
ROHN01-1592          52331G1           0       670834.6 5737327.7  86.3 60154736
ROHN01-1592          52341G1           0       670841.7 5737366.8  83.0 60154736
ROHN01-1592          52351G1           0       670848.4 5737406.3  88.2 60154736
ROHN01-1592          52361G1           0       670855.0 5737445.9  91.2 60154736
ROHN01-1592          52371G1           0       670861.8 5737485.4  93.7 60154736
ROHN01-1592          52381G1           0       670869.2 5737524.5  94.7 60154736
ROHN01-1592          52391G1           0       670874.2 5737564.5  95.5 60154736
ROHN01-1592          52401G1           0       670882.0 5737603.2  95.5 60154736
ROHN01-1592          52411G1           0       670889.2 5737643.2  95.8 60154736
ROHN01-1592          52421G1           0       670895.3 5737682.0  95.4 60154736
ROHN01-1592          52431G1           0       670902.5 5737720.5  94.4 60154736
ROHN01-1592          52441G1           0       670909.2 5737761.1  93.9 60154736
ROHN01-1592          52451G1           0       670915.5 5737800.6  93.0 60154736
ROHN01-1592          52461G1           0       670922.1 5737839.7  91.9 60154736
ROHN01-1592          52471G1           0       670929.4 5737879.4  89.8 60154736
ROHN01-1600          51201G1           0       670388.2 5732818.1  87.0 60122212
ROHN01-1600          51211G1           0       670394.8 5732857.9  85.3 60122212
ROHN01-1600          51221G1           0       670401.6 5732897.0  85.0 60122212
ROHN01-1600          51231G1           0       670408.1 5732936.5  85.5 60122212
ROHN01-1600          51241G1           0       670415.3 5732976.0  86.0 60122212
ROHN01-1600          51251G1           0       670421.3 5733015.3  89.0 60122212
ROHN01-1600          51261G1           0       670428.3 5733054.8  91.2 60122212
ROHN01-1600          51271G1           0       670435.2 5733094.4  94.0 60122212
ROHN01-1600          51281G1           0       670442.2 5733133.5  95.2 60122212
ROHN01-1600          51291G1           0       670448.8 5733173.0  95.4 60122212
ROHN01-1600          51301G1           0       670455.3 5733212.5  96.6 60122212
ROHN01-1600          51311G1           0       670462.4 5733252.0  97.9 60122212
ROHN01-1600          51321G1           0       670469.3 5733291.3  99.6 60122212
ROHN01-1600          51331G1           0       670475.7 5733330.9 100.7 60122212
ROHN01-1600          51341G1           0       670482.6 5733370.1 100.5 60122212
ROHN01-1600          51351G1           0       670489.2 5733409.8 101.2 60122212
ROHN01-1600          51361G1           0       670495.8 5733448.9 101.6 60122212
ROHN01-1600          51371G1           0       670502.8 5733488.3 103.0 60122212
ROHN01-1600          51381G1           0       670509.2 5733527.7 104.2 60122212
ROHN01-1600          51391G1           0       670516.2 5733567.3 104.2 60122212
ROHN01-1600          51401G1           0       670522.9 5733606.7 105.3 60122212
ROHN01-1600          51411G1           0       670529.7 5733645.8 107.0 60122212
ROHN01-1600          51421G1           0       670536.4 5733685.6 108.1 60122212
ROHN01-1600          51431G1           0       670543.1 5733725.1 109.3 60122212
ROHN01-1600          51441G1           0       670550.2 5733764.5 111.9 60122212
ROHN01-1600          51451G1           0       670556.6 5733804.3 112.0 60122212
ROHN01-1600          51461G1           0       670563.6 5733843.5 113.9 60122212
ROHN01-1600          51471G1           0       670569.9 5733882.5 114.7 60122212
ROHN01-1600          51481G1           0       670577.0 5733922.0 116.2 60122212
ROHN01-1600          51491G1           0       670583.6 5733961.5 117.3 60122212
ROHN01-1600          51501G1           0       670590.5 5734001.1 117.5 60122212
ROHN01-1600          51511G1           0       670597.3 5734040.2 118.4 60122212
ROHN01-1600          51521G1           0       670603.7 5734079.8 118.8 60122212
ROHN01-1600          51531G1           0       670610.4 5734119.2 119.0 60122212
ROHN01-1600          51541G1           0       670617.1 5734158.8 120.5 60122212
ROHN01-1600          51551G1           0       670624.0 5734198.0 121.1 60122212
ROHN01-1600          51561G1           0       670630.4 5734237.5 122.1 60122212
ROHN01-1600          51571G1           0       670637.9 5734277.3 123.5 60122212
ROHN01-1600          51581G1           0       670644.3 5734316.4 123.9 60122212
ROHN01-1600          51591G1           0       670650.9 5734355.7 124.3 60122212
ROHN01-1600          51601G1           0       670657.8 5734395.1 124.3 60122212
ROHN01-1600          51611G1           0       670664.2 5734434.7 124.2 60122212
ROHN01-1600          51621G1           0       670671.1 5734474.5 123.2 60122212
ROHN01-1600          51631G1           0       670677.6 5734513.0 123.0 60122212
ROHN01-1600          51641G1           0       670684.4 5734553.3 123.1 60122212
ROHN01-1600          51651G1           0       670690.9 5734592.5 123.0 60122212
ROHN01-1600          51661G1           0       670697.1 5734631.9 122.0 60122212
ROHN01-1600          51671G1           0       670703.7 5734671.6 122.1 60122212
ROHN01-1600          51681G1           0       670710.4 5734710.9 121.7 60122212
ROHN01-1600          51691G1           0       670719.1 5734749.9 121.4 60122212
ROHN01-1600          51701G1           0       670725.9 5734790.0 121.5 60122212
ROHN01-1600          51711G1           0       670732.3 5734828.8 121.4 60122212
ROHN01-1600          51721G1           0       670738.7 5734868.2 121.0 60122212
ROHN01-1600          51731G1           0       670745.5 5734907.9 120.2 60122212
ROHN01-1600          51741G1           0       670751.8 5734946.9 120.5 60122212
ROHN01-1600          51751G1           0       670759.1 5734986.2 120.8 60122212
ROHN01-1600          51761G1           0       670766.3 5735026.2 120.5 60122212
ROHN01-1600          51771G1           0       670772.5 5735065.7 120.6 60122212
ROHN01-1600          51781G1           0       670793.8 5735103.0 120.2 60122212
ROHN01-1600          51791G1           0       670785.8 5735143.8 120.5 60122212
ROHN01-1600          51801G1           0       670810.8 5735179.3 120.7 60122212
ROHN01-1600          51811G1           0       670799.5 5735223.2 120.3 60122212
ROHN01-1600          51821G1           0       670807.0 5735262.8 120.6 60122212
ROHN01-1600          51831G1           0       670734.1 5735315.6 118.2 60122212
ROHN01-1600          51841G1           0       670740.8 5735355.0 118.2 60132227
ROHN01-1600          51851G1           0       670747.6 5735394.5 118.2 60132227
ROHN01-1600          51861G1           0       670754.3 5735433.9 120.8 60132227
ROHN01-1600          51871G1           0       670761.1 5735473.3 120.4 60132227
ROHN01-1600          51881G1           0       670846.6 5735498.5 122.2 60132227
ROHN01-1600          51891G1           0       670853.3 5735538.6 122.4 60132227
ROHN01-1600          51901G1           0       670859.9 5735577.8 122.7 60132227
ROHN01-1600          51911G1           0       670867.5 5735617.7 122.6 60132227
ROHN01-1600          51921G1           0       670873.1 5735656.7 123.4 60132734
ROHN01-1600          51931G1           0       670880.0 5735696.2 124.1 60132734
ROHN01-1600          51941G1           0       670886.9 5735735.4 124.4 60132734
ROHN01-1600          51951G1           0       670893.8 5735775.4 124.6 60132734
ROHN01-1600          51961G1           0       670900.3 5735815.3 124.7 60132734
ROHN01-1600          51971G1           0       670907.0 5735854.0 124.5 60132734
ROHN01-1600          51981G1           0       670914.0 5735894.0 125.0 60132734
ROHN01-1600          51991G1           0       670920.7 5735933.1 124.8 60132734
ROHN01-1600          52001G1           0       670927.7 5735972.9 124.4 60134736
ROHN01-1600          52011G1           0       670933.6 5736011.7 124.5 60134736
ROHN01-1600          52021G1           0       670941.2 5736051.2 124.7 60134736
ROHN01-1600          52031G1           0       670948.1 5736090.2 124.9 60134736
ROHN01-1600          52041G1           0       670954.6 5736130.1 124.2 60134736
ROHN01-1600          52051G1           0       670961.2 5736169.5 123.6 60134736
ROHN01-1600          52061G1           0       670968.2 5736209.0 122.7 60134736
ROHN01-1600          52071G1           0       670974.9 5736248.3 123.4 60134736
ROHN01-1600          52081G1           0       670981.7 5736287.8 123.1 60135423
ROHN01-1600          52091G1           0       670988.4 5736327.2 122.4 60135423
ROHN01-1600          52101G1           0       670995.2 5736366.6 118.4 60135423
ROHN01-1600          52111G1           0       671001.5 5736406.0 117.6 60135423
ROHN01-1600          52121G1           0       671009.2 5736445.7 117.2 60135423
ROHN01-1600          52131G1           0       671016.0 5736485.1 115.8 60135423
ROHN01-1600          52141G1           0       671021.9 5736524.0 113.7 60135423
ROHN01-1600          52151G1           0       671029.2 5736563.7 113.2 60135423
ROHN01-1600          52161G1           0       671038.8 5736602.3 111.4 60135958
ROHN01-1600          52171G1           0       671042.4 5736642.0 110.2 60135958
ROHN01-1600          52181G1           0       671048.6 5736682.0 110.0 60135958
ROHN01-1600          52191G1           0       671055.6 5736722.0 110.0 60135958
ROHN01-1600          52201G1           0       671062.4 5736761.4 109.2 60135958
ROHN01-1600          52211G1           0       671069.2 5736800.1 107.8 60135958
ROHN01-1600          52221G1           0       671076.3 5736839.7 107.0 60135958
ROHN01-1600          52231G1           0       671082.4 5736879.2 108.1 60135958
ROHN01-1600          52241G1           0       671089.5 5736918.4 109.0 60140522
ROHN01-1600          52251G1           0       671095.8 5736958.2 107.3 60140522
ROHN01-1600          52261G1           0       671102.9 5736997.4 108.8 60140522
ROHN01-1600          52271G1           0       671109.7 5737036.6 109.1 60140522
ROHN01-1600          52281G1           0       671116.4 5737076.8 108.8 60140522
ROHN01-1600          52291G1           0       671123.2 5737115.4 107.9 60140522
ROHN01-1600          52301G1           0       671130.1 5737155.2 106.6 60140522
ROHN01-1600          52311G1           0       671136.8 5737194.6 105.3 60140522
ROHN01-1600          52321G1           0       671143.6 5737234.0 103.9 60141312
ROHN01-1600          52331G1           0       671150.3 5737273.4 102.3 60141312
ROHN01-1600          52341G1           0       671157.1 5737312.9  99.7 60141312
ROHN01-1600          52351G1           0       671163.2 5737347.9  97.8 60141312
ROHN01-1600          52361G1           0       671170.6 5737391.7  95.1 60141312
ROHN01-1600          52371G1           0       671177.5 5737431.3  92.9 60141312
ROHN01-1600          52381G1           0       671184.4 5737470.9  90.3 60141312
ROHN01-1600          52391G1           0       671191.2 5737510.0  85.9 60141312
ROHN01-1600          52401G1           0       671197.6 5737549.4  81.4 60142915
ROHN01-1600          52411G1           0       671204.3 5737589.0  80.6 60142915
ROHN01-1600          52421G1           0       671210.7 5737628.4  79.1 60142915
ROHN01-1600          52431G1           0       671217.8 5737667.8  76.4 60142915
ROHN01-1600          52441G1           0       671224.5 5737706.9  72.5 60142915
ROHN01-1600          52451G1           0       671231.4 5737746.3  62.6 60142915
ROHN01-1600          52461G1           0       671238.3 5737786.0  57.4 60142915
ROHN01-1600          52471G1           0       671244.8 5737825.3  54.6 60142915
ROHN01-1608          51201G1           0       670703.5 5732764.0  98.3 60114251
ROHN01-1608          51211G1           0       670710.1 5732804.5  97.7 60114251
ROHN01-1608          51221G1           0       670716.0 5732843.5  97.0 60114251
ROHN01-1608          51231G1           0       670723.3 5732882.3  94.8 60114251
ROHN01-1608          51241G1           0       670730.4 5732921.9  90.0 60114251
ROHN01-1608          51251G1           0       670736.8 5732961.2  91.6 60114251
ROHN01-1608          51261G1           0       670744.2 5733001.1  92.3 60114251
ROHN01-1608          51271G1           0       670750.7 5733039.7  93.5 60114251
ROHN01-1608          51281G1           0       670757.4 5733079.6  95.1 60113110
ROHN01-1608          51291G1           0       670764.3 5733119.2  97.0 60113110
ROHN01-1608          51301G1           0       670770.7 5733158.3  97.8 60113110
ROHN01-1608          51311G1           0       670777.7 5733197.7  98.1 60113110
ROHN01-1608          51321G1           0       670784.3 5733237.3  99.8 60113110
ROHN01-1608          51331G1           0       670791.1 5733276.8 100.0 60113110
ROHN01-1608          51341G1           0       670797.8 5733316.2 100.8 60113110
ROHN01-1608          51351G1           0       670804.6 5733355.6 101.5 60113110
ROHN01-1608          51361G1           0       670812.0 5733395.6 102.9 60112045
ROHN01-1608          51371G1           0       670818.1 5733434.4 104.5 60112045
ROHN01-1608          51381G1           0       670824.6 5733473.4 105.4 60112045
ROHN01-1608          51391G1           0       670831.2 5733513.3 106.4 60112045
ROHN01-1608          51401G1           0       670838.3 5733552.1 107.3 60112045
ROHN01-1608          51411G1           0       670845.1 5733591.9 107.6 60112045
ROHN01-1608          51421G1           0       670851.7 5733631.2 108.9 60112045
ROHN01-1608          51431G1           0       670858.4 5733670.5 109.3 60112045
ROHN01-1608          51441G1           0       670865.1 5733710.5 110.1 60110231
ROHN01-1608          51451G1           0       670872.2 5733749.5 111.6 60110231
ROHN01-1608          51461G1           0       670878.5 5733789.1 111.7 60110231
ROHN01-1608          51471G1           0       670885.6 5733828.6 112.1 60110231
ROHN01-1608          51481G1           0       670891.9 5733868.0 112.4 60110231
ROHN01-1608          51491G1           0       670899.0 5733907.6 114.0 60110231
ROHN01-1608          51501G1           0       670905.2 5733947.2 115.7 60110231
ROHN01-1608          51511G1           0       670912.5 5733986.3 117.2 60110231
ROHN01-1608          51521G1           0       670919.8 5734025.0 118.6 60104949
ROHN01-1608          51531G1           0       670926.1 5734065.2 119.3 60104949
ROHN01-1608          51541G1           0       670932.6 5734104.3 119.7 60104949
ROHN01-1608          51551G1           0       670940.0 5734144.0 120.3 60104949
ROHN01-1608          51561G1           0       670946.3 5734183.5 121.1 60104949
ROHN01-1608          51571G1           0       670953.5 5734222.7 122.1 60104949
ROHN01-1608          51581G1           0       670958.8 5734262.0 122.5 60104949
ROHN01-1608          51591G1           0       670966.2 5734300.9 123.5 60104949
ROHN01-1608          51601G1           0       670974.0 5734341.4 124.0 60104526
ROHN01-1608          51611G1           0       670980.6 5734380.8 124.5 60104526
ROHN01-1608          51621G1           0       670987.1 5734420.5 124.5 60104526
ROHN01-1608          51631G1           0       670994.0 5734459.7 125.0 60104526
ROHN01-1608          51641G1           0       671000.5 5734498.7 124.9 60104526
ROHN01-1608          51651G1           0       671007.7 5734538.5 125.4 60104526
ROHN01-1608          51661G1           0       671013.8 5734577.5 125.3 60104526
ROHN01-1608          51671G1           0       671021.0 5734617.1 125.8 60104526
ROHN01-1608          51681G1           0       671027.3 5734656.6 125.1 60103621
ROHN01-1608          51691G1           0       671034.2 5734696.1 125.0 60103621
ROHN01-1608          51701G1           0       671041.4 5734735.0 125.3 60103621
ROHN01-1608          51711G1           0       671047.9 5734775.0 125.0 60103621
ROHN01-1608          51721G1           0       671054.6 5734814.0 125.0 60103621
ROHN01-1608          51731G1           0       671061.7 5734853.0 124.5 60103621
ROHN01-1608          51741G1           0       671067.8 5734893.2 124.6 60103621
ROHN01-1608          51751G1           0       671074.6 5734932.5 124.5 60103621
ROHN01-1608          51761G1           0       671082.0 5734971.5 123.8 60103246
ROHN01-1608          51771G1           0       671087.5 5735011.5 124.4 60103246
ROHN01-1608          51781G1           0       671095.1 5735050.6 124.2 60103246
ROHN01-1608          51791G1           0       671101.8 5735090.6 124.2 60103246
ROHN01-1608          51801G1           0       671108.1 5735129.8 124.1 60103246
ROHN01-1608          51811G1           0       671115.5 5735169.0 123.6 60103246
ROHN01-1608          51821G1           0       671121.7 5735209.4 123.4 60103246
ROHN01-1608          51831G1           0       671128.2 5735248.5 124.2 60103246
ROHN01-1608          51841G1           0       671135.2 5735287.6 124.7 60103246
ROHN01-1608          51851G1           0       671142.2 5735327.6 124.6 60103246
ROHN01-1608          51861G1           0       671148.8 5735366.5 124.6 60103246
ROHN01-1608          51871G1           0       671155.4 5735405.8 125.4 60103246
ROHN01-1608          51881G1           0       671162.1 5735444.9 125.2 60103246
ROHN01-1608          51891G1           0       671169.3 5735485.0 125.1 60103246
ROHN01-1608          51901G1           0       671175.9 5735523.8 125.1 60103246
ROHN01-1608          51911G1           0       671182.2 5735563.7 125.3 60103246
ROHN01-1608          51921G1           0       671189.1 5735603.3 125.7 60103246
ROHN01-1608          51931G1           0       671196.0 5735642.4 125.7 60103246
ROHN01-1608          51941G1           0       671202.3 5735681.7 125.8 60103246
ROHN01-1608          51951G1           0       671208.9 5735721.3 126.2 60103246
ROHN01-1608          51961G1           0       671216.3 5735761.0 126.2 60103246
ROHN01-1608          51971G1           0       671222.9 5735799.9 126.3 60103246
ROHN01-1608          51981G1           0       671229.8 5735839.3 126.6 60103246
ROHN01-1608          51991G1           0       671236.2 5735878.7 127.0 60103246
ROHN01-1608          52001G1           0       671243.3 5735918.1 127.1 60103246
ROHN01-1608          52011G1           0       671249.8 5735957.8 127.2 60103246
ROHN01-1608          52021G1           0       671256.8 5735996.7 126.4 60103246
ROHN01-1608          52031G1           0       671263.4 5736036.7 125.9 60103246
ROHN01-1608          52041G1           0       671269.8 5736076.6 125.4 60103246
ROHN01-1608          52051G1           0       671276.7 5736115.4 124.6 60103246
ROHN01-1608          52061G1           0       671283.5 5736155.0 124.0 60103246
ROHN01-1608          52071G1           0       671290.3 5736194.1 123.8 60103246
ROHN01-1608          52081G1           0       671296.9 5736234.0 123.2 60103246
ROHN01-1608          52091G1           0       671303.8 5736273.4 122.6 60103246
ROHN01-1608          52101G1           0       671310.3 5736312.6 122.3 60103246
ROHN01-1608          52111G1           0       671317.1 5736350.1 121.4 60103246
ROHN01-1608          52121G1           0       671330.5 5736390.4 120.7 60103246
ROHN01-1608          52131G1           0       671336.7 5736429.9 119.8 60103246
ROHN01-1608          52141G1           0       671343.0 5736469.4 119.5 60103246
ROHN01-1608          52151G1           0       671344.4 5736509.7 119.2 60103246
ROHN01-1608          52161G1           0       671350.8 5736548.8 118.9 60103246
ROHN01-1608          52171G1           0       671365.7 5736587.4 118.5 60103246
ROHN01-1608          52181G1           0       671372.3 5736627.0 118.8 60103246
ROHN01-1608          52191G1           0       671378.3 5736666.1 118.7 60103246
ROHN01-1608          52201G1           0       671384.9 5736705.8 118.1 60103246
ROHN01-1608          52211G1           0       671391.4 5736745.2 117.4 60103246
ROHN01-1608          52221G1           0       671397.2 5736784.7 116.6 60103246
ROHN01-1608          52231G1           0       671404.0 5736824.2 116.5 60103246
ROHN01-1608          52241G1           0       671409.4 5736864.1 116.6 60103246
ROHN01-1608          52251G1           0       671415.3 5736903.5 116.6 60103246
ROHN01-1608          52261G1           0       671421.7 5736942.8 116.2 60103246
ROHN01-1608          52271G1           0       671428.4 5736982.8 114.8 60103246
ROHN01-1608          52281G1           0       671435.7 5737021.7 113.3 60103246
ROHN01-1608          52291G1           0       671440.3 5737061.5 111.6 60103246
ROHN01-1608          52301G1           0       671445.6 5737101.2 110.0 60103246
ROHN01-1608          52311G1           0       671452.2 5737140.8 108.1 60103246
ROHN01-1608          52321G1           0       671458.8 5737180.1 105.3 60103246
ROHN01-1608          52331G1           0       671465.6 5737219.5 103.0 60103246
ROHN01-1608          52341G1           0       671472.3 5737258.7 100.4 60103246
ROHN01-1608          52351G1           0       671479.2 5737298.3  96.4 60103246
ROHN01-1608          52361G1           0       671486.3 5737337.7  95.0 60103246
ROHN01-1608          52371G1           0       671492.3 5737377.6  92.5 60103246
ROHN01-1608          52381G1           0       671499.7 5737416.3  88.1 60103246
ROHN01-1608          52391G1           0       671506.1 5737456.3  82.8 60103246
ROHN01-1608          52401G1           0       671513.1 5737495.7  80.8 60103246
ROHN01-1608          52411G1           0       671519.4 5737535.2  78.0 60103246
ROHN01-1608          52421G1           0       671526.4 5737574.5  75.2 60103246
ROHN01-1608          52431G1           0       671533.7 5737613.4  71.6 60103246
ROHN01-1608          52441G1           0       671540.1 5737653.4  61.2 60103246
ROHN01-1608          52451G1           0       671546.8 5737692.3  57.9 60103246
ROHN01-1608          52461G1           0       671577.5 5737727.5  55.5 60103246
ROHN01-1608          52471G1           0       671560.0 5737771.6  61.0 60103246
ROHN01-1616          51201G1           0       671019.0 5732709.9 105.2 59153609
ROHN01-1616          51211G1           0       671025.2 5732749.9 104.8 59153609
ROHN01-1616          51221G1           0       671032.4 5732788.9 104.3 59153609
ROHN01-1616          51231G1           0       671038.9 5732828.5 104.1 59153609
ROHN01-1616          51241G1           0       671045.9 5732868.0 103.4 59153609
ROHN01-1616          51251G1           0       671052.6 5732907.6 101.9 59153609
ROHN01-1616          51261G1           0       671059.3 5732946.6  99.1 59153609
ROHN01-1616          51271G1           0       671065.7 5732986.5  98.3 59153609
ROHN01-1616          51281G1           0       671072.8 5733025.7  97.1 59153107
ROHN01-1616          51291G1           0       671079.1 5733065.0  98.3 59153107
ROHN01-1616          51301G1           0       671086.3 5733104.5 100.4 59153107
ROHN01-1616          51311G1           0       671092.6 5733144.1 102.2 59153107
ROHN01-1616          51321G1           0       671099.4 5733183.5 103.7 59153107
ROHN01-1616          51331G1           0       671106.1 5733223.1 105.3 59153107
ROHN01-1616          51341G1           0       671113.2 5733262.3 106.9 59153107
ROHN01-1616          51351G1           0       671120.0 5733301.7 108.5 59153107
ROHN01-1616          51361G1           0       671126.9 5733340.8 110.4 59151257
ROHN01-1616          51371G1           0       671133.6 5733380.3 111.5 59151257
ROHN01-1616          51381G1           0       671140.0 5733419.8 111.3 59151257
ROHN01-1616          51391G1           0       671147.0 5733459.4 111.5 59151257
ROHN01-1616          51401G1           0       671153.9 5733499.0 112.4 59151257
ROHN01-1616          51411G1           0       671160.4 5733538.0 113.1 59151257
ROHN01-1616          51421G1           0       671167.2 5733577.5 113.4 59151257
ROHN01-1616          51431G1           0       671173.6 5733616.4 114.6 59151257
ROHN01-1616          51441G1           0       671180.5 5733656.3 116.0 59150658
ROHN01-1616          51451G1           0       671187.4 5733696.0 115.5 59150658
ROHN01-1616          51461G1           0       671194.0 5733735.6 116.7 59150658
ROHN01-1616          51471G1           0       671200.7 5733774.5 117.1 59150658
ROHN01-1616          51481G1           0       671207.9 5733814.2 118.1 59150658
ROHN01-1616          51491G1           0       671214.3 5733853.6 119.1 59150658
ROHN01-1616          51501G1           0       671220.8 5733892.9 119.2 59150658
ROHN01-1616          51511G1           0       671227.8 5733931.8 121.0 59150658
ROHN01-1616          51521G1           0       671235.2 5733972.4 121.0 59144723
ROHN01-1616          51531G1           0       671241.0 5734011.4 121.7 59144723
ROHN01-1616          51541G1           0       671247.7 5734050.5 121.8 59144723
ROHN01-1616          51551G1           0       671254.9 5734090.1 122.2 59144723
ROHN01-1616          51561G1           0       671261.5 5734129.6 122.5 59144723
ROHN01-1616          51571G1           0       671268.1 5734169.3 123.1 59144723
ROHN01-1616          51581G1           0       671275.2 5734208.5 124.6 59144723
ROHN01-1616          51591G1           0       671282.0 5734248.5 125.4 59144723
ROHN01-1616          51601G1           0       671288.5 5734287.3 126.1 59144523
ROHN01-1616          51611G1           0       671295.5 5734327.1 126.9 59144523
ROHN01-1616          51621G1           0       671302.3 5734365.9 127.3 59144523
ROHN01-1616          51631G1           0       671308.9 5734405.1 127.7 59144523
ROHN01-1616          51641G1           0       671315.3 5734444.9 128.0 59144523
ROHN01-1616          51651G1           0       671321.8 5734484.1 128.2 59144523
ROHN01-1616          51661G1           0       671328.3 5734523.8 128.6 59144523
ROHN01-1616          51671G1           0       671335.9 5734563.3 128.6 59144523
ROHN01-1616          51681G1           0       671342.4 5734602.7 128.8 59143244
ROHN01-1616          51691G1           0       671349.4 5734642.2 128.6 59143244
ROHN01-1616          51701G1           0       671355.8 5734681.1 128.1 59143244
ROHN01-1616          51711G1           0       671363.0 5734720.9 128.3 59143244
ROHN01-1616          51721G1           0       671369.7 5734759.8 128.4 59143244
ROHN01-1616          51731G1           0       671376.4 5734799.5 128.4 59143244
ROHN01-1616          51741G1           0       671383.0 5734839.0 128.5 59143244
ROHN01-1616          51751G1           0       671389.8 5734878.3 128.1 59143244
ROHN01-1616          51761G1           0       671396.6 5734918.0 128.6 59142252
ROHN01-1616          51771G1           0       671403.2 5734957.4 128.5 59142252
ROHN01-1616          51781G1           0       671409.9 5734996.4 128.5 59142252
ROHN01-1616          51791G1           0       671416.9 5735036.4 128.1 59142252
ROHN01-1616          51801G1           0       671423.5 5735076.0 128.0 59142252
ROHN01-1616          51811G1           0       671430.4 5735115.3 128.3 59142252
ROHN01-1616          51821G1           0       671437.2 5735155.3 128.2 59142252
ROHN01-1616          51831G1           0       671443.5 5735194.2 128.4 59142252
ROHN01-1616          51841G1           0       671450.7 5735233.9 128.1 59134853
ROHN01-1616          51851G1           0       671456.5 5735272.8 128.1 59134853
ROHN01-1616          51861G1           0       671463.8 5735312.5 128.3 59134853
ROHN01-1616          51871G1           0       671470.7 5735351.1 128.0 59134853
ROHN01-1616          51881G1           0       671477.8 5735391.2 128.0 59134853
ROHN01-1616          51891G1           0       671484.2 5735430.5 127.5 59134853
ROHN01-1616          51901G1           0       671491.0 5735469.8 127.8 59134853
ROHN01-1616          51911G1           0       671498.1 5735509.5 127.9 59134853
ROHN01-1616          51921G1           0       671504.1 5735548.9 128.3 59133910
ROHN01-1616          51931G1           0       671511.4 5735588.4 127.9 59133910
ROHN01-1616          51941G1           0       671517.8 5735627.6 127.4 59133910
ROHN01-1616          51951G1           0       671525.0 5735667.2 127.0 59133910
ROHN01-1616          51961G1           0       671531.4 5735706.8 127.3 59133910
ROHN01-1616          51971G1           0       671538.0 5735746.0 127.3 59133910
ROHN01-1616          51981G1           0       671544.9 5735785.4 127.2 59133910
ROHN01-1616          51991G1           0       671551.5 5735825.1 126.7 59133910
ROHN01-1616          52001G1           0       671558.7 5735864.7 125.9 59132719
ROHN01-1616          52011G1           0       671565.4 5735903.5 125.4 59132719
ROHN01-1616          52021G1           0       671571.9 5735943.5 124.7 59132719
ROHN01-1616          52031G1           0       671578.8 5735983.0 124.0 59132719
ROHN01-1616          52041G1           0       671585.5 5736022.1 123.0 59132719
ROHN01-1616          52051G1           0       671592.2 5736061.5 122.4 59132719
ROHN01-1616          52061G1           0       671599.2 5736101.0 121.7 59132719
ROHN01-1616          52071G1           0       671605.8 5736140.4 120.4 59132719
ROHN01-1616          52081G1           0       671612.8 5736180.2 119.3 59132719
ROHN01-1616          52091G1           0       671619.2 5736219.2 118.0 59132719
ROHN01-1616          52101G1           0       671626.1 5736258.8 116.1 59132719
ROHN01-1616          52111G1           0       671632.9 5736298.0 114.0 59132719
ROHN01-1616          52121G1           0       671639.5 5736337.6 111.9 59132719
ROHN01-1616          52131G1           0       671646.3 5736377.2 111.4 59132719
ROHN01-1616          52141G1           0       671653.0 5736416.4 110.3 59132719
ROHN01-1616          52151G1           0       671659.7 5736455.8 107.4 59132719
ROHN01-1616          52161G1           0       671666.5 5736495.2 108.6 59132719
ROHN01-1616          52171G1           0       671673.2 5736534.7 109.6 59132719
ROHN01-1616          52181G1           0       671680.0 5736574.1 108.8 59132719
ROHN01-1616          52191G1           0       671686.7 5736613.5 108.0 59132719
ROHN01-1616          52201G1           0       671693.5 5736653.0 106.5 59132719
ROHN01-1616          52211G1           0       671700.2 5736692.1 106.6 59132719
ROHN01-1616          52221G1           0       671707.2 5736731.8 105.6 59132719
ROHN01-1616          52231G1           0       671714.1 5736771.1 105.2 59132719
ROHN01-1616          52241G1           0       671720.6 5736810.6 104.1 59132719
ROHN01-1616          52251G1           0       671727.3 5736849.7 102.1 59132719
ROHN01-1616          52261G1           0       671733.8 5736889.9 101.0 59132719
ROHN01-1616          52271G1           0       671740.8 5736928.7 103.5 59132719
ROHN01-1616          52281G1           0       671747.5 5736968.4 105.4 59132719
ROHN01-1616          52291G1           0       671754.2 5737007.8 105.9 59132719
ROHN01-1616          52301G1           0       671760.9 5737047.2 107.0 59132719
ROHN01-1616          52311G1           0       671767.5 5737086.5 105.3 59132719
ROHN01-1616          52321G1           0       671774.5 5737125.9 103.0 59132719
ROHN01-1616          52331G1           0       671781.2 5737165.5 101.1 59132719
ROHN01-1616          52341G1           0       671787.9 5737204.9  99.1 59132719
ROHN01-1616          52351G1           0       671794.7 5737244.3  97.2 59132719
ROHN01-1616          52361G1           0       671801.8 5737284.0  95.2 59132719
ROHN01-1616          52371G1           0       671808.1 5737323.6  86.9 59132719
ROHN01-1616          52381G1           0       671815.0 5737362.6  84.1 59132719
ROHN01-1616          52391G1           0       671821.6 5737402.1  81.1 59132719
ROHN01-1616          52401G1           0       671828.4 5737441.3  79.8 59132719
ROHN01-1616          52411G1           0       671835.5 5737480.6  78.1 59132719
ROHN01-1616          52421G1           0       671842.1 5737520.4  71.1 59132719
ROHN01-1616          52431G1           0       671848.8 5737559.5  63.2 59132719
ROHN01-1616          52441G1           0       671855.4 5737599.2  59.8 59132719
ROHN01-1616          52451G1           0       671862.1 5737638.6  62.7 59132719
ROHN01-1616          52461G1           0       671868.9 5737678.1  72.7 59132719
ROHN01-1616          52471G1           0       671875.6 5737717.5  81.6 59132719
ROHN01-1624          51201G1           0       671334.5 5732656.1 113.0 59101011
ROHN01-1624          51211G1           0       671340.8 5732695.8 113.3 59101011
ROHN01-1624          51221G1           0       671347.9 5732734.9 113.3 59101011
ROHN01-1624          51231G1           0       671354.5 5732774.6 112.1 59101011
ROHN01-1624          51241G1           0       671361.1 5732814.0 110.8 59101011
ROHN01-1624          51251G1           0       671367.6 5732853.3 109.5 59101011
ROHN01-1624          51261G1           0       671374.5 5732892.7 107.8 59101011
ROHN01-1624          51271G1           0       671381.0 5732932.2 109.1 59101011
ROHN01-1624          51281G1           0       671387.9 5732972.0 107.3 59101011
ROHN01-1624          51291G1           0       671394.9 5733011.1 107.5 59101011
ROHN01-1624          51301G1           0       671401.7 5733050.5 108.6 59101011
ROHN01-1624          51311G1           0       671408.7 5733090.1 109.8 59101011
ROHN01-1624          51321G1           0       671415.3 5733129.2 110.3 59101011
ROHN01-1624          51331G1           0       671421.9 5733168.7 110.4 59101011
ROHN01-1624          51341G1           0       671428.9 5733208.3 110.9 59101011
ROHN01-1624          51351G1           0       671435.0 5733247.5 110.1 59101011
ROHN01-1624          51361G1           0       671442.3 5733286.9 110.0 59101011
ROHN01-1624          51371G1           0       671448.4 5733326.6 111.2 59101011
ROHN01-1624          51381G1           0       671455.3 5733366.0 113.1 59101011
ROHN01-1624          51391G1           0       671462.5 5733405.2 114.3 59101011
ROHN01-1624          51401G1           0       671469.2 5733445.3 115.0 59101011
ROHN01-1624          51411G1           0       671475.7 5733484.7 116.3 59101011
ROHN01-1624          51421G1           0       671482.7 5733523.9 117.7 59101011
ROHN01-1624          51431G1           0       671489.8 5733563.5 119.6 59101011
ROHN01-1624          51441G1           0       671495.9 5733602.6 120.9 59101011
ROHN01-1624          51451G1           0       671502.8 5733642.2 121.7 59101011
ROHN01-1624          51461G1           0       671509.5 5733681.3 122.4 59101011
ROHN01-1624          51471G1           0       671516.7 5733721.5 122.9 59101011
ROHN01-1624          51481G1           0       671523.1 5733760.3 123.0 59101011
ROHN01-1624          51491G1           0       671529.6 5733799.4 123.7 59101011
ROHN01-1624          51501G1           0       671536.7 5733838.9 123.9 59101011
ROHN01-1624          51511G1           0       671543.5 5733878.3 124.8 59101011
ROHN01-1624          51521G1           0       671550.3 5733917.7 125.7 59101011
ROHN01-1624          51531G1           0       671557.2 5733957.6 125.7 59101011
ROHN01-1624          51541G1           0       671563.0 5733996.8 126.1 59101011
ROHN01-1624          51551G1           0       671570.3 5734036.6 126.3 59101011
ROHN01-1624          51561G1           0       671577.0 5734075.1 126.7 59101011
ROHN01-1624          51571G1           0       671583.8 5734115.0 127.4 59101011
ROHN01-1624          51581G1           0       671590.6 5734154.5 128.6 59101011
ROHN01-1624          51591G1           0       671597.3 5734193.3 128.8 59101011
ROHN01-1624          51601G1           0       671603.8 5734233.5 128.8 59101011
ROHN01-1624          51611G1           0       671610.3 5734273.0 129.3 59101011
ROHN01-1624          51621G1           0       671617.6 5734312.7 129.5 59101011
ROHN01-1624          51631G1           0       671624.3 5734352.0 130.1 59101011
ROHN01-1624          51641G1           0       671630.7 5734391.2 130.7 59101011
ROHN01-1624          51651G1           0       671637.9 5734429.8 130.3 59101011
ROHN01-1624          51661G1           0       671644.6 5734470.0 130.2 59101011
ROHN01-1624          51671G1           0       671650.9 5734509.4 130.3 59101011
ROHN01-1624          51681G1           0       671657.4 5734548.9 130.2 59101011
ROHN01-1624          51691G1           0       671664.5 5734587.9 130.1 59101011
ROHN01-1624          51701G1           0       671671.3 5734627.5 130.1 59101011
ROHN01-1624          51711G1           0       671678.4 5734667.3 130.4 59101011
ROHN01-1624          51721G1           0       671684.7 5734706.6 130.4 59101011
ROHN01-1624          51731G1           0       671691.8 5734746.2 131.0 59101011
ROHN01-1624          51741G1           0       671698.7 5734785.0 130.8 59101011
ROHN01-1624          51751G1           0       671705.5 5734824.6 130.6 59101011
ROHN01-1624          51761G1           0       671712.2 5734864.2 130.8 59104759
ROHN01-1624          51771G1           0       671718.7 5734903.6 130.0 59104759
ROHN01-1624          51781G1           0       671725.8 5734943.2 130.4 59104759
ROHN01-1624          51791G1           0       671731.9 5734982.6 129.9 59104759
ROHN01-1624          51801G1           0       671739.3 5735023.7 130.2 59104759
ROHN01-1624          51811G1           0       671745.9 5735061.5 129.8 59104759
ROHN01-1624          51821G1           0       671752.8 5735101.1 129.4 59104759
ROHN01-1624          51831G1           0       671759.2 5735140.6 129.0 59104759
ROHN01-1624          51841G1           0       671765.5 5735179.4 129.3 59104759
ROHN01-1624          51851G1           0       671772.5 5735218.7 128.9 59104759
ROHN01-1624          51861G1           0       671779.7 5735258.5 128.5 59104759
ROHN01-1624          51871G1           0       671786.2 5735296.8 128.9 59104759
ROHN01-1624          51881G1           0       671793.0 5735337.3 127.9 59104759
ROHN01-1624          51891G1           0       671799.7 5735376.7 127.8 59104759
ROHN01-1624          51901G1           0       671806.5 5735416.2 127.2 59104759
ROHN01-1624          51911G1           0       671813.2 5735455.6 126.9 59104759
ROHN01-1624          51921G1           0       671820.0 5735495.0 125.9 59104759
ROHN01-1624          51931G1           0       671826.7 5735534.4 125.9 59104759
ROHN01-1624          51941G1           0       671833.5 5735573.9 124.3 59104759
ROHN01-1624          51951G1           0       671840.2 5735613.3 123.1 59104759
ROHN01-1624          51961G1           0       671846.9 5735652.7 122.0 59104759
ROHN01-1624          51971G1           0       671853.7 5735692.2 122.6 59104759
ROHN01-1624          51981G1           0       671860.7 5735731.5 121.6 59104759
ROHN01-1624          51991G1           0       671866.8 5735771.3 120.1 59104759
ROHN01-1624          52001G1           0       671873.8 5735810.2 119.3 59105536
ROHN01-1624          52011G1           0       671881.0 5735850.2 117.6 59105536
ROHN01-1624          52021G1           0       671887.5 5735888.8 115.9 59105536
ROHN01-1624          52031G1           0       671894.3 5735928.4 115.2 59105536
ROHN01-1624          52041G1           0       671901.1 5735968.0 114.8 59105536
ROHN01-1624          52051G1           0       671907.8 5736007.6 113.7 59105536
ROHN01-1624          52061G1           0       671914.6 5736047.0 112.7 59105536
ROHN01-1624          52071G1           0       671921.2 5736086.0 111.7 59105536
ROHN01-1624          52081G1           0       671927.6 5736125.7 110.9 59111247
ROHN01-1624          52091G1           0       671934.4 5736164.9 110.6 59111247
ROHN01-1624          52101G1           0       671940.9 5736204.5 109.2 59111247
ROHN01-1624          52111G1           0       671948.1 5736244.4 108.1 59111247
ROHN01-1624          52121G1           0       671954.9 5736283.5 106.6 59111247
ROHN01-1624          52131G1           0       671961.8 5736322.8 105.5 59111247
ROHN01-1624          52141G1           0       671968.0 5736362.3 103.3 59111247
ROHN01-1624          52151G1           0       671974.9 5736401.6 102.1 59111247
ROHN01-1624          52161G1           0       671982.0 5736441.0 100.3 59123856
ROHN01-1624          52171G1           0       671988.2 5736480.3  96.7 59123856
ROHN01-1624          52181G1           0       671995.4 5736520.1  94.9 59123856
ROHN01-1624          52191G1           0       672002.8 5736559.5  89.5 59123856
ROHN01-1624          52201G1           0       672009.1 5736598.7  90.2 59123856
ROHN01-1624          52211G1           0       672015.5 5736638.4  92.0 59123856
ROHN01-1624          52221G1           0       672022.0 5736678.0  96.1 59123856
ROHN01-1624          52231G1           0       672029.2 5736717.2  96.5 59123856
ROHN01-1624          52241G1           0       672035.8 5736756.7  95.5 59123856
ROHN01-1624          52251G1           0       672042.6 5736796.1  94.6 59123856
ROHN01-1624          52261G1           0       672049.3 5736835.5  93.7 59123856
ROHN01-1624          52271G1           0       672056.2 5736874.8  86.1 59123856
ROHN01-1624          52281G1           0       672062.6 5736914.7  83.2 59123856
ROHN01-1624          52291G1           0       672069.6 5736954.2  80.2 59123856
ROHN01-1624          52301G1           0       672076.5 5736993.0  77.6 59123856
ROHN01-1624          52311G1           0       672083.3 5737032.8  75.9 59123856
ROHN01-1624          52321G1           0       672089.6 5737072.1  75.2 59123856
ROHN01-1624          52331G1           0       672096.6 5737111.5  74.2 59123856
ROHN01-1624          52341G1           0       672099.4 5737151.6  70.4 59123856
ROHN01-1624          52351G1           0       672110.1 5737190.4  67.7 59123856
ROHN01-1624          52361G1           0       672121.7 5737229.0  72.2 59123856
ROHN01-1624          52371G1           0       672128.5 5737268.4  74.4 59123856
ROHN01-1624          52381G1           0       672133.2 5737308.2  75.6 59123856
ROHN01-1624          52391G1           0       672137.1 5737348.1  77.2 59123856
ROHN01-1624          52401G1           0       672143.5 5737387.6  81.7 59123856
ROHN01-1624          52411G1           0       672150.5 5737426.9  85.7 59123856
ROHN01-1624          52421G1           0       672158.5 5737466.5  89.4 59123856
ROHN01-1624          52431G1           0       672163.9 5737506.1  93.2 59123856
ROHN01-1624          52441G1           0       672171.1 5737545.2  96.0 59123856
ROHN01-1624          52451G1           0       672178.1 5737584.6  94.2 59123856
ROHN01-1624          52461G1           0       672184.0 5737623.9  91.8 59123856
ROHN01-1624          52471G1           0       672191.0 5737663.6  90.9 59123856
ROHN01-1632          51201G1           0       671649.2 5732602.7 118.0 59093039
ROHN01-1632          51211G1           0       671656.4 5732641.7 120.9 59093039
ROHN01-1632          51221G1           0       671663.1 5732681.2 118.6 59093039
ROHN01-1632          51231G1           0       671669.9 5732720.6 118.4 59093039
ROHN01-1632          51241G1           0       671676.6 5732760.0 118.2 59093039
ROHN01-1632          51251G1           0       671683.4 5732799.4 118.4 59093039
ROHN01-1632          51261G1           0       671690.1 5732838.9 119.4 59093039
ROHN01-1632          51271G1           0       671696.9 5732878.3 119.8 59093039
ROHN01-1632          51281G1           0       671703.4 5732917.4 119.7 59093039
ROHN01-1632          51291G1           0       671710.1 5732957.3 120.2 59093039
ROHN01-1632          51301G1           0       671716.7 5732996.4 120.0 59093039
ROHN01-1632          51311G1           0       671723.8 5733036.2 119.9 59093039
ROHN01-1632          51321G1           0       671730.3 5733075.2 120.3 59093039
ROHN01-1632          51331G1           0       671737.6 5733114.7 121.8 59093039
ROHN01-1632          51341G1           0       671744.4 5733154.4 121.5 59093039
ROHN01-1632          51351G1           0       671751.3 5733193.5 122.0 59093039
ROHN01-1632          51361G1           0       671757.8 5733233.3 122.1 59093039
ROHN01-1632          51371G1           0       671764.4 5733272.4 121.4 59093039
ROHN01-1632          51381G1           0       671771.0 5733312.2 122.1 59093039
ROHN01-1632          51391G1           0       671777.8 5733351.4 121.9 59093039
ROHN01-1632          51401G1           0       671784.6 5733390.8 121.2 59093039
ROHN01-1632          51411G1           0       671791.3 5733430.3 121.6 59093039
ROHN01-1632          51421G1           0       671798.1 5733469.7 121.7 59093039
ROHN01-1632          51431G1           0       671804.8 5733509.1 122.4 59093039
ROHN01-1632          51441G1           0       671811.6 5733548.9 122.6 59082222
ROHN01-1632          51451G1           0       671818.4 5733587.6 124.7 59082222
ROHN01-1632          51461G1           0       671824.8 5733627.0 124.7 59082222
ROHN01-1632          51471G1           0       671832.1 5733667.0 124.5 59082222
ROHN01-1632          51481G1           0       671838.3 5733706.2 125.0 59082222
ROHN01-1632          51491G1           0       671845.5 5733746.1 126.3 59082222
ROHN01-1632          51501G1           0       671852.0 5733785.1 127.4 59082222
ROHN01-1632          51511G1           0       671858.8 5733824.5 128.0 59082222
ROHN01-1632          51521G1           0       671865.5 5733864.0 128.3 59082222
ROHN01-1632          51531G1           0       671872.3 5733903.4 128.5 59082222
ROHN01-1632          51541G1           0       671879.0 5733942.8 128.9 59082222
ROHN01-1632          51551G1           0       671885.8 5733982.2 129.1 59082222
ROHN01-1632          51561G1           0       671892.5 5734021.7 129.1 59082222
ROHN01-1632          51571G1           0       671899.3 5734061.1 129.8 59082222
ROHN01-1632          51581G1           0       671906.0 5734100.5 129.9 59082222
ROHN01-1632          51591G1           0       671912.8 5734140.0 129.2 59082222
ROHN01-1632          51601G1           0       671919.2 5734179.6 130.5 59082222
ROHN01-1632          51611G1           0       671926.0 5734218.8 130.8 59082222
ROHN01-1632          51621G1           0       671932.9 5734258.0 130.6 59082222
ROHN01-1632          51631G1           0       671939.8 5734298.0 130.5 59082222
ROHN01-1632          51641G1           0       671946.7 5734336.8 130.4 59082222
ROHN01-1632          51651G1           0       671953.2 5734376.9 130.7 59082222
ROHN01-1632          51661G1           0       671959.8 5734415.8 130.7 59082222
ROHN01-1632          51671G1           0       671966.3 5734455.4 130.7 59082222
ROHN01-1632          51681G1           0       671973.4 5734494.8 130.7 59082222
ROHN01-1632          51691G1           0       671980.1 5734534.1 130.6 59082222
ROHN01-1632          51701G1           0       671986.9 5734573.2 130.6 59082222
ROHN01-1632          51711G1           0       671993.4 5734612.9 130.3 59082222
ROHN01-1632          51721G1           0       672000.8 5734652.9 130.7 59082222
ROHN01-1632          51731G1           0       672007.2 5734691.9 130.5 59082222
ROHN01-1632          51741G1           0       672014.1 5734731.7 130.6 59082222
ROHN01-1632          51751G1           0       672020.6 5734770.8 130.6 59082222
ROHN01-1632          51761G1           0       672027.4 5734810.4 130.4 59082222
ROHN01-1632          51771G1           0       672034.4 5734849.3 130.0 59082222
ROHN01-1632          51781G1           0       672041.0 5734888.6 129.4 59082222
ROHN01-1632          51791G1           0       672047.3 5734928.8 129.1 59082222
ROHN01-1632          51801G1           0       672054.0 5734967.7 128.8 59082222
ROHN01-1632          51811G1           0       672060.8 5735007.2 127.9 59082222
ROHN01-1632          51821G1           0       672067.5 5735046.8 127.5 59082222
ROHN01-1632          51831G1           0       672075.1 5735086.4 127.4 59082222
ROHN01-1632          51841G1           0       672081.3 5735125.2 126.9 59082222
ROHN01-1632          51851G1           0       672088.6 5735165.0 125.6 59082222
ROHN01-1632          51861G1           0       672095.2 5735204.8 124.4 59082222
ROHN01-1632          51871G1           0       672101.6 5735243.6 123.8 59082222
ROHN01-1632          51881G1           0       672108.4 5735283.3 123.5 59082222
ROHN01-1632          51891G1           0       672115.1 5735322.8 122.6 59082222
ROHN01-1632          51901G1           0       672121.9 5735362.2 121.4 59082222
ROHN01-1632          51911G1           0       672128.6 5735401.6 119.8 59082222
ROHN01-1632          51921G1           0       672135.4 5735441.0 118.0 59082222
ROHN01-1632          51931G1           0       672142.0 5735480.1 116.5 59082222
ROHN01-1632          51941G1           0       672149.1 5735520.0 114.4 59082222
ROHN01-1632          51951G1           0       672155.9 5735558.9 113.1 59082222
ROHN01-1632          51961G1           0       672162.3 5735597.8 110.8 59082222
ROHN01-1632          51971G1           0       672169.1 5735637.9 111.3 59082222
ROHN01-1632          51981G1           0       672176.1 5735677.6 112.9 59082222
ROHN01-1632          51991G1           0       672183.0 5735716.9 112.4 59082222
ROHN01-1632          52001G1           0       672189.4 5735756.6 112.1 59082222
ROHN01-1632          52011G1           0       672195.8 5735795.8 112.3 59082222
ROHN01-1632          52021G1           0       672202.5 5735835.2 112.0 59082222
ROHN01-1632          52031G1           0       672209.3 5735874.7 110.5 59082222
ROHN01-1632          52041G1           0       672216.6 5735913.8 110.1 59082222
ROHN01-1632          52051G1           0       672222.8 5735953.8 109.2 59082222
ROHN01-1632          52061G1           0       672229.9 5735993.4 108.2 59082222
ROHN01-1632          52071G1           0       672236.9 5736032.9 105.9 59082222
ROHN01-1632          52081G1           0       672243.4 5736071.7 102.7 59082222
ROHN01-1632          52091G1           0       672250.1 5736111.3  98.2 59082222
ROHN01-1632          52101G1           0       672256.5 5736151.0 101.0 59082222
ROHN01-1632          52111G1           0       672263.6 5736189.7 102.5 59082222
ROHN01-1632          52121G1           0       672270.3 5736229.4 103.3 59082222
ROHN01-1632          52131G1           0       672277.3 5736269.7 102.9 59082222
ROHN01-1632          52141G1           0       672283.8 5736308.0 101.7 59082222
ROHN01-1632          52151G1           0       672290.4 5736348.2 100.4 59082222
ROHN01-1632          52161G1           0       672297.3 5736387.3  98.4 59082222
ROHN01-1632          52171G1           0       672303.8 5736426.9  90.7 59082222
ROHN01-1632          52181G1           0       672310.5 5736466.1  89.4 59082222
ROHN01-1632          52191G1           0       672318.1 5736505.2  88.5 59082222
ROHN01-1632          52201G1           0       672323.8 5736544.4  86.5 59082222
ROHN01-1632          52211G1           0       672329.2 5736584.7  84.2 59082222
ROHN01-1632          52221G1           0       672338.2 5736623.4  82.1 59082222
ROHN01-1632          52231G1           0       672345.0 5736663.0  79.7 59082222
ROHN01-1632          52241G1           0       672272.4 5736716.2  79.8 59082222
ROHN01-1632          52251G1           0       672283.8 5736779.6  77.4 59082222
ROHN01-1632          52261G1           0       672285.9 5736794.9  79.1 59082222
ROHN01-1632          52271G1           0       672292.5 5736834.3  81.6 59082222
ROHN01-1632          52281G1           0       672299.4 5736873.6  84.1 59082222
ROHN01-1632          52291G1           0       672306.2 5736913.5  85.1 59082222
ROHN01-1632          52301G1           0       672312.8 5736952.8  85.9 59082222
ROHN01-1632          52311G1           0       672319.5 5736992.1  85.6 59082222
ROHN01-1632          52321G1           0       672326.5 5737031.5  84.2 59082222
ROHN01-1632          52331G1           0       672333.4 5737070.8  87.1 59082222
ROHN01-1632          52341G1           0       672339.5 5737110.7  90.6 59082222
ROHN01-1632          52351G1           0       672346.5 5737150.1  97.9 59082222
ROHN01-1632          52361G1           0       672432.4 5737175.3 101.4 59082222
ROHN01-1632          52371G1           0       672438.9 5737214.8 103.4 59082222
ROHN01-1632          52381G1           0       672445.9 5737255.0 106.9 59082222
ROHN01-1632          52391G1           0       672452.6 5737294.4 110.4 59082222
ROHN01-1632          52401G1           0       672459.7 5737332.7 113.6 59115706
ROHN01-1632          52411G1           0       672466.0 5737373.0 117.2 59115706
ROHN01-1632          52421G1           0       672473.0 5737412.6 119.2 59115706
ROHN01-1632          52431G1           0       672479.9 5737451.2 120.7 59115706
ROHN01-1632          52441G1           0       672486.4 5737491.5 121.8 59115706
ROHN01-1632          52451G1           0       672492.5 5737530.7 122.5 59115706
ROHN01-1632          52461G1           0       672499.7 5737570.1 122.0 59115706
ROHN01-1632          52471G1           0       672506.3 5737608.9 122.0 59115706
ROHN01-1640          51201G1           0       671964.7 5732548.8 123.8 59084839
ROHN01-1640          51211G1           0       671972.1 5732587.6 124.2 59084839
ROHN01-1640          51221G1           0       671978.6 5732627.2 124.4 59084839
ROHN01-1640          51231G1           0       671985.1 5732666.6 124.4 59084839
ROHN01-1640          51241G1           0       671991.6 5732705.8 124.1 59084839
ROHN01-1640          51251G1           0       671998.6 5732745.7 124.0 59084839
ROHN01-1640          51261G1           0       672005.4 5732785.0 124.1 59084839
ROHN01-1640          51271G1           0       672012.1 5732824.4 123.9 59084839
ROHN01-1640          51281G1           0       672019.0 5732863.8 123.7 59084048
ROHN01-1640          51291G1           0       672025.8 5732903.0 123.6 59084048
ROHN01-1640          51301G1           0       672032.8 5732942.3 124.1 59084048
ROHN01-1640          51311G1           0       672039.5 5732981.8 124.0 59084048
ROHN01-1640          51321G1           0       672046.1 5733021.0 123.4 59084048
ROHN01-1640          51331G1           0       672053.0 5733061.0 124.0 59084048
ROHN01-1640          51341G1           0       672059.8 5733100.5 124.5 59084048
ROHN01-1640          51351G1           0       672066.5 5733139.7 125.0 59084048
ROHN01-1640          51361G1           0       672073.3 5733178.8 125.3 58153147
ROHN01-1640          51371G1           0       672079.3 5733218.7 125.5 58153147
ROHN01-1640          51381G1           0       672086.6 5733258.1 125.4 58153147
ROHN01-1640          51391G1           0       672093.0 5733297.2 125.9 58153147
ROHN01-1640          51401G1           0       672099.8 5733337.1 126.2 58153147
ROHN01-1640          51411G1           0       672106.5 5733376.2 126.6 58153147
ROHN01-1640          51421G1           0       672113.2 5733415.5 126.4 58153147
ROHN01-1640          51431G1           0       672120.1 5733455.5 126.5 58153147
ROHN01-1640          51441G1           0       672126.7 5733494.6 126.1 58152821
ROHN01-1640          51451G1           0       672133.4 5733534.1 126.3 58152821
ROHN01-1640          51461G1           0       672140.5 5733573.3 126.2 58152821
ROHN01-1640          51471G1           0       672147.3 5733613.2 126.0 58152821
ROHN01-1640          51481G1           0       672154.0 5733652.6 126.0 58152821
ROHN01-1640          51491G1           0       672161.1 5733691.7 126.2 58152821
ROHN01-1640          51501G1           0       672167.7 5733730.4 126.5 58152821
ROHN01-1640          51511G1           0       672174.5 5733770.4 126.8 58152821
ROHN01-1640          51521G1           0       672181.2 5733809.2 127.0 58152821
ROHN01-1640          51531G1           0       672187.1 5733849.7 127.5 58152821
ROHN01-1640          51541G1           0       672194.7 5733888.6 128.0 58152821
ROHN01-1640          51551G1           0       672200.8 5733928.1 128.5 58152821
ROHN01-1640          51561G1           0       672207.7 5733968.1 128.7 58152821
ROHN01-1640          51571G1           0       672214.9 5734007.3 128.9 58152821
ROHN01-1640          51581G1           0       672221.5 5734046.5 128.9 58152821
ROHN01-1640          51591G1           0       672228.8 5734086.3 130.1 58152821
ROHN01-1640          51601G1           0       672234.9 5734125.4 129.2 58152821
ROHN01-1640          51611G1           0       672241.5 5734165.0 129.1 58152821
ROHN01-1640          51621G1           0       672248.1 5734204.0 129.1 58152821
ROHN01-1640          51631G1           0       672255.0 5734243.6 129.3 58152821
ROHN01-1640          51641G1           0       672261.9 5734283.2 129.6 58152821
ROHN01-1640          51651G1           0       672269.5 5734322.7 129.2 58152821
ROHN01-1640          51661G1           0       672275.2 5734361.8 129.9 58152821
ROHN01-1640          51671G1           0       672285.8 5734401.0 129.6 58152821
ROHN01-1640          51681G1           0       672289.3 5734441.0 129.9 58152821
ROHN01-1640          51691G1           0       672296.4 5734479.7 129.5 58152821
ROHN01-1640          51701G1           0       672302.6 5734519.7 129.6 58152821
ROHN01-1640          51711G1           0       672309.0 5734559.4 129.8 58152821
ROHN01-1640          51721G1           0       672315.9 5734599.0 129.4 58152821
ROHN01-1640          51731G1           0       672322.6 5734638.0 128.5 58152821
ROHN01-1640          51741G1           0       672329.4 5734677.4 128.3 58152821
ROHN01-1640          51751G1           0       672336.1 5734716.8 127.7 58152821
ROHN01-1640          51761G1           0       672342.8 5734756.2 127.1 58152821
ROHN01-1640          51771G1           0       672349.6 5734795.7 126.7 58152821
ROHN01-1640          51781G1           0       672356.3 5734835.1 126.7 58152821
ROHN01-1640          51791G1           0       672363.1 5734874.5 126.3 58152821
ROHN01-1640          51801G1           0       672369.8 5734914.0 125.6 58152821
ROHN01-1640          51811G1           0       672376.6 5734953.4 124.8 58152821
ROHN01-1640          51821G1           0       672383.3 5734992.8 124.4 58152821
ROHN01-1640          51831G1           0       672390.1 5735032.2 122.3 58152821
ROHN01-1640          51841G1           0       672396.8 5735071.7 119.6 58152821
ROHN01-1640          51851G1           0       672403.6 5735111.1 118.1 58152821
ROHN01-1640          51861G1           0       672410.3 5735150.5 117.8 58152821
ROHN01-1640          51871G1           0       672417.1 5735189.9 117.7 58152821
ROHN01-1640          51881G1           0       672423.8 5735229.4 116.8 58152821
ROHN01-1640          51891G1           0       672430.6 5735268.7 116.4 58152821
ROHN01-1640          51901G1           0       672437.3 5735307.9 114.3 58152821
ROHN01-1640          51911G1           0       672444.4 5735347.3 111.9 58152821
ROHN01-1640          51921G1           0       672450.5 5735387.4 109.9 58152821
ROHN01-1640          51931G1           0       672457.9 5735426.3 106.9 58152821
ROHN01-1640          51941G1           0       672464.3 5735465.9 105.1 58152821
ROHN01-1640          51951G1           0       672470.8 5735505.2 106.2 58152821
ROHN01-1640          51961G1           0       672477.7 5735545.0 106.1 58152821
ROHN01-1640          51971G1           0       672484.4 5735584.4 106.3 58152821
ROHN01-1640          51981G1           0       672491.1 5735624.0 106.6 58152821
ROHN01-1640          51991G1           0       672498.3 5735663.1 106.3 58152821
ROHN01-1640          52001G1           0       672504.6 5735702.2 105.7 58152821
ROHN01-1640          52011G1           0       672518.8 5735741.3 104.2 58152821
ROHN01-1640          52021G1           0       672518.3 5735781.3 100.4 58152821
ROHN01-1640          52031G1           0       672525.2 5735820.7  99.2 58152821
ROHN01-1640          52041G1           0       672531.3 5735860.0  97.1 58152821
ROHN01-1640          52051G1           0       672538.7 5735899.3  95.4 58152821
ROHN01-1640          52061G1           0       672624.4 5735925.4  97.7 58152821
ROHN01-1640          52071G1           0       672630.5 5735964.9  97.7 58152821
ROHN01-1640          52081G1           0       672637.8 5736004.5  99.1 58152821
ROHN01-1640          52091G1           0       672565.5 5736057.3  92.0 58152821
ROHN01-1640          52101G1           0       672571.9 5736096.8  93.3 58152821
ROHN01-1640          52111G1           0       672578.9 5736136.2  93.6 58152821
ROHN01-1640          52121G1           0       672585.8 5736175.5  93.8 58152821
ROHN01-1640          52131G1           0       672592.8 5736215.3  94.1 58152821
ROHN01-1640          52141G1           0       672599.2 5736254.5  94.4 58152821
ROHN01-1640          52151G1           0       672605.8 5736294.3  94.1 58152821
ROHN01-1640          52161G1           0       672612.5 5736333.0  95.2 58152821
ROHN01-1640          52171G1           0       672619.9 5736372.9  91.8 58152821
ROHN01-1640          52181G1           0       672625.8 5736412.1  89.6 58152821
ROHN01-1640          52191G1           0       672633.2 5736451.9  87.4 58152821
ROHN01-1640          52201G1           0       672639.3 5736491.0  84.4 58152821
ROHN01-1640          52211G1           0       672646.2 5736530.4  86.5 58152821
ROHN01-1640          52221G1           0       672652.8 5736569.8  91.2 58152821
ROHN01-1640          52231G1           0       672660.1 5736609.1 104.3 58152821
ROHN01-1640          52241G1           0       672666.8 5736648.8 107.7 58152821
ROHN01-1640          52251G1           0       672673.8 5736687.6 109.7 58152821
ROHN01-1640          52261G1           0       672680.2 5736727.6 114.0 58152821
ROHN01-1640          52271G1           0       672686.9 5736767.0 117.2 58152821
ROHN01-1640          52281G1           0       672693.7 5736806.5 120.9 58152821
ROHN01-1640          52291G1           0       672700.4 5736845.9 120.3 58152821
ROHN01-1640          52301G1           0       672707.3 5736885.0 119.7 58152821
ROHN01-1640          52311G1           0       672714.0 5736924.8 119.1 58152821
ROHN01-1640          52321G1           0       672720.4 5736964.0 117.3 58152821
ROHN01-1640          52331G1           0       672726.9 5737003.4 116.3 58152821
ROHN01-1640          52341G1           0       672734.7 5737042.4 115.1 58152821
ROHN01-1640          52351G1           0       672740.9 5737082.4 115.3 58152821
ROHN01-1640          52361G1           0       672744.8 5737122.5 117.9 58152821
ROHN01-1640          52371G1           0       672754.9 5737162.5 118.8 58152821
ROHN01-1640          52381G1           0       672761.1 5737200.9 121.6 58152821
ROHN01-1640          52391G1           0       672767.9 5737240.1 122.5 58152821
ROHN01-1640          52401G1           0       672774.7 5737279.4 122.9 58154218
ROHN01-1640          52411G1           0       672781.4 5737319.0 124.3 58154218
ROHN01-1640          52421G1           0       672788.3 5737358.5 123.3 58154218
ROHN01-1640          52431G1           0       672794.8 5737397.7 117.3 58154218
ROHN01-1640          52441G1           0       672801.6 5737437.5 114.8 58154218
ROHN01-1640          52451G1           0       672808.4 5737476.6 112.6 58154218
ROHN01-1640          52461G1           0       672815.0 5737516.0 110.0 58154218
ROHN01-1640          52471G1           0       672821.6 5737555.7 109.0 58154218
ROHN01-1648          51201G1           0       672280.5 5732494.3 125.8 58132300
ROHN01-1648          51211G1           0       672287.1 5732533.6 125.5 58132300
ROHN01-1648          51221G1           0       672293.3 5732573.2 125.5 58132300
ROHN01-1648          51231G1           0       672300.0 5732612.5 125.6 58132300
ROHN01-1648          51241G1           0       672307.9 5732652.6 125.4 58132300
ROHN01-1648          51251G1           0       672314.1 5732691.4 125.5 58132300
ROHN01-1648          51261G1           0       672321.2 5732730.2 125.4 58132300
ROHN01-1648          51271G1           0       672327.0 5732770.3 125.6 58132300
ROHN01-1648          51281G1           0       672334.3 5732809.6 125.7 58132300
ROHN01-1648          51291G1           0       672340.9 5732849.3 125.8 58132300
ROHN01-1648          51301G1           0       672347.3 5732890.5 126.0 58132300
ROHN01-1648          51311G1           0       672354.5 5732927.7 126.1 58132300
ROHN01-1648          51321G1           0       672361.2 5732967.4 126.1 58132300
ROHN01-1648          51331G1           0       672367.9 5733006.6 126.1 58132300
ROHN01-1648          51341G1           0       672375.0 5733046.6 126.3 58132300
ROHN01-1648          51351G1           0       672381.7 5733085.8 126.6 58132300
ROHN01-1648          51361G1           0       672388.4 5733125.2 126.9 58132300
ROHN01-1648          51371G1           0       672394.5 5733164.6 126.3 58132300
ROHN01-1648          51381G1           0       672401.7 5733203.7 126.3 58132300
ROHN01-1648          51391G1           0       672408.4 5733243.4 126.1 58132300
ROHN01-1648          51401G1           0       672415.1 5733283.1 126.5 58132300
ROHN01-1648          51411G1           0       672422.2 5733322.3 126.2 58132300
ROHN01-1648          51421G1           0       672428.9 5733361.8 125.9 58132300
ROHN01-1648          51431G1           0       672434.8 5733401.0 126.1 58132300
ROHN01-1648          51441G1           0       672442.2 5733440.6 126.0 58132300
ROHN01-1648          51451G1           0       672448.9 5733480.0 126.0 58132300
ROHN01-1648          51461G1           0       672455.7 5733519.0 125.9 58132300
ROHN01-1648          51471G1           0       672462.6 5733558.9 126.0 58132300
ROHN01-1648          51481G1           0       672469.4 5733598.3 126.0 58132300
ROHN01-1648          51491G1           0       672476.1 5733637.8 126.2 58132300
ROHN01-1648          51501G1           0       672482.9 5733677.2 125.5 58132300
ROHN01-1648          51511G1           0       672489.6 5733716.6 125.0 58132300
ROHN01-1648          51521G1           0       672496.5 5733755.4 125.6 58132300
ROHN01-1648          51531G1           0       672503.3 5733795.9 125.5 58132300
ROHN01-1648          51541G1           0       672510.3 5733835.0 126.1 58132300
ROHN01-1648          51551G1           0       672516.9 5733874.8 125.9 58132300
ROHN01-1648          51561G1           0       672523.5 5733913.9 125.7 58132300
ROHN01-1648          51571G1           0       672529.9 5733952.7 125.6 58132300
ROHN01-1648          51581G1           0       672536.8 5733992.5 126.1 58132300
ROHN01-1648          51591G1           0       672543.7 5734032.2 126.0 58132300
ROHN01-1648          51601G1           0       672550.6 5734071.7 126.6 58132300
ROHN01-1648          51611G1           0       672556.8 5734111.2 127.2 58132300
ROHN01-1648          51621G1           0       672563.7 5734150.4 127.1 58132300
ROHN01-1648          51631G1           0       672570.1 5734189.4 127.5 58132300
ROHN01-1648          51641G1           0       672577.2 5734229.3 128.0 58132300
ROHN01-1648          51651G1           0       672584.1 5734268.5 128.0 58132300
ROHN01-1648          51661G1           0       672591.3 5734308.1 128.0 58132300
ROHN01-1648          51671G1           0       672597.5 5734347.2 127.8 58132300
ROHN01-1648          51681G1           0       672604.3 5734387.2 127.8 58133009
ROHN01-1648          51691G1           0       672610.9 5734426.5 127.8 58133009
ROHN01-1648          51701G1           0       672618.0 5734465.9 127.8 58133009
ROHN01-1648          51711G1           0       672624.4 5734505.1 127.6 58133009
ROHN01-1648          51721G1           0       672631.2 5734544.8 127.6 58133009
ROHN01-1648          51731G1           0       672637.4 5734582.2 127.4 58133009
ROHN01-1648          51741G1           0       672644.9 5734623.6 127.4 58133009
ROHN01-1648          51751G1           0       672651.7 5734662.9 127.7 58133009
ROHN01-1648          51761G1           0       672658.2 5734702.4 127.3 58133852
ROHN01-1648          51771G1           0       672665.1 5734741.8 126.8 58133852
ROHN01-1648          51781G1           0       672671.8 5734781.2 126.4 58133852
ROHN01-1648          51791G1           0       672678.5 5734820.5 125.7 58133852
ROHN01-1648          51801G1           0       672685.2 5734859.8 125.0 58133852
ROHN01-1648          51811G1           0       672691.8 5734899.6 124.4 58133852
ROHN01-1648          51821G1           0       672698.7 5734939.1 123.3 58133852
ROHN01-1648          51831G1           0       672705.0 5734978.5 122.7 58133852
ROHN01-1648          51841G1           0       672712.4 5735017.7 122.6 58083544
ROHN01-1648          51851G1           0       672718.8 5735057.1 121.0 58083544
ROHN01-1648          51861G1           0       672725.3 5735096.6 122.1 58083544
ROHN01-1648          51871G1           0       672732.6 5735135.9 121.3 58083544
ROHN01-1648          51881G1           0       672739.5 5735175.9 119.2 58083544
ROHN01-1648          51891G1           0       672746.0 5735215.1 119.5 58083544
ROHN01-1648          51901G1           0       672752.8 5735254.2 119.5 58083544
ROHN01-1648          51911G1           0       672758.4 5735294.3 118.8 58083544
ROHN01-1648          51921G1           0       672765.9 5735332.9 119.3 58083544
ROHN01-1648          51931G1           0       672772.9 5735372.6 118.6 58083544
ROHN01-1648          51941G1           0       672779.6 5735412.2 118.4 58083544
ROHN01-1648          51951G1           0       672786.7 5735450.9 118.1 58083544
ROHN01-1648          51961G1           0       672793.2 5735490.6 118.1 58083544
ROHN01-1648          51971G1           0       672800.2 5735530.3 117.9 58083544
ROHN01-1648          51981G1           0       672806.6 5735569.7 116.0 58083544
ROHN01-1648          51991G1           0       672813.2 5735609.4 115.8 58083544
ROHN01-1648          52001G1           0       672820.4 5735648.8 115.8 58083544
ROHN01-1648          52011G1           0       672826.9 5735687.6 116.2 58083544
ROHN01-1648          52021G1           0       672833.6 5735727.5 116.1 58083544
ROHN01-1648          52031G1           0       672840.4 5735766.8 115.1 58083544
ROHN01-1648          52041G1           0       672847.2 5735805.8 114.7 58083544
ROHN01-1648          52051G1           0       672854.1 5735845.7 114.2 58083544
ROHN01-1648          52061G1           0       672860.7 5735885.4 113.4 58083544
ROHN01-1648          52071G1           0       672867.3 5735924.7 113.0 58083544
ROHN01-1648          52081G1           0       672874.4 5735963.7 112.5 58083544
ROHN01-1648          52091G1           0       672880.7 5736003.6 111.8 58083544
ROHN01-1648          52101G1           0       672887.3 5736042.6 110.8 58083544
ROHN01-1648          52111G1           0       672894.4 5736082.3 110.7 58083544
ROHN01-1648          52121G1           0       672901.1 5736121.6 109.5 58083544
ROHN01-1648          52131G1           0       672908.0 5736161.0 108.4 58083544
ROHN01-1648          52141G1           0       672914.8 5736200.4 106.9 58083544
ROHN01-1648          52151G1           0       672921.3 5736240.0 104.9 58083544
ROHN01-1648          52161G1           0       672928.2 5736278.9  97.5 58083544
ROHN01-1648          52171G1           0       672934.7 5736319.3  96.0 58083544
ROHN01-1648          52181G1           0       672941.8 5736358.2  92.8 58083544
ROHN01-1648          52191G1           0       672948.5 5736397.6  92.0 58083544
ROHN01-1648          52201G1           0       672955.3 5736437.1  91.6 58083544
ROHN01-1648          52211G1           0       672962.2 5736476.2  91.5 58083544
ROHN01-1648          52221G1           0       672968.6 5736515.9  91.3 58083544
ROHN01-1648          52231G1           0       672975.3 5736555.3  91.2 58083544
ROHN01-1648          52241G1           0       672982.1 5736594.8  95.8 58083544
ROHN01-1648          52251G1           0       672988.8 5736634.2  94.6 58083544
ROHN01-1648          52261G1           0       672995.6 5736673.6 103.7 58083544
ROHN01-1648          52271G1           0       673002.3 5736713.0 107.0 58083544
ROHN01-1648          52281G1           0       673009.0 5736752.9 111.1 58083544
ROHN01-1648          52291G1           0       673004.3 5736794.6 112.5 58083544
ROHN01-1648          52301G1           0       673022.2 5736831.1 117.3 58083544
ROHN01-1648          52311G1           0       673029.2 5736870.3 119.8 58083544
ROHN01-1648          52321G1           0       673036.0 5736910.2 121.9 58083544
ROHN01-1648          52331G1           0       673043.0 5736949.4 121.2 58083544
ROHN01-1648          52341G1           0       673050.9 5736986.2 120.0 58083544
ROHN01-1648          52351G1           0       673056.0 5737028.8 119.0 58083544
ROHN01-1648          52361G1           0       673063.1 5737067.9 116.2 58083544
ROHN01-1648          52371G1           0       673069.8 5737107.3 115.8 58083544
ROHN01-1648          52381G1           0       673076.6 5737146.8 114.9 58083544
ROHN01-1648          52391G1           0       673083.2 5737185.8 113.3 58083544
ROHN01-1648          52401G1           0       673090.1 5737225.6 111.6 58083544
ROHN01-1648          52411G1           0       673097.4 5737265.4 107.5 58083544
ROHN01-1648          52421G1           0       673103.3 5737304.1 101.5 58083544
ROHN01-1648          52431G1           0       673110.5 5737343.8 100.0 58083544
ROHN01-1648          52441G1           0       673116.5 5737383.4  97.5 58083544
ROHN01-1648          52451G1           0       673123.7 5737422.5  95.6 58083544
ROHN01-1648          52461G1           0       673130.7 5737462.0  91.6 58083544
ROHN01-1648          52471G1           0       673136.8 5737501.8  89.4 58083544
ROHN01-1656          51201G1           0       672596.3 5732440.6 123.5 57110315
ROHN01-1656          51211G1           0       672603.7 5732480.0 123.4 57110315
ROHN01-1656          51221G1           0       672610.6 5732519.4 123.5 57110315
ROHN01-1656          51231G1           0       672616.6 5732558.6 123.7 57110315
ROHN01-1656          51241G1           0       672623.4 5732598.4 123.9 57110315
ROHN01-1656          51251G1           0       672629.6 5732637.4 124.3 57110315
ROHN01-1656          51261G1           0       672635.5 5732677.1 124.4 57110315
ROHN01-1656          51271G1           0       672643.2 5732716.5 124.6 57110315
ROHN01-1656          51281G1           0       672649.9 5732756.1 124.3 57110315
ROHN01-1656          51291G1           0       672657.6 5732795.4 124.0 57110315
ROHN01-1656          51301G1           0       672663.3 5732834.7 123.5 57110315
ROHN01-1656          51311G1           0       672669.8 5732874.5 123.5 57110315
ROHN01-1656          51321G1           0       672676.6 5732913.3 123.3 57110315
ROHN01-1656          51331G1           0       672683.2 5732952.7 123.3 57110315
ROHN01-1656          51341G1           0       672690.1 5732992.1 122.5 57110315
ROHN01-1656          51351G1           0       672696.8 5733032.4 122.7 57110315
ROHN01-1656          51361G1           0       672704.1 5733071.3 123.4 57110315
ROHN01-1656          51371G1           0       672710.6 5733110.8 123.6 57110315
ROHN01-1656          51381G1           0       672717.1 5733150.3 123.4 57110315
ROHN01-1656          51391G1           0       672723.9 5733189.2 123.5 57110315
ROHN01-1656          51401G1           0       672730.7 5733228.7 123.4 57110315
ROHN01-1656          51411G1           0       672737.1 5733268.0 123.1 57110315
ROHN01-1656          51421G1           0       672744.0 5733307.3 123.7 57110315
ROHN01-1656          51431G1           0       672750.8 5733347.2 123.7 57110315
ROHN01-1656          51441G1           0       672757.5 5733386.3 123.5 57110315
ROHN01-1656          51451G1           0       672764.3 5733425.9 123.3 57110315
ROHN01-1656          51461G1           0       672771.2 5733465.2 122.4 57110315
ROHN01-1656          51471G1           0       672777.9 5733504.5 121.6 57110315
ROHN01-1656          51481G1           0       672784.8 5733544.3 119.1 57110315
ROHN01-1656          51491G1           0       672786.3 5733584.5 118.6 57110315
ROHN01-1656          51501G1           0       672794.7 5733623.3 117.8 57110315
ROHN01-1656          51511G1           0       672803.1 5733662.8 117.9 57110315
ROHN01-1656          51521G1           0       672810.8 5733702.0 118.7 57110315
ROHN01-1656          51531G1           0       672818.2 5733741.3 117.7 57110315
ROHN01-1656          51541G1           0       672825.9 5733780.1 116.2 57110315
ROHN01-1656          51551G1           0       672832.1 5733820.4 117.4 57110315
ROHN01-1656          51561G1           0       672839.0 5733859.5 116.8 57110315
ROHN01-1656          51571G1           0       672845.8 5733898.9 114.4 57110315
ROHN01-1656          51581G1           0       672852.9 5733938.6 116.7 57110315
ROHN01-1656          51591G1           0       672860.9 5733977.7 117.5 57110315
ROHN01-1656          51601G1           0       672867.3 5734017.4 118.6 57110315
ROHN01-1656          51611G1           0       672872.5 5734056.9 119.4 57110315
ROHN01-1656          51621G1           0       672878.8 5734095.9 118.9 57110315
ROHN01-1656          51631G1           0       672885.7 5734136.1 120.2 57110315
ROHN01-1656          51641G1           0       672892.4 5734175.2 119.4 57110315
ROHN01-1656          51651G1           0       672899.1 5734214.4 118.5 57110315
ROHN01-1656          51661G1           0       672905.7 5734254.0 119.9 57110315
ROHN01-1656          51671G1           0       672912.7 5734293.3 121.3 57110315
ROHN01-1656          51681G1           0       672919.4 5734332.6 122.0 57175425
ROHN01-1656          51691G1           0       672926.1 5734372.4 121.9 57175425
ROHN01-1656          51701G1           0       672933.2 5734411.7 123.1 57175425
ROHN01-1656          51711G1           0       672939.9 5734451.2 123.4 57175425
ROHN01-1656          51721G1           0       672947.1 5734490.3 124.5 57175425
ROHN01-1656          51731G1           0       672953.3 5734530.1 124.7 57175425
ROHN01-1656          51741G1           0       672960.5 5734569.2 124.7 57175425
ROHN01-1656          51751G1           0       672966.9 5734609.1 124.9 57175425
ROHN01-1656          51761G1           0       672973.9 5734648.1 125.4 57175425
ROHN01-1656          51771G1           0       672980.3 5734687.9 125.7 57175425
ROHN01-1656          51781G1           0       672987.1 5734727.2 125.5 57175425
ROHN01-1656          51791G1           0       672994.2 5734766.5 125.5 57175425
ROHN01-1656          51801G1           0       673000.9 5734806.2 125.5 57175425
ROHN01-1656          51811G1           0       673007.8 5734845.4 125.4 57175425
ROHN01-1656          51821G1           0       673014.1 5734885.2 125.1 57175425
ROHN01-1656          51831G1           0       673020.8 5734924.4 125.2 57175425
ROHN01-1656          51841G1           0       673028.0 5734963.9 124.8 57175425
ROHN01-1656          51851G1           0       673034.2 5735003.7 124.5 57175425
ROHN01-1656          51861G1           0       673041.1 5735042.6 124.7 57175425
ROHN01-1656          51871G1           0       673047.8 5735081.7 124.8 57175425
ROHN01-1656          51881G1           0       673055.0 5735121.7 125.1 57175425
ROHN01-1656          51891G1           0       673061.2 5735161.0 124.3 57175425
ROHN01-1656          51901G1           0       673068.1 5735200.3 124.7 57175425
ROHN01-1656          51911G1           0       673074.9 5735239.7 125.3 57175425
ROHN01-1656          51921G1           0       673081.5 5735279.2 127.0 57175425
ROHN01-1656          51931G1           0       673088.4 5735318.6 129.6 57175425
ROHN01-1656          51941G1           0       673095.1 5735357.9 129.7 57175425
ROHN01-1656          51951G1           0       673101.7 5735397.5 129.6 57175425
ROHN01-1656          51961G1           0       673109.0 5735437.1 128.8 57175425
ROHN01-1656          51971G1           0       673115.1 5735476.0 127.7 57175425
ROHN01-1656          51981G1           0       673122.3 5735515.6 127.1 57175425
ROHN01-1656          51991G1           0       673128.8 5735555.0 125.2 57175425
ROHN01-1656          52001G1           0       673135.7 5735594.2 123.6 57175425
ROHN01-1656          52011G1           0       673142.6 5735634.1 123.1 57175425
ROHN01-1656          52021G1           0       673149.1 5735673.6 120.7 57175425
ROHN01-1656          52031G1           0       673155.9 5735712.8 119.3 57175425
ROHN01-1656          52041G1           0       673162.2 5735752.1 117.9 57175425
ROHN01-1656          52051G1           0       673169.2 5735791.7 116.8 57175425
ROHN01-1656          52061G1           0       673176.0 5735831.1 115.5 57175425
ROHN01-1656          52071G1           0       673182.9 5735870.4 114.0 57175425
ROHN01-1656          52081G1           0       673190.1 5735910.3 113.0 57175425
ROHN01-1656          52091G1           0       673196.3 5735949.8 114.0 57175425
ROHN01-1656          52101G1           0       673203.3 5735988.8 114.9 57175425
ROHN01-1656          52111G1           0       673209.8 5736028.2 115.0 57175425
ROHN01-1656          52121G1           0       673216.5 5736067.7 115.2 57175425
ROHN01-1656          52131G1           0       673223.3 5736107.1 114.6 57175425
ROHN01-1656          52141G1           0       673230.1 5736146.5 114.0 57175425
ROHN01-1656          52151G1           0       673236.8 5736185.9 113.2 57175425
ROHN01-1656          52161G1           0       673243.6 5736225.4 112.4 57175425
ROHN01-1656          52171G1           0       673250.3 5736264.8 111.4 57175425
ROHN01-1656          52181G1           0       673256.9 5736304.2 110.4 57175425
ROHN01-1656          52191G1           0       673263.7 5736344.0 109.1 57175425
ROHN01-1656          52201G1           0       673270.8 5736382.8 107.7 57175425
ROHN01-1656          52211G1           0       673277.3 5736422.5 106.0 57175425
ROHN01-1656          52221G1           0       673284.2 5736461.9 104.3 57175425
ROHN01-1656          52231G1           0       673291.0 5736501.2 101.0 57175425
ROHN01-1656          52241G1           0       673297.5 5736540.8  96.7 57175425
ROHN01-1656          52251G1           0       673304.4 5736580.4  99.2 57175425
ROHN01-1656          52261G1           0       673311.2 5736619.4 102.9 57175425
ROHN01-1656          52271G1           0       673317.9 5736659.0 105.4 57175425
ROHN01-1656          52281G1           0       673324.5 5736698.4 108.2 57175425
ROHN01-1656          52291G1           0       673331.3 5736738.0 111.2 57175425
ROHN01-1656          52301G1           0       673338.5 5736777.1 114.4 57175425
ROHN01-1656          52311G1           0       673344.6 5736816.5 116.4 57175425
ROHN01-1656          52321G1           0       673351.4 5736856.2 118.4 57175717
ROHN01-1656          52331G1           0       673357.9 5736895.8 120.4 57175717
ROHN01-1656          52341G1           0       673365.1 5736934.6 120.1 57175717
ROHN01-1656          52351G1           0       673371.7 5736974.5 117.5 57175717
ROHN01-1656          52361G1           0       673378.5 5737013.9 116.4 57175717
ROHN01-1656          52371G1           0       673385.4 5737053.3 114.4 57175717
ROHN01-1656          52381G1           0       673392.4 5737093.0 112.9 57175717
ROHN01-1656          52391G1           0       673397.8 5737132.0 111.4 57175717
ROHN01-1656          52401G1           0       673405.3 5737171.3 109.8 57180056
ROHN01-1656          52411G1           0       673412.1 5737211.2 109.0 57180056
ROHN01-1656          52421G1           0       673418.9 5737250.2 108.0 57180056
ROHN01-1656          52431G1           0       673425.7 5737289.3 106.4 57180056
ROHN01-1656          52441G1           0       673433.0 5737329.4 104.4 57180056
ROHN01-1656          52451G1           0       673438.9 5737368.6  98.9 57180056
ROHN01-1656          52461G1           0       673446.0 5737408.2  95.4 57180056
ROHN01-1656          52471G1           0       673452.7 5737447.6  91.5 57180056
ROHN01-1664          51201G1           0       672910.4 5732386.1 118.9 57092325
ROHN01-1664          51211G1           0       672918.6 5732425.2 119.7 57092325
ROHN01-1664          51221G1           0       672923.9 5732465.4 120.2 57092325
ROHN01-1664          51231G1           0       672931.5 5732504.2 119.7 57092325
ROHN01-1664          51241G1           0       672937.9 5732544.4 119.4 57092325
ROHN01-1664          51251G1           0       672944.0 5732582.1 118.2 57092325
ROHN01-1664          51261G1           0       672950.7 5732622.6 119.7 57092325
ROHN01-1664          51271G1           0       672957.9 5732662.5 120.3 57092325
ROHN01-1664          51281G1           0       672965.7 5732701.4 120.5 57092325
ROHN01-1664          51291G1           0       672971.5 5732740.9 119.5 57092325
ROHN01-1664          51301G1           0       672978.5 5732780.5 118.0 57092325
ROHN01-1664          51311G1           0       672985.7 5732820.5 116.9 57092325
ROHN01-1664          51321G1           0       672992.0 5732859.2 115.4 57092325
ROHN01-1664          51331G1           0       672998.9 5732898.8 112.9 57092325
ROHN01-1664          51341G1           0       672926.8 5732951.6 112.6 57092325
ROHN01-1664          51351G1           0       672854.3 5733004.9 115.9 57092325
ROHN01-1664          51361G1           0       672861.0 5733044.4 115.4 57092325
ROHN01-1664          51371G1           0       672867.3 5733083.7 118.2 57092325
ROHN01-1664          51381G1           0       672874.0 5733123.6 117.6 57092325
ROHN01-1664          51391G1           0       672880.7 5733163.1 118.7 57092325
ROHN01-1664          51401G1           0       672888.6 5733201.7 118.6 57092325
ROHN01-1664          51411G1           0       672895.6 5733241.7 119.1 57092325
ROHN01-1664          51421G1           0       672902.2 5733280.5 119.0 57092325
ROHN01-1664          51431G1           0       672908.6 5733320.2 118.2 57092325
ROHN01-1664          51441G1           0       672915.8 5733359.5 117.5 57092325
ROHN01-1664          51451G1           0       672922.3 5733399.2 118.5 57092325
ROHN01-1664          51461G1           0       672929.1 5733438.8 118.4 57092325
ROHN01-1664          51471G1           0       672935.8 5733478.2 118.5 57092325
ROHN01-1664          51481G1           0       672943.7 5733517.0 118.5 57092325
ROHN01-1664          51491G1           0       673028.0 5733543.1 116.4 57092325
ROHN01-1664          51501G1           0       673114.0 5733569.4 113.8 57092325
ROHN01-1664          51511G1           0       673120.8 5733609.1 107.8 57092325
ROHN01-1664          51521G1           0       673127.4 5733648.4 106.2 57092325
ROHN01-1664          51531G1           0       673134.1 5733687.4 104.8 57092325
ROHN01-1664          51541G1           0       673141.0 5733727.1 103.3 57092325
ROHN01-1664          51551G1           0       673147.3 5733766.6 101.1 57092325
ROHN01-1664          51561G1           0       673154.4 5733806.1  99.5 57092325
ROHN01-1664          51571G1           0       673161.2 5733845.6 100.0 57092325
ROHN01-1664          51581G1           0       673167.9 5733884.7 100.8 57092325
ROHN01-1664          51591G1           0       673174.5 5733923.7 101.6 57092325
ROHN01-1664          51601G1           0       673181.4 5733963.6 101.8 57110315
ROHN01-1664          51611G1           0       673187.9 5734002.9 103.4 57110315
ROHN01-1664          51621G1           0       673194.5 5734042.8 108.0 57110315
ROHN01-1664          51631G1           0       673201.7 5734081.2 112.3 57110315
ROHN01-1664          51641G1           0       673208.2 5734121.0 113.7 57110315
ROHN01-1664          51651G1           0       673215.1 5734160.0 114.9 57110315
ROHN01-1664          51661G1           0       673222.0 5734200.2 116.0 57110315
ROHN01-1664          51671G1           0       673228.5 5734238.9 116.9 57110315
ROHN01-1664          51681G1           0       673235.5 5734279.1 117.2 57140834
ROHN01-1664          51691G1           0       673242.2 5734318.0 118.2 57140834
ROHN01-1664          51701G1           0       673249.0 5734357.3 119.2 57140834
ROHN01-1664          51711G1           0       673255.6 5734397.6 120.0 57140834
ROHN01-1664          51721G1           0       673262.1 5734436.6 120.2 57140834
ROHN01-1664          51731G1           0       673268.9 5734476.0 122.4 57140834
ROHN01-1664          51741G1           0       673275.9 5734515.7 121.4 57140834
ROHN01-1664          51751G1           0       673282.7 5734555.0 120.1 57140834
ROHN01-1664          51761G1           0       673289.6 5734594.5 121.4 57144358
ROHN01-1664          51771G1           0       673296.1 5734633.3 122.8 57144358
ROHN01-1664          51781G1           0       673302.6 5734673.2 120.8 57144358
ROHN01-1664          51791G1           0       673309.1 5734712.2 123.2 57144358
ROHN01-1664          51801G1           0       673316.4 5734751.9 124.4 57144358
ROHN01-1664          51811G1           0       673323.1 5734791.3 124.9 57144358
ROHN01-1664          51821G1           0       673325.6 5734830.9 125.9 57144358
ROHN01-1664          51831G1           0       673336.6 5734870.6 125.9 57144358
ROHN01-1664          51841G1           0       673343.1 5734909.8 127.3 57145518
ROHN01-1664          51851G1           0       673349.8 5734949.2 127.4 57145518
ROHN01-1664          51861G1           0       673356.6 5734988.6 127.6 57145518
ROHN01-1664          51871G1           0       673345.2 5735031.0 128.2 57145518
ROHN01-1664          51881G1           0       673369.8 5735067.8 126.8 57145518
ROHN01-1664          51891G1           0       673376.6 5735107.2 126.6 57145518
ROHN01-1664          51901G1           0       673383.3 5735146.5 126.6 57145518
ROHN01-1664          51911G1           0       673390.0 5735185.8 126.3 57145518
ROHN01-1664          51921G1           0       673396.7 5735225.6 125.9 57150100
ROHN01-1664          51931G1           0       673403.8 5735264.6 125.8 57150100
ROHN01-1664          51941G1           0       673410.7 5735304.1 126.2 57150100
ROHN01-1664          51951G1           0       673417.4 5735343.2 125.4 57150100
ROHN01-1664          51961G1           0       673424.1 5735383.1 125.1 57150100
ROHN01-1664          51971G1           0       673431.0 5735422.5 125.1 57150100
ROHN01-1664          51981G1           0       673437.7 5735461.8 124.8 57150100
ROHN01-1664          51991G1           0       673444.7 5735501.5 124.3 57150100
ROHN01-1664          52001G1           0       673451.0 5735540.9 124.5 57151025
ROHN01-1664          52011G1           0       673458.0 5735580.0 124.3 57151025
ROHN01-1664          52021G1           0       673464.7 5735619.5 124.7 57151025
ROHN01-1664          52031G1           0       673471.3 5735658.5 125.0 57151025
ROHN01-1664          52041G1           0       673478.2 5735697.9 124.7 57151025
ROHN01-1664          52051G1           0       673484.4 5735737.9 124.4 57151025
ROHN01-1664          52061G1           0       673491.3 5735777.4 123.6 57151025
ROHN01-1664          52071G1           0       673498.4 5735816.7 122.8 57151025
ROHN01-1664          52081G1           0       673505.1 5735855.7 122.2 57151916
ROHN01-1664          52091G1           0       673511.3 5735895.7 121.5 57151916
ROHN01-1664          52101G1           0       673518.4 5735934.0 120.1 57151916
ROHN01-1664          52111G1           0       673525.2 5735974.3 118.9 57151916
ROHN01-1664          52121G1           0       673532.0 5736013.4 116.7 57151916
ROHN01-1664          52131G1           0       673539.0 5736052.9 115.4 57151916
ROHN01-1664          52141G1           0       673545.7 5736092.3 114.2 57151916
ROHN01-1664          52151G1           0       673552.5 5736132.0 112.0 57151916
ROHN01-1664          52161G1           0       673559.3 5736171.3 110.1 57152727
ROHN01-1664          52171G1           0       673565.6 5736211.1 107.9 57152727
ROHN01-1664          52181G1           0       673572.7 5736250.2 106.9 57152727
ROHN01-1664          52191G1           0       673579.4 5736289.5 107.8 57152727
ROHN01-1664          52201G1           0       673586.1 5736329.2 107.4 57152727
ROHN01-1664          52211G1           0       673592.6 5736368.6 109.1 57152727
ROHN01-1664          52221G1           0       673599.4 5736408.0 110.9 57152727
ROHN01-1664          52231G1           0       673606.4 5736447.4 113.2 57152727
ROHN01-1664          52241G1           0       673613.2 5736486.7 113.9 57175425
ROHN01-1664          52251G1           0       673619.9 5736526.0 114.0 57175425
ROHN01-1664          52261G1           0       673626.2 5736565.8 115.4 57175425
ROHN01-1664          52271G1           0       673632.9 5736605.2 115.8 57175425
ROHN01-1664          52281G1           0       673640.0 5736644.4 117.1 57175425
ROHN01-1664          52291G1           0       673646.3 5736683.8 119.0 57175425
ROHN01-1664          52301G1           0       673653.0 5736723.5 118.5 57175425
ROHN01-1664          52311G1           0       673660.1 5736762.9 117.8 57175425
ROHN01-1664          52321G1           0       673666.6 5736802.2 116.7 57175717
ROHN01-1664          52331G1           0       673673.7 5736841.6 116.2 57175717
ROHN01-1664          52341G1           0       673680.5 5736880.8 115.6 57175717
ROHN01-1664          52351G1           0       673687.0 5736920.5 113.6 57175717
ROHN01-1664          52361G1           0       673693.9 5736960.0 112.2 57175717
ROHN01-1664          52371G1           0       673700.7 5736999.3 109.9 57175717
ROHN01-1664          52381G1           0       673707.5 5737039.0 108.6 57175717
ROHN01-1664          52391G1           0       673714.0 5737077.8 105.7 57175717
ROHN01-1664          52401G1           0       673720.9 5737117.7 100.3 57180056
ROHN01-1664          52411G1           0       673727.6 5737157.1  98.4 57180056
ROHN01-1664          52421G1           0       673734.4 5737196.5 101.1 57180056
ROHN01-1664          52431G1           0       673741.1 5737235.9 106.2 57180056
ROHN01-1664          52441G1           0       673747.9 5737275.4 107.1 57180056
ROHN01-1664          52451G1           0       673754.6 5737314.8 108.0 57180056
ROHN01-1664          52461G1           0       673761.0 5737354.0 108.8 57180056
ROHN01-1664          52471G1           0       673768.1 5737393.5 110.6 57180056
ROHN01-1672          51441G1           0       673388.9 5733278.6  99.5 56155536
ROHN01-1672          51451G1           0       673395.3 5733318.3  99.0 56155536
ROHN01-1672          51461G1           0       673402.6 5733357.5  99.2 56155536
ROHN01-1672          51471G1           0       673408.9 5733397.0 100.3 56155536
ROHN01-1672          51481G1           0       673415.6 5733436.4 101.0 56155536
ROHN01-1672          51491G1           0       673422.0 5733476.0 100.3 56155536
ROHN01-1672          51501G1           0       673429.3 5733514.8 100.1 56155536
ROHN01-1672          51511G1           0       673436.1 5733555.0  99.3 56155536
ROHN01-1672          51521G1           0       673443.1 5733594.2  98.1 56152544
ROHN01-1672          51531G1           0       673449.3 5733633.3  95.3 56152544
ROHN01-1672          51541G1           0       673456.4 5733673.0  93.0 56152544
ROHN01-1672          51551G1           0       673462.8 5733712.4  89.7 56152544
ROHN01-1672          51561G1           0       673469.6 5733751.8  96.8 56152544
ROHN01-1672          51571G1           0       673476.3 5733791.3 100.0 56152544
ROHN01-1672          51581G1           0       673483.1 5733830.7 102.9 56152544
ROHN01-1672          51591G1           0       673489.8 5733870.1 104.2 56152544
ROHN01-1672          51601G1           0       673496.4 5733909.5 106.5 56140027
ROHN01-1672          51611G1           0       673503.7 5733950.0 114.8 56140027
ROHN01-1672          51621G1           0       673509.8 5733988.7 116.5 56140027
ROHN01-1672          51631G1           0       673516.6 5734028.0 114.3 56140027
ROHN01-1672          51641G1           0       673523.5 5734066.8 118.5 56140027
ROHN01-1672          51651G1           0       673530.1 5734106.9 121.0 56140027
ROHN01-1672          51661G1           0       673536.9 5734145.9 122.5 56140027
ROHN01-1672          51671G1           0       673544.3 5734185.8 123.2 56140027
ROHN01-1672          51681G1           0       673550.6 5734224.8 124.6 56140027
ROHN01-1672          51691G1           0       673557.2 5734264.4 126.0 56140027
ROHN01-1672          51701G1           0       673563.7 5734303.8 126.9 56140027
ROHN01-1672          51711G1           0       673570.9 5734343.6 127.3 56140027
ROHN01-1672          51721G1           0       673577.2 5734381.8 126.5 56140027
ROHN01-1672          51731G1           0       673585.4 5734421.2 126.2 56140027
ROHN01-1672          51741G1           0       673590.9 5734461.3 124.1 56140027
ROHN01-1672          51751G1           0       673597.8 5734500.8 122.8 56140027
ROHN01-1672          51761G1           0       673604.4 5734540.0 121.1 56140027
ROHN01-1672          51771G1           0       673611.5 5734579.5 122.7 56140027
ROHN01-1672          51781G1           0       673618.2 5734619.0 124.3 56140027
ROHN01-1672          51791G1           0       673624.5 5734658.4 125.4 56140027
ROHN01-1672          51801G1           0       673631.0 5734698.0 127.3 56140027
ROHN01-1672          51811G1           0       673638.1 5734737.3 128.6 56140027
ROHN01-1672          51821G1           0       673645.0 5734776.7 128.2 56140027
ROHN01-1672          51831G1           0       673651.8 5734816.1 128.1 56140027
ROHN01-1672          51841G1           0       673658.4 5734855.7 127.3 56140027
ROHN01-1672          51851G1           0       673665.4 5734895.3 127.6 56140027
ROHN01-1672          51861G1           0       673672.1 5734934.5 127.7 56140027
ROHN01-1672          51871G1           0       673678.6 5734974.1 128.2 56140027
ROHN01-1672          51881G1           0       673685.4 5735013.8 128.4 56140027
ROHN01-1672          51891G1           0       673692.2 5735052.9 128.4 56140027
ROHN01-1672          51901G1           0       673699.0 5735092.3 128.9 56140027
ROHN01-1672          51911G1           0       673705.7 5735131.8 129.5 56140027
ROHN01-1672          51921G1           0       673712.2 5735171.3 130.1 56140027
ROHN01-1672          51931G1           0       673719.4 5735210.4 131.4 56140027
ROHN01-1672          51941G1           0       673726.2 5735250.2 131.6 56140027
ROHN01-1672          51951G1           0       673732.7 5735289.5 131.6 56140027
ROHN01-1672          51961G1           0       673739.4 5735328.9 130.6 56140027
ROHN01-1672          51971G1           0       673746.3 5735368.1 130.4 56140027
ROHN01-1672          51981G1           0       673753.1 5735407.5 130.5 56140027
ROHN01-1672          51991G1           0       673759.8 5735446.9 129.4 56140027
ROHN01-1672          52001G1           0       673766.8 5735486.7 128.1 56140027
ROHN01-1672          52011G1           0       673773.2 5735526.0 127.2 56140027
ROHN01-1672          52021G1           0       673780.0 5735565.4 126.5 56140027
ROHN01-1672          52031G1           0       673786.7 5735604.9 125.6 56140027
ROHN01-1672          52041G1           0       673793.4 5735644.3 124.6 56140027
ROHN01-1672          52051G1           0       673800.2 5735683.7 123.0 56140027
ROHN01-1672          52061G1           0       673806.9 5735723.2 122.1 56140027
ROHN01-1672          52071G1           0       673813.6 5735762.3 120.8 56140027
ROHN01-1672          52081G1           0       673820.6 5735801.7 119.5 56140027
ROHN01-1672          52091G1           0       673827.1 5735841.5 118.0 56140027
ROHN01-1672          52101G1           0       673833.8 5735881.0 118.4 56140027
ROHN01-1672          52111G1           0       673840.5 5735920.5 118.3 56140027
ROHN01-1672          52121G1           0       673847.5 5735959.7 117.0 56140027
ROHN01-1672          52131G1           0       673854.2 5735999.0 117.4 56140027
ROHN01-1672          52141G1           0       673861.0 5736038.7 117.3 56140027
ROHN01-1672          52151G1           0       673867.7 5736077.8 117.7 56140027
ROHN01-1672          52161G1           0       673874.4 5736117.7 117.5 56140027
ROHN01-1672          52171G1           0       673881.1 5736156.8 117.6 56140027
ROHN01-1672          52181G1           0       673887.9 5736196.5 117.7 56140027
ROHN01-1672          52191G1           0       673894.3 5736235.7 118.1 56140027
ROHN01-1672          52201G1           0       673901.3 5736275.2 118.7 56140027
ROHN01-1672          52211G1           0       673907.8 5736314.3 118.2 56140027
ROHN01-1672          52221G1           0       673915.0 5736353.7 117.6 56140027
ROHN01-1672          52231G1           0       673921.4 5736393.4 117.1 56140027
ROHN01-1672          52241G1           0       673928.5 5736432.8 117.1 56140027
ROHN01-1672          52251G1           0       673935.0 5736472.4 116.2 56140027
ROHN01-1672          52261G1           0       673942.3 5736512.0 114.8 56140027
ROHN01-1672          52271G1           0       673948.6 5736551.1 111.2 56140027
ROHN01-1672          52281G1           0       673955.3 5736590.6 111.5 56140027
ROHN01-1672          52291G1           0       673962.4 5736629.9 112.8 56140027
ROHN01-1672          52301G1           0       673968.7 5736669.0 112.5 56140027
ROHN01-1672          52311G1           0       673975.7 5736708.6 112.6 56140027
ROHN01-1672          52321G1           0       673982.3 5736748.0 112.8 56140027
ROHN01-1672          52331G1           0       673989.0 5736787.8 112.4 56140027
ROHN01-1672          52341G1           0       673995.8 5736827.1 113.4 56140027
ROHN01-1672          52351G1           0       674002.6 5736866.5 108.7 56140027
ROHN01-1672          52361G1           0       674009.3 5736906.0 106.9 56140027
ROHN01-1672          52371G1           0       674016.1 5736945.4 111.5 56140027
ROHN01-1672          52381G1           0       674014.0 5736986.6 113.8 56140027
ROHN01-1672          52391G1           0       674020.3 5737026.0 116.4 56140027
ROHN01-1672          52401G1           0       674026.6 5737065.3 119.2 56140027
ROHN01-1672          52411G1           0       674033.0 5737104.7 122.2 56140027
ROHN01-1672          52421G1           0       674039.3 5737144.1 124.3 56140027
ROHN01-1672          52431G1           0       674045.6 5737183.5 126.0 56140027
ROHN01-1672          52441G1           0       674052.0 5737222.9 127.5 56140027
ROHN01-1672          52451G1           0       674058.3 5737262.3 127.5 56140027
ROHN01-1672          52461G1           0       674064.3 5737301.4 126.1 56140027
ROHN01-1672          52471G1           0       674070.4 5737340.7 124.2 56140027
