H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301021181911OHN01-5192          16441   1  961OHN01-1616          5144    52391
X301021181911OHN01-5192          16441  97 1921OHN01-1624          5144    52391
X301021181911OHN01-5192          16441 193 2881OHN01-1632          5144    52391
X301021181911OHN01-5192          16441 289 3841OHN01-1640          5144    52391
X301021181911OHN01-5192          16441 385 4801OHN01-1648          5144    52391
X301021181911OHN01-5192          16441 481 5761OHN01-1656          5144    52391
X301021181911OHN01-5192          16441 577 6721OHN01-1664          5144    52391
X301021181911OHN01-5192          16441 673 7681OHN01-1672          5144    52391
X301021182011OHN01-5192          16421   1  961OHN01-1616          5144    52391
X301021182011OHN01-5192          16421  97 1921OHN01-1624          5144    52391
X301021182011OHN01-5192          16421 193 2881OHN01-1632          5144    52391
X301021182011OHN01-5192          16421 289 3841OHN01-1640          5144    52391
X301021182011OHN01-5192          16421 385 4801OHN01-1648          5144    52391
X301021182011OHN01-5192          16421 481 5761OHN01-1656          5144    52391
X301021182011OHN01-5192          16421 577 6721OHN01-1664          5144    52391
X301021182011OHN01-5192          16421 673 7681OHN01-1672          5144    52391
X301021182111OHN01-5192          16401   1  961OHN01-1616          5144    52391
X301021182111OHN01-5192          16401  97 1921OHN01-1624          5144    52391
X301021182111OHN01-5192          16401 193 2881OHN01-1632          5144    52391
X301021182111OHN01-5192          16401 289 3841OHN01-1640          5144    52391
X301021182111OHN01-5192          16401 385 4801OHN01-1648          5144    52391
X301021182111OHN01-5192          16401 481 5761OHN01-1656          5144    52391
X301021182111OHN01-5192          16401 577 6721OHN01-1664          5144    52391
X301021182111OHN01-5192          16401 673 7681OHN01-1672          5144    52391
X301021182211OHN01-5192          16381   1  961OHN01-1616          5144    52391
X301021182211OHN01-5192          16381  97 1921OHN01-1624          5144    52391
X301021182211OHN01-5192          16381 193 2881OHN01-1632          5144    52391
X301021182211OHN01-5192          16381 289 3841OHN01-1640          5144    52391
X301021182211OHN01-5192          16381 385 4801OHN01-1648          5144    52391
X301021182211OHN01-5192          16381 481 5761OHN01-1656          5144    52391
X301021182211OHN01-5192          16381 577 6721OHN01-1664          5144    52391
X301021182311OHN01-5200          16381   1  961OHN01-1616          5152    52471
X301021182311OHN01-5200          16381  97 1921OHN01-1624          5152    52471
X301021182311OHN01-5200          16381 193 2881OHN01-1632          5152    52471
X301021182311OHN01-5200          16381 289 3841OHN01-1640          5152    52471
X301021182311OHN01-5200          16381 385 4801OHN01-1648          5152    52471
X301021182311OHN01-5200          16381 481 5761OHN01-1656          5152    52471
X301021182311OHN01-5200          16381 577 6721OHN01-1664          5152    52471
X301021182411OHN01-5200          16401   1  961OHN01-1616          5152    52471
X301021182411OHN01-5200          16401  97 1921OHN01-1624          5152    52471
X301021182411OHN01-5200          16401 193 2881OHN01-1632          5152    52471
X301021182411OHN01-5200          16401 289 3841OHN01-1640          5152    52471
X301021182411OHN01-5200          16401 385 4801OHN01-1648          5152    52471
X301021182411OHN01-5200          16401 481 5761OHN01-1656          5152    52471
X301021182411OHN01-5200          16401 577 6721OHN01-1664          5152    52471
X301021182411OHN01-5200          16401 673 7681OHN01-1672          5152    52471
X301021182611OHN01-5200          16421   1  961OHN01-1616          5152    52471
X301021182611OHN01-5200          16421  97 1921OHN01-1624          5152    52471
X301021182611OHN01-5200          16421 193 2881OHN01-1632          5152    52471
X301021182611OHN01-5200          16421 289 3841OHN01-1640          5152    52471
X301021182611OHN01-5200          16421 385 4801OHN01-1648          5152    52471
X301021182611OHN01-5200          16421 481 5761OHN01-1656          5152    52471
X301021182611OHN01-5200          16421 577 6721OHN01-1664          5152    52471
X301021182611OHN01-5200          16421 673 7681OHN01-1672          5152    52471
X301021182711OHN01-5200          16441   1  961OHN01-1616          5152    52471
X301021182711OHN01-5200          16441  97 1921OHN01-1624          5152    52471
X301021182711OHN01-5200          16441 193 2881OHN01-1632          5152    52471
X301021182711OHN01-5200          16441 289 3841OHN01-1640          5152    52471
X301021182711OHN01-5200          16441 385 4801OHN01-1648          5152    52471
X301021182711OHN01-5200          16441 481 5761OHN01-1656          5152    52471
X301021182711OHN01-5200          16441 577 6721OHN01-1664          5152    52471
X301021182711OHN01-5200          16441 673 7681OHN01-1672          5152    52471
X301021182811OHN01-5208          16441   1  881OHN01-1616          5160    52471
X301021182811OHN01-5208          16441  89 1761OHN01-1624          5160    52471
X301021182811OHN01-5208          16441 177 2641OHN01-1632          5160    52471
X301021182811OHN01-5208          16441 265 3521OHN01-1640          5160    52471
X301021182811OHN01-5208          16441 353 4401OHN01-1648          5160    52471
X301021182811OHN01-5208          16441 441 5281OHN01-1656          5160    52471
X301021182811OHN01-5208          16441 529 6161OHN01-1664          5160    52471
X301021182811OHN01-5208          16441 617 7041OHN01-1672          5160    52471
X301021182911OHN01-5208          16421   1  881OHN01-1616          5160    52471
X301021182911OHN01-5208          16421  89 1761OHN01-1624          5160    52471
X301021182911OHN01-5208          16421 177 2641OHN01-1632          5160    52471
X301021182911OHN01-5208          16421 265 3521OHN01-1640          5160    52471
X301021182911OHN01-5208          16421 353 4401OHN01-1648          5160    52471
X301021182911OHN01-5208          16421 441 5281OHN01-1656          5160    52471
X301021182911OHN01-5208          16421 529 6161OHN01-1664          5160    52471
X301021182911OHN01-5208          16421 617 7041OHN01-1672          5160    52471
X301021183011OHN01-5208          16401   1  881OHN01-1616          5160    52471
X301021183011OHN01-5208          16401  89 1761OHN01-1624          5160    52471
X301021183011OHN01-5208          16401 177 2641OHN01-1632          5160    52471
X301021183011OHN01-5208          16401 265 3521OHN01-1640          5160    52471
X301021183011OHN01-5208          16401 353 4401OHN01-1648          5160    52471
X301021183011OHN01-5208          16401 441 5281OHN01-1656          5160    52471
X301021183011OHN01-5208          16401 529 6161OHN01-1664          5160    52471
X301021183011OHN01-5208          16401 617 7041OHN01-1672          5160    52471
X301021183111OHN01-5208          16381   1  881OHN01-1616          5160    52471
X301021183111OHN01-5208          16381  89 1761OHN01-1624          5160    52471
X301021183111OHN01-5208          16381 177 2641OHN01-1632          5160    52471
X301021183111OHN01-5208          16381 265 3521OHN01-1640          5160    52471
X301021183111OHN01-5208          16381 353 4401OHN01-1648          5160    52471
X301021183111OHN01-5208          16381 441 5281OHN01-1656          5160    52471
X301021183111OHN01-5208          16381 529 6161OHN01-1664          5160    52471
X301021183211OHN01-5216          16381   1  801OHN01-1616          5168    52471
X301021183211OHN01-5216          16381  81 1601OHN01-1624          5168    52471
X301021183211OHN01-5216          16381 161 2401OHN01-1632          5168    52471
X301021183211OHN01-5216          16381 241 3201OHN01-1640          5168    52471
X301021183211OHN01-5216          16381 321 4001OHN01-1648          5168    52471
X301021183211OHN01-5216          16381 401 4801OHN01-1656          5168    52471
X301021183211OHN01-5216          16381 481 5601OHN01-1664          5168    52471
X301021183311OHN01-5216          16361   1  801OHN01-1616          5168    52471
X301021183311OHN01-5216          16361  81 1601OHN01-1624          5168    52471
X301021183311OHN01-5216          16361 161 2401OHN01-1632          5168    52471
X301021183311OHN01-5216          16361 241 3201OHN01-1640          5168    52471
X301021183311OHN01-5216          16361 321 4001OHN01-1648          5168    52471
X301021183311OHN01-5216          16361 401 4801OHN01-1656          5168    52471
X301021183311OHN01-5216          16361 481 5601OHN01-1664          5168    52471
X301021183411OHN01-5216          16401   1  801OHN01-1616          5168    52471
X301021183411OHN01-5216          16401  81 1601OHN01-1624          5168    52471
X301021183411OHN01-5216          16401 161 2401OHN01-1632          5168    52471
X301021183411OHN01-5216          16401 241 3201OHN01-1640          5168    52471
X301021183411OHN01-5216          16401 321 4001OHN01-1648          5168    52471
X301021183411OHN01-5216          16401 401 4801OHN01-1656          5168    52471
X301021183411OHN01-5216          16401 481 5601OHN01-1664          5168    52471
X301021183411OHN01-5216          16401 561 6401OHN01-1672          5168    52471
X301021183511OHN01-5216          16421   1  801OHN01-1616          5168    52471
X301021183511OHN01-5216          16421  81 1601OHN01-1624          5168    52471
X301021183511OHN01-5216          16421 161 2401OHN01-1632          5168    52471
X301021183511OHN01-5216          16421 241 3201OHN01-1640          5168    52471
X301021183511OHN01-5216          16421 321 4001OHN01-1648          5168    52471
X301021183511OHN01-5216          16421 401 4801OHN01-1656          5168    52471
X301021183511OHN01-5216          16421 481 5601OHN01-1664          5168    52471
X301021183511OHN01-5216          16421 561 6401OHN01-1672          5168    52471
X301021183611OHN01-5216          16441   1  801OHN01-1616          5168    52471
X301021183611OHN01-5216          16441  81 1601OHN01-1624          5168    52471
X301021183611OHN01-5216          16441 161 2401OHN01-1632          5168    52471
X301021183611OHN01-5216          16441 241 3201OHN01-1640          5168    52471
X301021183611OHN01-5216          16441 321 4001OHN01-1648          5168    52471
X301021183611OHN01-5216          16441 401 4801OHN01-1656          5168    52471
X301021183611OHN01-5216          16441 481 5601OHN01-1664          5168    52471
X301021183611OHN01-5216          16441 561 6401OHN01-1672          5168    52471
X301021183711OHN01-5224          16441   1  721OHN01-1616          5176    52471
X301021183711OHN01-5224          16441  73 1441OHN01-1624          5176    52471
X301021183711OHN01-5224          16441 145 2161OHN01-1632          5176    52471
X301021183711OHN01-5224          16441 217 2881OHN01-1640          5176    52471
X301021183711OHN01-5224          16441 289 3601OHN01-1648          5176    52471
X301021183711OHN01-5224          16441 361 4321OHN01-1656          5176    52471
X301021183711OHN01-5224          16441 433 5041OHN01-1664          5176    52471
X301021183711OHN01-5224          16441 505 5761OHN01-1672          5176    52471
X301021183811OHN01-5224          16421   1  721OHN01-1616          5176    52471
X301021183811OHN01-5224          16421  73 1441OHN01-1624          5176    52471
X301021183811OHN01-5224          16421 145 2161OHN01-1632          5176    52471
X301021183811OHN01-5224          16421 217 2881OHN01-1640          5176    52471
X301021183811OHN01-5224          16421 289 3601OHN01-1648          5176    52471
X301021183811OHN01-5224          16421 361 4321OHN01-1656          5176    52471
X301021183811OHN01-5224          16421 433 5041OHN01-1664          5176    52471
X301021183811OHN01-5224          16421 505 5761OHN01-1672          5176    52471
X301021183911OHN01-5224          16401   1  721OHN01-1616          5176    52471
X301021183911OHN01-5224          16401  73 1441OHN01-1624          5176    52471
X301021183911OHN01-5224          16401 145 2161OHN01-1632          5176    52471
X301021183911OHN01-5224          16401 217 2881OHN01-1640          5176    52471
X301021183911OHN01-5224          16401 289 3601OHN01-1648          5176    52471
X301021183911OHN01-5224          16401 361 4321OHN01-1656          5176    52471
X301021183911OHN01-5224          16401 433 5041OHN01-1664          5176    52471
X301021183911OHN01-5224          16401 505 5761OHN01-1672          5176    52471
X301021184011OHN01-5224          16381   1  721OHN01-1616          5176    52471
X301021184011OHN01-5224          16381  73 1441OHN01-1624          5176    52471
X301021184011OHN01-5224          16381 145 2161OHN01-1632          5176    52471
X301021184011OHN01-5224          16381 217 2881OHN01-1640          5176    52471
X301021184011OHN01-5224          16381 289 3601OHN01-1648          5176    52471
X301021184011OHN01-5224          16381 361 4321OHN01-1656          5176    52471
X301021184011OHN01-5224          16381 433 5041OHN01-1664          5176    52471
X301021184111OHN01-5224          16361   1  721OHN01-1616          5176    52471
X301021184111OHN01-5224          16361  73 1441OHN01-1624          5176    52471
X301021184111OHN01-5224          16361 145 2161OHN01-1632          5176    52471
X301021184111OHN01-5224          16361 217 2881OHN01-1640          5176    52471
X301021184111OHN01-5224          16361 289 3601OHN01-1648          5176    52471
X301021184111OHN01-5224          16361 361 4321OHN01-1656          5176    52471
X301021184111OHN01-5224          16361 433 5041OHN01-1664          5176    52471
X301021184211OHN01-5232          16341   1  641OHN01-1616          5184    52471
X301021184211OHN01-5232          16341  65 1281OHN01-1624          5184    52471
X301021184211OHN01-5232          16341 129 1921OHN01-1632          5184    52471
X301021184211OHN01-5232          16341 193 2561OHN01-1640          5184    52471
X301021184211OHN01-5232          16341 257 3201OHN01-1648          5184    52471
X301021184211OHN01-5232          16341 321 3841OHN01-1656          5184    52471
X301021184211OHN01-5232          16341 385 4481OHN01-1664          5184    52471
X301021184311OHN01-5232          16361   1  641OHN01-1616          5184    52471
X301021184311OHN01-5232          16361  65 1281OHN01-1624          5184    52471
X301021184311OHN01-5232          16361 129 1921OHN01-1632          5184    52471
X301021184311OHN01-5232          16361 193 2561OHN01-1640          5184    52471
X301021184311OHN01-5232          16361 257 3201OHN01-1648          5184    52471
X301021184311OHN01-5232          16361 321 3841OHN01-1656          5184    52471
X301021184311OHN01-5232          16361 385 4481OHN01-1664          5184    52471
X301021184411OHN01-5232          16381   1  641OHN01-1616          5184    52471
X301021184411OHN01-5232          16381  65 1281OHN01-1624          5184    52471
X301021184411OHN01-5232          16381 129 1921OHN01-1632          5184    52471
X301021184411OHN01-5232          16381 193 2561OHN01-1640          5184    52471
X301021184411OHN01-5232          16381 257 3201OHN01-1648          5184    52471
X301021184411OHN01-5232          16381 321 3841OHN01-1656          5184    52471
X301021184411OHN01-5232          16381 385 4481OHN01-1664          5184    52471
X301021184511OHN01-5232          16401   1  641OHN01-1616          5184    52471
X301021184511OHN01-5232          16401  65 1281OHN01-1624          5184    52471
X301021184511OHN01-5232          16401 129 1921OHN01-1632          5184    52471
X301021184511OHN01-5232          16401 193 2561OHN01-1640          5184    52471
X301021184511OHN01-5232          16401 257 3201OHN01-1648          5184    52471
X301021184511OHN01-5232          16401 321 3841OHN01-1656          5184    52471
X301021184511OHN01-5232          16401 385 4481OHN01-1664          5184    52471
X301021184511OHN01-5232          16401 449 5121OHN01-1672          5184    52471
X301021184611OHN01-5232          16421   1  641OHN01-1616          5184    52471
X301021184611OHN01-5232          16421  65 1281OHN01-1624          5184    52471
X301021184611OHN01-5232          16421 129 1921OHN01-1632          5184    52471
X301021184611OHN01-5232          16421 193 2561OHN01-1640          5184    52471
X301021184611OHN01-5232          16421 257 3201OHN01-1648          5184    52471
X301021184611OHN01-5232          16421 321 3841OHN01-1656          5184    52471
X301021184611OHN01-5232          16421 385 4481OHN01-1664          5184    52471
X301021184611OHN01-5232          16421 449 5121OHN01-1672          5184    52471
X301021184711OHN01-5232          16441   1  641OHN01-1616          5184    52471
X301021184711OHN01-5232          16441  65 1281OHN01-1624          5184    52471
X301021184711OHN01-5232          16441 129 1921OHN01-1632          5184    52471
X301021184711OHN01-5232          16441 193 2561OHN01-1640          5184    52471
X301021184711OHN01-5232          16441 257 3201OHN01-1648          5184    52471
X301021184711OHN01-5232          16441 321 3841OHN01-1656          5184    52471
X301021184711OHN01-5232          16441 385 4481OHN01-1664          5184    52471
X301021184711OHN01-5232          16441 449 5121OHN01-1672          5184    52471
X301021184811OHN01-5248          16341   1  481OHN01-1616          5200    52471
X301021184811OHN01-5248          16341  49  961OHN01-1624          5200    52471
X301021184811OHN01-5248          16341  97 1441OHN01-1632          5200    52471
X301021184811OHN01-5248          16341 145 1921OHN01-1640          5200    52471
X301021184811OHN01-5248          16341 193 2401OHN01-1648          5200    52471
X301021184811OHN01-5248          16341 241 2881OHN01-1656          5200    52471
X301021184811OHN01-5248          16341 289 3361OHN01-1664          5200    52471
X301021184911OHN01-5240          16341   1  561OHN01-1616          5192    52471
X301021184911OHN01-5240          16341  57 1121OHN01-1624          5192    52471
X301021184911OHN01-5240          16341 113 1681OHN01-1632          5192    52471
X301021184911OHN01-5240          16341 169 2241OHN01-1640          5192    52471
X301021184911OHN01-5240          16341 225 2801OHN01-1648          5192    52471
X301021184911OHN01-5240          16341 281 3361OHN01-1656          5192    52471
X301021184911OHN01-5240          16341 337 3921OHN01-1664          5192    52471
X301021185011OHN01-5248          16321   1  481OHN01-1616          5200    52471
X301021185011OHN01-5248          16321  49  961OHN01-1624          5200    52471
X301021185011OHN01-5248          16321  97 1441OHN01-1632          5200    52471
X301021185011OHN01-5248          16321 145 1921OHN01-1640          5200    52471
X301021185011OHN01-5248          16321 193 2401OHN01-1648          5200    52471
X301021185011OHN01-5248          16321 241 2881OHN01-1656          5200    52471
X301021185011OHN01-5248          16321 289 3361OHN01-1664          5200    52471
X301021185111OHN01-5240          16321   1  561OHN01-1616          5192    52471
X301021185111OHN01-5240          16321  57 1121OHN01-1624          5192    52471
X301021185111OHN01-5240          16321 113 1681OHN01-1632          5192    52471
X301021185111OHN01-5240          16321 169 2241OHN01-1640          5192    52471
X301021185111OHN01-5240          16321 225 2801OHN01-1648          5192    52471
X301021185111OHN01-5240          16321 281 3361OHN01-1656          5192    52471
X301021185111OHN01-5240          16321 337 3921OHN01-1664          5192    52471
X301021185211OHN01-5232          16321   1  641OHN01-1616          5184    52471
X301021185211OHN01-5232          16321  65 1281OHN01-1624          5184    52471
X301021185211OHN01-5232          16321 129 1921OHN01-1632          5184    52471
X301021185211OHN01-5232          16321 193 2561OHN01-1640          5184    52471
X301021185211OHN01-5232          16321 257 3201OHN01-1648          5184    52471
X301021185211OHN01-5232          16321 321 3841OHN01-1656          5184    52471
X301021185211OHN01-5232          16321 385 4481OHN01-1664          5184    52471
X301021185311OHN01-5224          16321   1  721OHN01-1608          5176    52471
X301021185311OHN01-5224          16321  73 1441OHN01-1616          5176    52471
X301021185311OHN01-5224          16321 145 2161OHN01-1624          5176    52471
X301021185311OHN01-5224          16321 217 2881OHN01-1632          5176    52471
X301021185311OHN01-5224          16321 289 3601OHN01-1640          5176    52471
X301021185311OHN01-5224          16321 361 4321OHN01-1648          5176    52471
X301021185311OHN01-5224          16321 433 5041OHN01-1656          5176    52471
X301021185311OHN01-5224          16321 505 5761OHN01-1664          5176    52471
X301021185411OHN01-5224          16341   1  721OHN01-1608          5176    52471
X301021185411OHN01-5224          16341  73 1441OHN01-1616          5176    52471
X301021185411OHN01-5224          16341 145 2161OHN01-1624          5176    52471
X301021185411OHN01-5224          16341 217 2881OHN01-1632          5176    52471
X301021185411OHN01-5224          16341 289 3601OHN01-1640          5176    52471
X301021185411OHN01-5224          16341 361 4321OHN01-1648          5176    52471
X301021185411OHN01-5224          16341 433 5041OHN01-1656          5176    52471
X301021185411OHN01-5224          16341 505 5761OHN01-1664          5176    52471
X301021185511OHN01-5216          16341   1  801OHN01-1608          5168    52471
X301021185511OHN01-5216          16341  81 1601OHN01-1616          5168    52471
X301021185511OHN01-5216          16341 161 2401OHN01-1624          5168    52471
X301021185511OHN01-5216          16341 241 3201OHN01-1632          5168    52471
X301021185511OHN01-5216          16341 321 4001OHN01-1640          5168    52471
X301021185511OHN01-5216          16341 401 4801OHN01-1648          5168    52471
X301021185511OHN01-5216          16341 481 5601OHN01-1656          5168    52471
X301021185511OHN01-5216          16341 561 6401OHN01-1664          5168    52471
X301021185611OHN01-5216          16321   1  801OHN01-1608          5168    52471
X301021185611OHN01-5216          16321  81 1601OHN01-1616          5168    52471
X301021185611OHN01-5216          16321 161 2401OHN01-1624          5168    52471
X301021185611OHN01-5216          16321 241 3201OHN01-1632          5168    52471
X301021185611OHN01-5216          16321 321 4001OHN01-1640          5168    52471
X301021185611OHN01-5216          16321 401 4801OHN01-1648          5168    52471
X301021185611OHN01-5216          16321 481 5601OHN01-1656          5168    52471
X301021185611OHN01-5216          16321 561 6401OHN01-1664          5168    52471
X301021185711OHN01-5208          16361   1  881OHN01-1608          5160    52471
X301021185711OHN01-5208          16361  89 1761OHN01-1616          5160    52471
X301021185711OHN01-5208          16361 177 2641OHN01-1624          5160    52471
X301021185711OHN01-5208          16361 265 3521OHN01-1632          5160    52471
X301021185711OHN01-5208          16361 353 4401OHN01-1640          5160    52471
X301021185711OHN01-5208          16361 441 5281OHN01-1648          5160    52471
X301021185711OHN01-5208          16361 529 6161OHN01-1656          5160    52471
X301021185711OHN01-5208          16361 617 7041OHN01-1664          5160    52471
X301021185811OHN01-5208          16341   1  881OHN01-1608          5160    52471
X301021185811OHN01-5208          16341  89 1761OHN01-1616          5160    52471
X301021185811OHN01-5208          16341 177 2641OHN01-1624          5160    52471
X301021185811OHN01-5208          16341 265 3521OHN01-1632          5160    52471
X301021185811OHN01-5208          16341 353 4401OHN01-1640          5160    52471
X301021185811OHN01-5208          16341 441 5281OHN01-1648          5160    52471
X301021185811OHN01-5208          16341 529 6161OHN01-1656          5160    52471
X301021185811OHN01-5208          16341 617 7041OHN01-1664          5160    52471
X301021185911OHN01-5208          16321   1  881OHN01-1608          5160    52471
X301021185911OHN01-5208          16321  89 1761OHN01-1616          5160    52471
X301021185911OHN01-5208          16321 177 2641OHN01-1624          5160    52471
X301021185911OHN01-5208          16321 265 3521OHN01-1632          5160    52471
X301021185911OHN01-5208          16321 353 4401OHN01-1640          5160    52471
X301021185911OHN01-5208          16321 441 5281OHN01-1648          5160    52471
X301021185911OHN01-5208          16321 529 6161OHN01-1656          5160    52471
X301021185911OHN01-5208          16321 617 7041OHN01-1664          5160    52471
X301021186011OHN01-5200          16321   1  961OHN01-1608          5152    52471
X301021186011OHN01-5200          16321  97 1921OHN01-1616          5152    52471
X301021186011OHN01-5200          16321 193 2881OHN01-1624          5152    52471
X301021186011OHN01-5200          16321 289 3841OHN01-1632          5152    52471
X301021186011OHN01-5200          16321 385 4801OHN01-1640          5152    52471
X301021186011OHN01-5200          16321 481 5761OHN01-1648          5152    52471
X301021186011OHN01-5200          16321 577 6721OHN01-1656          5152    52471
X301021186011OHN01-5200          16321 673 7681OHN01-1664          5152    52471
X301021186111OHN01-5200          16341   1  961OHN01-1608          5152    52471
X301021186111OHN01-5200          16341  97 1921OHN01-1616          5152    52471
X301021186111OHN01-5200          16341 193 2881OHN01-1624          5152    52471
X301021186111OHN01-5200          16341 289 3841OHN01-1632          5152    52471
X301021186111OHN01-5200          16341 385 4801OHN01-1640          5152    52471
X301021186111OHN01-5200          16341 481 5761OHN01-1648          5152    52471
X301021186111OHN01-5200          16341 577 6721OHN01-1656          5152    52471
X301021186111OHN01-5200          16341 673 7681OHN01-1664          5152    52471
X301021186211OHN01-5200          16361   1  961OHN01-1608          5152    52471
X301021186211OHN01-5200          16361  97 1921OHN01-1616          5152    52471
X301021186211OHN01-5200          16361 193 2881OHN01-1624          5152    52471
X301021186211OHN01-5200          16361 289 3841OHN01-1632          5152    52471
X301021186211OHN01-5200          16361 385 4801OHN01-1640          5152    52471
X301021186211OHN01-5200          16361 481 5761OHN01-1648          5152    52471
X301021186211OHN01-5200          16361 577 6721OHN01-1656          5152    52471
X301021186211OHN01-5200          16361 673 7681OHN01-1664          5152    52471
X301021186311OHN01-5192          16321   1  961OHN01-1608          5144    52391
X301021186311OHN01-5192          16321  97 1921OHN01-1616          5144    52391
X301021186311OHN01-5192          16321 193 2881OHN01-1624          5144    52391
X301021186311OHN01-5192          16321 289 3841OHN01-1632          5144    52391
X301021186311OHN01-5192          16321 385 4801OHN01-1640          5144    52391
X301021186311OHN01-5192          16321 481 5761OHN01-1648          5144    52391
X301021186311OHN01-5192          16321 577 6721OHN01-1656          5144    52391
X301021186311OHN01-5192          16321 673 7681OHN01-1664          5144    52391
X301021186411OHN01-5192          16341   1  961OHN01-1608          5144    52391
X301021186411OHN01-5192          16341  97 1921OHN01-1616          5144    52391
X301021186411OHN01-5192          16341 193 2881OHN01-1624          5144    52391
X301021186411OHN01-5192          16341 289 3841OHN01-1632          5144    52391
X301021186411OHN01-5192          16341 385 4801OHN01-1640          5144    52391
X301021186411OHN01-5192          16341 481 5761OHN01-1648          5144    52391
X301021186411OHN01-5192          16341 577 6721OHN01-1656          5144    52391
X301021186411OHN01-5192          16341 673 7681OHN01-1664          5144    52391
X301021186511OHN01-5192          16361   1  961OHN01-1608          5144    52391
X301021186511OHN01-5192          16361  97 1921OHN01-1616          5144    52391
X301021186511OHN01-5192          16361 193 2881OHN01-1624          5144    52391
X301021186511OHN01-5192          16361 289 3841OHN01-1632          5144    52391
X301021186511OHN01-5192          16361 385 4801OHN01-1640          5144    52391
X301021186511OHN01-5192          16361 481 5761OHN01-1648          5144    52391
X301021186511OHN01-5192          16361 577 6721OHN01-1656          5144    52391
X301021186511OHN01-5192          16361 673 7681OHN01-1664          5144    52391
X301021186711OHN01-5184          16321   1  961OHN01-1608          5136    52311
X301021186711OHN01-5184          16321  97 1921OHN01-1616          5136    52311
X301021186711OHN01-5184          16321 193 2881OHN01-1624          5136    52311
X301021186711OHN01-5184          16321 289 3841OHN01-1632          5136    52311
X301021186711OHN01-5184          16321 385 4801OHN01-1640          5136    52311
X301021186711OHN01-5184          16321 481 5761OHN01-1648          5136    52311
X301021186711OHN01-5184          16321 577 6721OHN01-1656          5136    52311
X301021186711OHN01-5184          16321 673 7681OHN01-1664          5136    52311
X301021186911OHN01-5184          16341   1  961OHN01-1608          5136    52311
X301021186911OHN01-5184          16341  97 1921OHN01-1616          5136    52311
X301021186911OHN01-5184          16341 193 2881OHN01-1624          5136    52311
X301021186911OHN01-5184          16341 289 3841OHN01-1632          5136    52311
X301021186911OHN01-5184          16341 385 4801OHN01-1640          5136    52311
X301021186911OHN01-5184          16341 481 5761OHN01-1648          5136    52311
X301021186911OHN01-5184          16341 577 6721OHN01-1656          5136    52311
X301021186911OHN01-5184          16341 673 7681OHN01-1664          5136    52311
X301021187011OHN01-5184          16361   1  961OHN01-1608          5136    52311
X301021187011OHN01-5184          16361  97 1921OHN01-1616          5136    52311
X301021187011OHN01-5184          16361 193 2881OHN01-1624          5136    52311
X301021187011OHN01-5184          16361 289 3841OHN01-1632          5136    52311
X301021187011OHN01-5184          16361 385 4801OHN01-1640          5136    52311
X301021187011OHN01-5184          16361 481 5761OHN01-1648          5136    52311
X301021187011OHN01-5184          16361 577 6721OHN01-1656          5136    52311
X301021187011OHN01-5184          16361 673 7681OHN01-1664          5136    52311
X301021187111OHN01-5184          16381   1  961OHN01-1608          5136    52311
X301021187111OHN01-5184          16381  97 1921OHN01-1616          5136    52311
X301021187111OHN01-5184          16381 193 2881OHN01-1624          5136    52311
X301021187111OHN01-5184          16381 289 3841OHN01-1632          5136    52311
X301021187111OHN01-5184          16381 385 4801OHN01-1640          5136    52311
X301021187111OHN01-5184          16381 481 5761OHN01-1648          5136    52311
X301021187111OHN01-5184          16381 577 6721OHN01-1656          5136    52311
X301021187111OHN01-5184          16381 673 7681OHN01-1664          5136    52311
X301021187211OHN01-5176          16381   1  961OHN01-1608          5128    52231
X301021187211OHN01-5176          16381  97 1921OHN01-1616          5128    52231
X301021187211OHN01-5176          16381 193 2881OHN01-1624          5128    52231
X301021187211OHN01-5176          16381 289 3841OHN01-1632          5128    52231
X301021187211OHN01-5176          16381 385 4801OHN01-1640          5128    52231
X301021187211OHN01-5176          16381 481 5761OHN01-1648          5128    52231
X301021187211OHN01-5176          16381 577 6721OHN01-1656          5128    52231
X301021187211OHN01-5176          16381 673 7681OHN01-1664          5128    52231
X301021187311OHN01-5176          16361   1  961OHN01-1608          5128    52231
X301021187311OHN01-5176          16361  97 1921OHN01-1616          5128    52231
X301021187311OHN01-5176          16361 193 2881OHN01-1624          5128    52231
X301021187311OHN01-5176          16361 289 3841OHN01-1632          5128    52231
X301021187311OHN01-5176          16361 385 4801OHN01-1640          5128    52231
X301021187311OHN01-5176          16361 481 5761OHN01-1648          5128    52231
X301021187311OHN01-5176          16361 577 6721OHN01-1656          5128    52231
X301021187311OHN01-5176          16361 673 7681OHN01-1664          5128    52231
X301021187411OHN01-5176          16341   1  961OHN01-1608          5128    52231
X301021187411OHN01-5176          16341  97 1921OHN01-1616          5128    52231
X301021187411OHN01-5176          16341 193 2881OHN01-1624          5128    52231
X301021187411OHN01-5176          16341 289 3841OHN01-1632          5128    52231
X301021187411OHN01-5176          16341 385 4801OHN01-1640          5128    52231
X301021187411OHN01-5176          16341 481 5761OHN01-1648          5128    52231
X301021187411OHN01-5176          16341 577 6721OHN01-1656          5128    52231
X301021187411OHN01-5176          16341 673 7681OHN01-1664          5128    52231
X301021187511OHN01-5176          16321   1  961OHN01-1608          5128    52231
X301021187511OHN01-5176          16321  97 1921OHN01-1616          5128    52231
X301021187511OHN01-5176          16321 193 2881OHN01-1624          5128    52231
X301021187511OHN01-5176          16321 289 3841OHN01-1632          5128    52231
X301021187511OHN01-5176          16321 385 4801OHN01-1640          5128    52231
X301021187511OHN01-5176          16321 481 5761OHN01-1648          5128    52231
X301021187511OHN01-5176          16321 577 6721OHN01-1656          5128    52231
X301021187511OHN01-5176          16321 673 7681OHN01-1664          5128    52231
X301021187611OHN01-5168          16321   1  961OHN01-1608          5120    52151
X301021187611OHN01-5168          16321  97 1921OHN01-1616          5120    52151
X301021187611OHN01-5168          16321 193 2881OHN01-1624          5120    52151
X301021187611OHN01-5168          16321 289 3841OHN01-1632          5120    52151
X301021187611OHN01-5168          16321 385 4801OHN01-1640          5120    52151
X301021187611OHN01-5168          16321 481 5761OHN01-1648          5120    52151
X301021187611OHN01-5168          16321 577 6721OHN01-1656          5120    52151
X301021187611OHN01-5168          16321 673 7681OHN01-1664          5120    52151
X301021187711OHN01-5168          16341   1  961OHN01-1608          5120    52151
X301021187711OHN01-5168          16341  97 1921OHN01-1616          5120    52151
X301021187711OHN01-5168          16341 193 2881OHN01-1624          5120    52151
X301021187711OHN01-5168          16341 289 3841OHN01-1632          5120    52151
X301021187711OHN01-5168          16341 385 4801OHN01-1640          5120    52151
X301021187711OHN01-5168          16341 481 5761OHN01-1648          5120    52151
X301021187711OHN01-5168          16341 577 6721OHN01-1656          5120    52151
X301021187711OHN01-5168          16341 673 7681OHN01-1664          5120    52151
X301021187811OHN01-5168          16361   1  961OHN01-1608          5120    52151
X301021187811OHN01-5168          16361  97 1921OHN01-1616          5120    52151
X301021187811OHN01-5168          16361 193 2881OHN01-1624          5120    52151
X301021187811OHN01-5168          16361 289 3841OHN01-1632          5120    52151
X301021187811OHN01-5168          16361 385 4801OHN01-1640          5120    52151
X301021187811OHN01-5168          16361 481 5761OHN01-1648          5120    52151
X301021187811OHN01-5168          16361 577 6721OHN01-1656          5120    52151
X301021187811OHN01-5168          16361 673 7681OHN01-1664          5120    52151
X301021187911OHN01-5168          16381   1  961OHN01-1608          5120    52151
X301021187911OHN01-5168          16381  97 1921OHN01-1616          5120    52151
X301021187911OHN01-5168          16381 193 2881OHN01-1624          5120    52151
X301021187911OHN01-5168          16381 289 3841OHN01-1632          5120    52151
X301021187911OHN01-5168          16381 385 4801OHN01-1640          5120    52151
X301021187911OHN01-5168          16381 481 5761OHN01-1648          5120    52151
X301021187911OHN01-5168          16381 577 6721OHN01-1656          5120    52151
X301021187911OHN01-5168          16381 673 7681OHN01-1664          5120    52151
X301021188011OHN01-5160          16381   1  881OHN01-1608          5120    52071
X301021188011OHN01-5160          16381  89 1761OHN01-1616          5120    52071
X301021188011OHN01-5160          16381 177 2641OHN01-1624          5120    52071
X301021188011OHN01-5160          16381 265 3521OHN01-1632          5120    52071
X301021188011OHN01-5160          16381 353 4401OHN01-1640          5120    52071
X301021188011OHN01-5160          16381 441 5281OHN01-1648          5120    52071
X301021188011OHN01-5160          16381 529 6161OHN01-1656          5120    52071
X301021188011OHN01-5160          16381 617 7041OHN01-1664          5120    52071
X301021188111OHN01-5160          16361   1  881OHN01-1608          5120    52071
X301021188111OHN01-5160          16361  89 1761OHN01-1616          5120    52071
X301021188111OHN01-5160          16361 177 2641OHN01-1624          5120    52071
X301021188111OHN01-5160          16361 265 3521OHN01-1632          5120    52071
X301021188111OHN01-5160          16361 353 4401OHN01-1640          5120    52071
X301021188111OHN01-5160          16361 441 5281OHN01-1648          5120    52071
X301021188111OHN01-5160          16361 529 6161OHN01-1656          5120    52071
X301021188111OHN01-5160          16361 617 7041OHN01-1664          5120    52071
X301021188211OHN01-5160          16341   1  881OHN01-1608          5120    52071
X301021188211OHN01-5160          16341  89 1761OHN01-1616          5120    52071
X301021188211OHN01-5160          16341 177 2641OHN01-1624          5120    52071
X301021188211OHN01-5160          16341 265 3521OHN01-1632          5120    52071
X301021188211OHN01-5160          16341 353 4401OHN01-1640          5120    52071
X301021188211OHN01-5160          16341 441 5281OHN01-1648          5120    52071
X301021188211OHN01-5160          16341 529 6161OHN01-1656          5120    52071
X301021188211OHN01-5160          16341 617 7041OHN01-1664          5120    52071
X301021188311OHN01-5160          16321   1  881OHN01-1608          5120    52071
X301021188311OHN01-5160          16321  89 1761OHN01-1616          5120    52071
X301021188311OHN01-5160          16321 177 2641OHN01-1624          5120    52071
X301021188311OHN01-5160          16321 265 3521OHN01-1632          5120    52071
X301021188311OHN01-5160          16321 353 4401OHN01-1640          5120    52071
X301021188311OHN01-5160          16321 441 5281OHN01-1648          5120    52071
X301021188311OHN01-5160          16321 529 6161OHN01-1656          5120    52071
X301021188311OHN01-5160          16321 617 7041OHN01-1664          5120    52071
X301021188411OHN01-5152          16321   1  801OHN01-1608          5120    51991
X301021188411OHN01-5152          16321  81 1601OHN01-1616          5120    51991
X301021188411OHN01-5152          16321 161 2401OHN01-1624          5120    51991
X301021188411OHN01-5152          16321 241 3201OHN01-1632          5120    51991
X301021188411OHN01-5152          16321 321 4001OHN01-1640          5120    51991
X301021188411OHN01-5152          16321 401 4801OHN01-1648          5120    51991
X301021188411OHN01-5152          16321 481 5601OHN01-1656          5120    51991
X301021188411OHN01-5152          16321 561 6401OHN01-1664          5120    51991
X301021188511OHN01-5152          16341   1  801OHN01-1608          5120    51991
X301021188511OHN01-5152          16341  81 1601OHN01-1616          5120    51991
X301021188511OHN01-5152          16341 161 2401OHN01-1624          5120    51991
X301021188511OHN01-5152          16341 241 3201OHN01-1632          5120    51991
X301021188511OHN01-5152          16341 321 4001OHN01-1640          5120    51991
X301021188511OHN01-5152          16341 401 4801OHN01-1648          5120    51991
X301021188511OHN01-5152          16341 481 5601OHN01-1656          5120    51991
X301021188511OHN01-5152          16341 561 6401OHN01-1664          5120    51991
X301021188611OHN01-5152          16361   1  801OHN01-1608          5120    51991
X301021188611OHN01-5152          16361  81 1601OHN01-1616          5120    51991
X301021188611OHN01-5152          16361 161 2401OHN01-1624          5120    51991
X301021188611OHN01-5152          16361 241 3201OHN01-1632          5120    51991
X301021188611OHN01-5152          16361 321 4001OHN01-1640          5120    51991
X301021188611OHN01-5152          16361 401 4801OHN01-1648          5120    51991
X301021188611OHN01-5152          16361 481 5601OHN01-1656          5120    51991
X301021188611OHN01-5152          16361 561 6401OHN01-1664          5120    51991
X301021188711OHN01-5152          16381   1  801OHN01-1608          5120    51991
X301021188711OHN01-5152          16381  81 1601OHN01-1616          5120    51991
X301021188711OHN01-5152          16381 161 2401OHN01-1624          5120    51991
X301021188711OHN01-5152          16381 241 3201OHN01-1632          5120    51991
X301021188711OHN01-5152          16381 321 4001OHN01-1640          5120    51991
X301021188711OHN01-5152          16381 401 4801OHN01-1648          5120    51991
X301021188711OHN01-5152          16381 481 5601OHN01-1656          5120    51991
X301021188711OHN01-5152          16381 561 6401OHN01-1664          5120    51991
X301021188811OHN01-5144          16321   1  721OHN01-1608          5120    51911
X301021188811OHN01-5144          16321  73 1441OHN01-1616          5120    51911
X301021188811OHN01-5144          16321 145 2161OHN01-1624          5120    51911
X301021188811OHN01-5144          16321 217 2881OHN01-1632          5120    51911
X301021188811OHN01-5144          16321 289 3601OHN01-1640          5120    51911
X301021188811OHN01-5144          16321 361 4321OHN01-1648          5120    51911
X301021188811OHN01-5144          16321 433 5041OHN01-1656          5120    51911
X301021188811OHN01-5144          16321 505 5761OHN01-1664          5120    51911
X301021188911OHN01-5144          16341   1  721OHN01-1608          5120    51911
X301021188911OHN01-5144          16341  73 1441OHN01-1616          5120    51911
X301021188911OHN01-5144          16341 145 2161OHN01-1624          5120    51911
X301021188911OHN01-5144          16341 217 2881OHN01-1632          5120    51911
X301021188911OHN01-5144          16341 289 3601OHN01-1640          5120    51911
X301021188911OHN01-5144          16341 361 4321OHN01-1648          5120    51911
X301021188911OHN01-5144          16341 433 5041OHN01-1656          5120    51911
X301021188911OHN01-5144          16341 505 5761OHN01-1664          5120    51911
X301021189011OHN01-5144          16361   1  721OHN01-1608          5120    51911
X301021189011OHN01-5144          16361  73 1441OHN01-1616          5120    51911
X301021189011OHN01-5144          16361 145 2161OHN01-1624          5120    51911
X301021189011OHN01-5144          16361 217 2881OHN01-1632          5120    51911
X301021189011OHN01-5144          16361 289 3601OHN01-1640          5120    51911
X301021189011OHN01-5144          16361 361 4321OHN01-1648          5120    51911
X301021189011OHN01-5144          16361 433 5041OHN01-1656          5120    51911
X301021189011OHN01-5144          16361 505 5761OHN01-1664          5120    51911
X301021189111OHN01-5144          16381   1  721OHN01-1608          5120    51911
X301021189111OHN01-5144          16381  73 1441OHN01-1616          5120    51911
X301021189111OHN01-5144          16381 145 2161OHN01-1624          5120    51911
X301021189111OHN01-5144          16381 217 2881OHN01-1632          5120    51911
X301021189111OHN01-5144          16381 289 3601OHN01-1640          5120    51911
X301021189111OHN01-5144          16381 361 4321OHN01-1648          5120    51911
X301021189111OHN01-5144          16381 433 5041OHN01-1656          5120    51911
X301021189111OHN01-5144          16381 505 5761OHN01-1664          5120    51911
X301021189211OHN01-5136          16381   1  641OHN01-1608          5120    51831
X301021189211OHN01-5136          16381  65 1281OHN01-1616          5120    51831
X301021189211OHN01-5136          16381 129 1921OHN01-1624          5120    51831
X301021189211OHN01-5136          16381 193 2561OHN01-1632          5120    51831
X301021189211OHN01-5136          16381 257 3201OHN01-1640          5120    51831
X301021189211OHN01-5136          16381 321 3841OHN01-1648          5120    51831
X301021189211OHN01-5136          16381 385 4481OHN01-1656          5120    51831
X301021189211OHN01-5136          16381 449 5121OHN01-1664          5120    51831
X301021189311OHN01-5136          16361   1  641OHN01-1608          5120    51831
X301021189311OHN01-5136          16361  65 1281OHN01-1616          5120    51831
X301021189311OHN01-5136          16361 129 1921OHN01-1624          5120    51831
X301021189311OHN01-5136          16361 193 2561OHN01-1632          5120    51831
X301021189311OHN01-5136          16361 257 3201OHN01-1640          5120    51831
X301021189311OHN01-5136          16361 321 3841OHN01-1648          5120    51831
X301021189311OHN01-5136          16361 385 4481OHN01-1656          5120    51831
X301021189311OHN01-5136          16361 449 5121OHN01-1664          5120    51831
X301021189411OHN01-5136          16341   1  641OHN01-1608          5120    51831
X301021189411OHN01-5136          16341  65 1281OHN01-1616          5120    51831
X301021189411OHN01-5136          16341 129 1921OHN01-1624          5120    51831
X301021189411OHN01-5136          16341 193 2561OHN01-1632          5120    51831
X301021189411OHN01-5136          16341 257 3201OHN01-1640          5120    51831
X301021189411OHN01-5136          16341 321 3841OHN01-1648          5120    51831
X301021189411OHN01-5136          16341 385 4481OHN01-1656          5120    51831
X301021189411OHN01-5136          16341 449 5121OHN01-1664          5120    51831
X301021189511OHN01-5136          16321   1  641OHN01-1608          5120    51831
X301021189511OHN01-5136          16321  65 1281OHN01-1616          5120    51831
X301021189511OHN01-5136          16321 129 1921OHN01-1624          5120    51831
X301021189511OHN01-5136          16321 193 2561OHN01-1632          5120    51831
X301021189511OHN01-5136          16321 257 3201OHN01-1640          5120    51831
X301021189511OHN01-5136          16321 321 3841OHN01-1648          5120    51831
X301021189511OHN01-5136          16321 385 4481OHN01-1656          5120    51831
X301021189511OHN01-5136          16321 449 5121OHN01-1664          5120    51831
X301021189611OHN01-5136          16301   1  641OHN01-1600          5120    51831
X301021189611OHN01-5136          16301  65 1281OHN01-1608          5120    51831
X301021189611OHN01-5136          16301 129 1921OHN01-1616          5120    51831
X301021189611OHN01-5136          16301 193 2561OHN01-1624          5120    51831
X301021189611OHN01-5136          16301 257 3201OHN01-1632          5120    51831
X301021189611OHN01-5136          16301 321 3841OHN01-1640          5120    51831
X301021189611OHN01-5136          16301 385 4481OHN01-1648          5120    51831
X301021189611OHN01-5136          16301 449 5121OHN01-1656          5120    51831
X301021189711OHN01-5128          16301   1  561OHN01-1600          5120    51751
X301021189711OHN01-5128          16301  57 1121OHN01-1608          5120    51751
X301021189711OHN01-5128          16301 113 1681OHN01-1616          5120    51751
X301021189711OHN01-5128          16301 169 2241OHN01-1624          5120    51751
X301021189711OHN01-5128          16301 225 2801OHN01-1632          5120    51751
X301021189711OHN01-5128          16301 281 3361OHN01-1640          5120    51751
X301021189711OHN01-5128          16301 337 3921OHN01-1648          5120    51751
X301021189711OHN01-5128          16301 393 4481OHN01-1656          5120    51751
X301021189811OHN01-5128          16321   1  561OHN01-1608          5120    51751
X301021189811OHN01-5128          16321  57 1121OHN01-1616          5120    51751
X301021189811OHN01-5128          16321 113 1681OHN01-1624          5120    51751
X301021189811OHN01-5128          16321 169 2241OHN01-1632          5120    51751
X301021189811OHN01-5128          16321 225 2801OHN01-1640          5120    51751
X301021189811OHN01-5128          16321 281 3361OHN01-1648          5120    51751
X301021189811OHN01-5128          16321 337 3921OHN01-1656          5120    51751
X301021189811OHN01-5128          16321 393 4481OHN01-1664          5120    51751
X301021189911OHN01-5128          16341   1  561OHN01-1608          5120    51751
X301021189911OHN01-5128          16341  57 1121OHN01-1616          5120    51751
X301021189911OHN01-5128          16341 113 1681OHN01-1624          5120    51751
X301021189911OHN01-5128          16341 169 2241OHN01-1632          5120    51751
X301021189911OHN01-5128          16341 225 2801OHN01-1640          5120    51751
X301021189911OHN01-5128          16341 281 3361OHN01-1648          5120    51751
X301021189911OHN01-5128          16341 337 3921OHN01-1656          5120    51751
X301021189911OHN01-5128          16341 393 4481OHN01-1664          5120    51751
X301021190011OHN01-5128          16361   1  561OHN01-1608          5120    51751
X301021190011OHN01-5128          16361  57 1121OHN01-1616          5120    51751
X301021190011OHN01-5128          16361 113 1681OHN01-1624          5120    51751
X301021190011OHN01-5128          16361 169 2241OHN01-1632          5120    51751
X301021190011OHN01-5128          16361 225 2801OHN01-1640          5120    51751
X301021190011OHN01-5128          16361 281 3361OHN01-1648          5120    51751
X301021190011OHN01-5128          16361 337 3921OHN01-1656          5120    51751
X301021190011OHN01-5128          16361 393 4481OHN01-1664          5120    51751
X301021190111OHN01-5128          16381   1  561OHN01-1608          5120    51751
X301021190111OHN01-5128          16381  57 1121OHN01-1616          5120    51751
X301021190111OHN01-5128          16381 113 1681OHN01-1624          5120    51751
X301021190111OHN01-5128          16381 169 2241OHN01-1632          5120    51751
X301021190111OHN01-5128          16381 225 2801OHN01-1640          5120    51751
X301021190111OHN01-5128          16381 281 3361OHN01-1648          5120    51751
X301021190111OHN01-5128          16381 337 3921OHN01-1656          5120    51751
X301021190111OHN01-5128          16381 393 4481OHN01-1664          5120    51751
X301021190211OHN01-5120          16381   1  481OHN01-1608          5120    51671
X301021190211OHN01-5120          16381  49  961OHN01-1616          5120    51671
X301021190211OHN01-5120          16381  97 1441OHN01-1624          5120    51671
X301021190211OHN01-5120          16381 145 1921OHN01-1632          5120    51671
X301021190211OHN01-5120          16381 193 2401OHN01-1640          5120    51671
X301021190211OHN01-5120          16381 241 2881OHN01-1648          5120    51671
X301021190211OHN01-5120          16381 289 3361OHN01-1656          5120    51671
X301021190211OHN01-5120          16381 337 3841OHN01-1664          5120    51671
X301021190311OHN01-5120          16361   1  481OHN01-1608          5120    51671
X301021190311OHN01-5120          16361  49  961OHN01-1616          5120    51671
X301021190311OHN01-5120          16361  97 1441OHN01-1624          5120    51671
X301021190311OHN01-5120          16361 145 1921OHN01-1632          5120    51671
X301021190311OHN01-5120          16361 193 2401OHN01-1640          5120    51671
X301021190311OHN01-5120          16361 241 2881OHN01-1648          5120    51671
X301021190311OHN01-5120          16361 289 3361OHN01-1656          5120    51671
X301021190311OHN01-5120          16361 337 3841OHN01-1664          5120    51671
X301021190411OHN01-5120          16341   1  481OHN01-1608          5120    51671
X301021190411OHN01-5120          16341  49  961OHN01-1616          5120    51671
X301021190411OHN01-5120          16341  97 1441OHN01-1624          5120    51671
X301021190411OHN01-5120          16341 145 1921OHN01-1632          5120    51671
X301021190411OHN01-5120          16341 193 2401OHN01-1640          5120    51671
X301021190411OHN01-5120          16341 241 2881OHN01-1648          5120    51671
X301021190411OHN01-5120          16341 289 3361OHN01-1656          5120    51671
X301021190411OHN01-5120          16341 337 3841OHN01-1664          5120    51671
X301021190511OHN01-5120          16321   1  481OHN01-1608          5120    51671
X301021190511OHN01-5120          16321  49  961OHN01-1616          5120    51671
X301021190511OHN01-5120          16321  97 1441OHN01-1624          5120    51671
X301021190511OHN01-5120          16321 145 1921OHN01-1632          5120    51671
X301021190511OHN01-5120          16321 193 2401OHN01-1640          5120    51671
X301021190511OHN01-5120          16321 241 2881OHN01-1648          5120    51671
X301021190511OHN01-5120          16321 289 3361OHN01-1656          5120    51671
X301021190511OHN01-5120          16321 337 3841OHN01-1664          5120    51671
X301021190611OHN01-5120          16301   1  481OHN01-1600          5120    51671
X301021190611OHN01-5120          16301  49  961OHN01-1608          5120    51671
X301021190611OHN01-5120          16301  97 1441OHN01-1616          5120    51671
X301021190611OHN01-5120          16301 145 1921OHN01-1624          5120    51671
X301021190611OHN01-5120          16301 193 2401OHN01-1632          5120    51671
X301021190611OHN01-5120          16301 241 2881OHN01-1640          5120    51671
X301021190611OHN01-5120          16301 289 3361OHN01-1648          5120    51671
X301021190611OHN01-5120          16301 337 3841OHN01-1656          5120    51671
X301021190711OHN01-5120          16281   1  481OHN01-1600          5120    51671
X301021190711OHN01-5120          16281  49  961OHN01-1608          5120    51671
X301021190711OHN01-5120          16281  97 1441OHN01-1616          5120    51671
X301021190711OHN01-5120          16281 145 1921OHN01-1624          5120    51671
X301021190711OHN01-5120          16281 193 2401OHN01-1632          5120    51671
X301021190711OHN01-5120          16281 241 2881OHN01-1640          5120    51671
X301021190711OHN01-5120          16281 289 3361OHN01-1648          5120    51671
X301021190711OHN01-5120          16281 337 3841OHN01-1656          5120    51671
X301021190811OHN01-5120          16241   1  481OHN01-1600          5120    51671
X301021190811OHN01-5120          16241  49  961OHN01-1608          5120    51671
X301021190811OHN01-5120          16241  97 1441OHN01-1616          5120    51671
X301021190811OHN01-5120          16241 145 1921OHN01-1624          5120    51671
X301021190811OHN01-5120          16241 193 2401OHN01-1632          5120    51671
X301021190811OHN01-5120          16241 241 2881OHN01-1640          5120    51671
X301021190811OHN01-5120          16241 289 3361OHN01-1648          5120    51671
X301021190811OHN01-5120          16241 337 3841OHN01-1656          5120    51671
X301021190911OHN01-5120          16261   1  481OHN01-1600          5120    51671
X301021190911OHN01-5120          16261  49  961OHN01-1608          5120    51671
X301021190911OHN01-5120          16261  97 1441OHN01-1616          5120    51671
X301021190911OHN01-5120          16261 145 1921OHN01-1624          5120    51671
X301021190911OHN01-5120          16261 193 2401OHN01-1632          5120    51671
X301021190911OHN01-5120          16261 241 2881OHN01-1640          5120    51671
X301021190911OHN01-5120          16261 289 3361OHN01-1648          5120    51671
X301021190911OHN01-5120          16261 337 3841OHN01-1656          5120    51671
X301021191011OHN01-5128          16241   1  561OHN01-1600          5120    51751
X301021191011OHN01-5128          16241  57 1121OHN01-1608          5120    51751
X301021191011OHN01-5128          16241 113 1681OHN01-1616          5120    51751
X301021191011OHN01-5128          16241 169 2241OHN01-1624          5120    51751
X301021191011OHN01-5128          16241 225 2801OHN01-1632          5120    51751
X301021191011OHN01-5128          16241 281 3361OHN01-1640          5120    51751
X301021191011OHN01-5128          16241 337 3921OHN01-1648          5120    51751
X301021191011OHN01-5128          16241 393 4481OHN01-1656          5120    51751
X301021191111OHN01-5128          16261   1  561OHN01-1600          5120    51751
X301021191111OHN01-5128          16261  57 1121OHN01-1608          5120    51751
X301021191111OHN01-5128          16261 113 1681OHN01-1616          5120    51751
X301021191111OHN01-5128          16261 169 2241OHN01-1624          5120    51751
X301021191111OHN01-5128          16261 225 2801OHN01-1632          5120    51751
X301021191111OHN01-5128          16261 281 3361OHN01-1640          5120    51751
X301021191111OHN01-5128          16261 337 3921OHN01-1648          5120    51751
X301021191111OHN01-5128          16261 393 4481OHN01-1656          5120    51751
X301021191211OHN01-5128          16281   1  561OHN01-1600          5120    51751
X301021191211OHN01-5128          16281  57 1121OHN01-1608          5120    51751
X301021191211OHN01-5128          16281 113 1681OHN01-1616          5120    51751
X301021191211OHN01-5128          16281 169 2241OHN01-1624          5120    51751
X301021191211OHN01-5128          16281 225 2801OHN01-1632          5120    51751
X301021191211OHN01-5128          16281 281 3361OHN01-1640          5120    51751
X301021191211OHN01-5128          16281 337 3921OHN01-1648          5120    51751
X301021191211OHN01-5128          16281 393 4481OHN01-1656          5120    51751
X301021191311OHN01-5136          16281   1  641OHN01-1600          5120    51831
X301021191311OHN01-5136          16281  65 1281OHN01-1608          5120    51831
X301021191311OHN01-5136          16281 129 1921OHN01-1616          5120    51831
X301021191311OHN01-5136          16281 193 2561OHN01-1624          5120    51831
X301021191311OHN01-5136          16281 257 3201OHN01-1632          5120    51831
X301021191311OHN01-5136          16281 321 3841OHN01-1640          5120    51831
X301021191311OHN01-5136          16281 385 4481OHN01-1648          5120    51831
X301021191311OHN01-5136          16281 449 5121OHN01-1656          5120    51831
X301021191411OHN01-5136          16261   1  641OHN01-1600          5120    51831
X301021191411OHN01-5136          16261  65 1281OHN01-1608          5120    51831
X301021191411OHN01-5136          16261 129 1921OHN01-1616          5120    51831
X301021191411OHN01-5136          16261 193 2561OHN01-1624          5120    51831
X301021191411OHN01-5136          16261 257 3201OHN01-1632          5120    51831
X301021191411OHN01-5136          16261 321 3841OHN01-1640          5120    51831
X301021191411OHN01-5136          16261 385 4481OHN01-1648          5120    51831
X301021191411OHN01-5136          16261 449 5121OHN01-1656          5120    51831
X301021191511OHN01-5136          16241   1  641OHN01-1600          5120    51831
X301021191511OHN01-5136          16241  65 1281OHN01-1608          5120    51831
X301021191511OHN01-5136          16241 129 1921OHN01-1616          5120    51831
X301021191511OHN01-5136          16241 193 2561OHN01-1624          5120    51831
X301021191511OHN01-5136          16241 257 3201OHN01-1632          5120    51831
X301021191511OHN01-5136          16241 321 3841OHN01-1640          5120    51831
X301021191511OHN01-5136          16241 385 4481OHN01-1648          5120    51831
X301021191511OHN01-5136          16241 449 5121OHN01-1656          5120    51831
X301021191611OHN01-5144          16241   1  721OHN01-1600          5120    51911
X301021191611OHN01-5144          16241  73 1441OHN01-1608          5120    51911
X301021191611OHN01-5144          16241 145 2161OHN01-1616          5120    51911
X301021191611OHN01-5144          16241 217 2881OHN01-1624          5120    51911
X301021191611OHN01-5144          16241 289 3601OHN01-1632          5120    51911
X301021191611OHN01-5144          16241 361 4321OHN01-1640          5120    51911
X301021191611OHN01-5144          16241 433 5041OHN01-1648          5120    51911
X301021191611OHN01-5144          16241 505 5761OHN01-1656          5120    51911
X301021191711OHN01-5144          16261   1  721OHN01-1600          5120    51911
X301021191711OHN01-5144          16261  73 1441OHN01-1608          5120    51911
X301021191711OHN01-5144          16261 145 2161OHN01-1616          5120    51911
X301021191711OHN01-5144          16261 217 2881OHN01-1624          5120    51911
X301021191711OHN01-5144          16261 289 3601OHN01-1632          5120    51911
X301021191711OHN01-5144          16261 361 4321OHN01-1640          5120    51911
X301021191711OHN01-5144          16261 433 5041OHN01-1648          5120    51911
X301021191711OHN01-5144          16261 505 5761OHN01-1656          5120    51911
X301021191811OHN01-5144          16281   1  721OHN01-1600          5120    51911
X301021191811OHN01-5144          16281  73 1441OHN01-1608          5120    51911
X301021191811OHN01-5144          16281 145 2161OHN01-1616          5120    51911
X301021191811OHN01-5144          16281 217 2881OHN01-1624          5120    51911
X301021191811OHN01-5144          16281 289 3601OHN01-1632          5120    51911
X301021191811OHN01-5144          16281 361 4321OHN01-1640          5120    51911
X301021191811OHN01-5144          16281 433 5041OHN01-1648          5120    51911
X301021191811OHN01-5144          16281 505 5761OHN01-1656          5120    51911
X301021191911OHN01-5144          16301   1  721OHN01-1600          5120    51911
X301021191911OHN01-5144          16301  73 1441OHN01-1608          5120    51911
X301021191911OHN01-5144          16301 145 2161OHN01-1616          5120    51911
X301021191911OHN01-5144          16301 217 2881OHN01-1624          5120    51911
X301021191911OHN01-5144          16301 289 3601OHN01-1632          5120    51911
X301021191911OHN01-5144          16301 361 4321OHN01-1640          5120    51911
X301021191911OHN01-5144          16301 433 5041OHN01-1648          5120    51911
X301021191911OHN01-5144          16301 505 5761OHN01-1656          5120    51911
X301021192011OHN01-5152          16301   1  801OHN01-1600          5120    51991
X301021192011OHN01-5152          16301  81 1601OHN01-1608          5120    51991
X301021192011OHN01-5152          16301 161 2401OHN01-1616          5120    51991
X301021192011OHN01-5152          16301 241 3201OHN01-1624          5120    51991
X301021192011OHN01-5152          16301 321 4001OHN01-1632          5120    51991
X301021192011OHN01-5152          16301 401 4801OHN01-1640          5120    51991
X301021192011OHN01-5152          16301 481 5601OHN01-1648          5120    51991
X301021192011OHN01-5152          16301 561 6401OHN01-1656          5120    51991
X301021192111OHN01-5152          16281   1  801OHN01-1600          5120    51991
X301021192111OHN01-5152          16281  81 1601OHN01-1608          5120    51991
X301021192111OHN01-5152          16281 161 2401OHN01-1616          5120    51991
X301021192111OHN01-5152          16281 241 3201OHN01-1624          5120    51991
X301021192111OHN01-5152          16281 321 4001OHN01-1632          5120    51991
X301021192111OHN01-5152          16281 401 4801OHN01-1640          5120    51991
X301021192111OHN01-5152          16281 481 5601OHN01-1648          5120    51991
X301021192111OHN01-5152          16281 561 6401OHN01-1656          5120    51991
X301021192211OHN01-5152          16261   1  801OHN01-1600          5120    51991
X301021192211OHN01-5152          16261  81 1601OHN01-1608          5120    51991
X301021192211OHN01-5152          16261 161 2401OHN01-1616          5120    51991
X301021192211OHN01-5152          16261 241 3201OHN01-1624          5120    51991
X301021192211OHN01-5152          16261 321 4001OHN01-1632          5120    51991
X301021192211OHN01-5152          16261 401 4801OHN01-1640          5120    51991
X301021192211OHN01-5152          16261 481 5601OHN01-1648          5120    51991
X301021192211OHN01-5152          16261 561 6401OHN01-1656          5120    51991
X301021192311OHN01-5152          16241   1  801OHN01-1600          5120    51991
X301021192311OHN01-5152          16241  81 1601OHN01-1608          5120    51991
X301021192311OHN01-5152          16241 161 2401OHN01-1616          5120    51991
X301021192311OHN01-5152          16241 241 3201OHN01-1624          5120    51991
X301021192311OHN01-5152          16241 321 4001OHN01-1632          5120    51991
X301021192311OHN01-5152          16241 401 4801OHN01-1640          5120    51991
X301021192311OHN01-5152          16241 481 5601OHN01-1648          5120    51991
X301021192311OHN01-5152          16241 561 6401OHN01-1656          5120    51991
X301021192411OHN01-5160          16241   1  881OHN01-1600          5120    52071
X301021192411OHN01-5160          16241  89 1761OHN01-1608          5120    52071
X301021192411OHN01-5160          16241 177 2641OHN01-1616          5120    52071
X301021192411OHN01-5160          16241 265 3521OHN01-1624          5120    52071
X301021192411OHN01-5160          16241 353 4401OHN01-1632          5120    52071
X301021192411OHN01-5160          16241 441 5281OHN01-1640          5120    52071
X301021192411OHN01-5160          16241 529 6161OHN01-1648          5120    52071
X301021192411OHN01-5160          16241 617 7041OHN01-1656          5120    52071
X301021192511OHN01-5160          16261   1  881OHN01-1600          5120    52071
X301021192511OHN01-5160          16261  89 1761OHN01-1608          5120    52071
X301021192511OHN01-5160          16261 177 2641OHN01-1616          5120    52071
X301021192511OHN01-5160          16261 265 3521OHN01-1624          5120    52071
X301021192511OHN01-5160          16261 353 4401OHN01-1632          5120    52071
X301021192511OHN01-5160          16261 441 5281OHN01-1640          5120    52071
X301021192511OHN01-5160          16261 529 6161OHN01-1648          5120    52071
X301021192511OHN01-5160          16261 617 7041OHN01-1656          5120    52071
X301021192611OHN01-5160          16281   1  881OHN01-1600          5120    52071
X301021192611OHN01-5160          16281  89 1761OHN01-1608          5120    52071
X301021192611OHN01-5160          16281 177 2641OHN01-1616          5120    52071
X301021192611OHN01-5160          16281 265 3521OHN01-1624          5120    52071
X301021192611OHN01-5160          16281 353 4401OHN01-1632          5120    52071
X301021192611OHN01-5160          16281 441 5281OHN01-1640          5120    52071
X301021192611OHN01-5160          16281 529 6161OHN01-1648          5120    52071
X301021192611OHN01-5160          16281 617 7041OHN01-1656          5120    52071
X301021192711OHN01-5160          16301   1  881OHN01-1600          5120    52071
X301021192711OHN01-5160          16301  89 1761OHN01-1608          5120    52071
X301021192711OHN01-5160          16301 177 2641OHN01-1616          5120    52071
X301021192711OHN01-5160          16301 265 3521OHN01-1624          5120    52071
X301021192711OHN01-5160          16301 353 4401OHN01-1632          5120    52071
X301021192711OHN01-5160          16301 441 5281OHN01-1640          5120    52071
X301021192711OHN01-5160          16301 529 6161OHN01-1648          5120    52071
X301021192711OHN01-5160          16301 617 7041OHN01-1656          5120    52071
X301021192811OHN01-5168          16301   1  961OHN01-1600          5120    52151
X301021192811OHN01-5168          16301  97 1921OHN01-1608          5120    52151
X301021192811OHN01-5168          16301 193 2881OHN01-1616          5120    52151
X301021192811OHN01-5168          16301 289 3841OHN01-1624          5120    52151
X301021192811OHN01-5168          16301 385 4801OHN01-1632          5120    52151
X301021192811OHN01-5168          16301 481 5761OHN01-1640          5120    52151
X301021192811OHN01-5168          16301 577 6721OHN01-1648          5120    52151
X301021192811OHN01-5168          16301 673 7681OHN01-1656          5120    52151
X301021192911OHN01-5168          16281   1  961OHN01-1600          5120    52151
X301021192911OHN01-5168          16281  97 1921OHN01-1608          5120    52151
X301021192911OHN01-5168          16281 193 2881OHN01-1616          5120    52151
X301021192911OHN01-5168          16281 289 3841OHN01-1624          5120    52151
X301021192911OHN01-5168          16281 385 4801OHN01-1632          5120    52151
X301021192911OHN01-5168          16281 481 5761OHN01-1640          5120    52151
X301021192911OHN01-5168          16281 577 6721OHN01-1648          5120    52151
X301021192911OHN01-5168          16281 673 7681OHN01-1656          5120    52151
X301021193011OHN01-5168          16261   1  961OHN01-1600          5120    52151
X301021193011OHN01-5168          16261  97 1921OHN01-1608          5120    52151
X301021193011OHN01-5168          16261 193 2881OHN01-1616          5120    52151
X301021193011OHN01-5168          16261 289 3841OHN01-1624          5120    52151
X301021193011OHN01-5168          16261 385 4801OHN01-1632          5120    52151
X301021193011OHN01-5168          16261 481 5761OHN01-1640          5120    52151
X301021193011OHN01-5168          16261 577 6721OHN01-1648          5120    52151
X301021193011OHN01-5168          16261 673 7681OHN01-1656          5120    52151
X301021193111OHN01-5168          16241   1  961OHN01-1600          5120    52151
X301021193111OHN01-5168          16241  97 1921OHN01-1608          5120    52151
X301021193111OHN01-5168          16241 193 2881OHN01-1616          5120    52151
X301021193111OHN01-5168          16241 289 3841OHN01-1624          5120    52151
X301021193111OHN01-5168          16241 385 4801OHN01-1632          5120    52151
X301021193111OHN01-5168          16241 481 5761OHN01-1640          5120    52151
X301021193111OHN01-5168          16241 577 6721OHN01-1648          5120    52151
X301021193111OHN01-5168          16241 673 7681OHN01-1656          5120    52151
X301021193211OHN01-5176          16241   1  961OHN01-1600          5128    52231
X301021193211OHN01-5176          16241  97 1921OHN01-1608          5128    52231
X301021193211OHN01-5176          16241 193 2881OHN01-1616          5128    52231
X301021193211OHN01-5176          16241 289 3841OHN01-1624          5128    52231
X301021193211OHN01-5176          16241 385 4801OHN01-1632          5128    52231
X301021193211OHN01-5176          16241 481 5761OHN01-1640          5128    52231
X301021193211OHN01-5176          16241 577 6721OHN01-1648          5128    52231
X301021193211OHN01-5176          16241 673 7681OHN01-1656          5128    52231
X301021193311OHN01-5176          16261   1  961OHN01-1600          5128    52231
X301021193311OHN01-5176          16261  97 1921OHN01-1608          5128    52231
X301021193311OHN01-5176          16261 193 2881OHN01-1616          5128    52231
X301021193311OHN01-5176          16261 289 3841OHN01-1624          5128    52231
X301021193311OHN01-5176          16261 385 4801OHN01-1632          5128    52231
X301021193311OHN01-5176          16261 481 5761OHN01-1640          5128    52231
X301021193311OHN01-5176          16261 577 6721OHN01-1648          5128    52231
X301021193311OHN01-5176          16261 673 7681OHN01-1656          5128    52231
X301021193411OHN01-5176          16281   1  961OHN01-1600          5128    52231
X301021193411OHN01-5176          16281  97 1921OHN01-1608          5128    52231
X301021193411OHN01-5176          16281 193 2881OHN01-1616          5128    52231
X301021193411OHN01-5176          16281 289 3841OHN01-1624          5128    52231
X301021193411OHN01-5176          16281 385 4801OHN01-1632          5128    52231
X301021193411OHN01-5176          16281 481 5761OHN01-1640          5128    52231
X301021193411OHN01-5176          16281 577 6721OHN01-1648          5128    52231
X301021193411OHN01-5176          16281 673 7681OHN01-1656          5128    52231
X301021193511OHN01-5176          16301   1  961OHN01-1600          5128    52231
X301021193511OHN01-5176          16301  97 1921OHN01-1608          5128    52231
X301021193511OHN01-5176          16301 193 2881OHN01-1616          5128    52231
X301021193511OHN01-5176          16301 289 3841OHN01-1624          5128    52231
X301021193511OHN01-5176          16301 385 4801OHN01-1632          5128    52231
X301021193511OHN01-5176          16301 481 5761OHN01-1640          5128    52231
X301021193511OHN01-5176          16301 577 6721OHN01-1648          5128    52231
X301021193511OHN01-5176          16301 673 7681OHN01-1656          5128    52231
X301021193611OHN01-5184          16301   1  961OHN01-1600          5136    52311
X301021193611OHN01-5184          16301  97 1921OHN01-1608          5136    52311
X301021193611OHN01-5184          16301 193 2881OHN01-1616          5136    52311
X301021193611OHN01-5184          16301 289 3841OHN01-1624          5136    52311
X301021193611OHN01-5184          16301 385 4801OHN01-1632          5136    52311
X301021193611OHN01-5184          16301 481 5761OHN01-1640          5136    52311
X301021193611OHN01-5184          16301 577 6721OHN01-1648          5136    52311
X301021193611OHN01-5184          16301 673 7681OHN01-1656          5136    52311
X301021193711OHN01-5184          16281   1  961OHN01-1600          5136    52311
X301021193711OHN01-5184          16281  97 1921OHN01-1608          5136    52311
X301021193711OHN01-5184          16281 193 2881OHN01-1616          5136    52311
X301021193711OHN01-5184          16281 289 3841OHN01-1624          5136    52311
X301021193711OHN01-5184          16281 385 4801OHN01-1632          5136    52311
X301021193711OHN01-5184          16281 481 5761OHN01-1640          5136    52311
X301021193711OHN01-5184          16281 577 6721OHN01-1648          5136    52311
X301021193711OHN01-5184          16281 673 7681OHN01-1656          5136    52311
X301021193811OHN01-5184          16261   1  961OHN01-1600          5136    52311
X301021193811OHN01-5184          16261  97 1921OHN01-1608          5136    52311
X301021193811OHN01-5184          16261 193 2881OHN01-1616          5136    52311
X301021193811OHN01-5184          16261 289 3841OHN01-1624          5136    52311
X301021193811OHN01-5184          16261 385 4801OHN01-1632          5136    52311
X301021193811OHN01-5184          16261 481 5761OHN01-1640          5136    52311
X301021193811OHN01-5184          16261 577 6721OHN01-1648          5136    52311
X301021193811OHN01-5184          16261 673 7681OHN01-1656          5136    52311
X301021193911OHN01-5184          16241   1  961OHN01-1600          5136    52311
X301021193911OHN01-5184          16241  97 1921OHN01-1608          5136    52311
X301021193911OHN01-5184          16241 193 2881OHN01-1616          5136    52311
X301021193911OHN01-5184          16241 289 3841OHN01-1624          5136    52311
X301021193911OHN01-5184          16241 385 4801OHN01-1632          5136    52311
X301021193911OHN01-5184          16241 481 5761OHN01-1640          5136    52311
X301021193911OHN01-5184          16241 577 6721OHN01-1648          5136    52311
X301021193911OHN01-5184          16241 673 7681OHN01-1656          5136    52311
X301021194011OHN01-5192          16301   1  961OHN01-1600          5144    52391
X301021194011OHN01-5192          16301  97 1921OHN01-1608          5144    52391
X301021194011OHN01-5192          16301 193 2881OHN01-1616          5144    52391
X301021194011OHN01-5192          16301 289 3841OHN01-1624          5144    52391
X301021194011OHN01-5192          16301 385 4801OHN01-1632          5144    52391
X301021194011OHN01-5192          16301 481 5761OHN01-1640          5144    52391
X301021194011OHN01-5192          16301 577 6721OHN01-1648          5144    52391
X301021194011OHN01-5192          16301 673 7681OHN01-1656          5144    52391
X301021194111OHN01-5192          16281   1  961OHN01-1600          5144    52391
X301021194111OHN01-5192          16281  97 1921OHN01-1608          5144    52391
X301021194111OHN01-5192          16281 193 2881OHN01-1616          5144    52391
X301021194111OHN01-5192          16281 289 3841OHN01-1624          5144    52391
X301021194111OHN01-5192          16281 385 4801OHN01-1632          5144    52391
X301021194111OHN01-5192          16281 481 5761OHN01-1640          5144    52391
X301021194111OHN01-5192          16281 577 6721OHN01-1648          5144    52391
X301021194111OHN01-5192          16281 673 7681OHN01-1656          5144    52391
X301021194211OHN01-5192          16261   1  961OHN01-1600          5144    52391
X301021194211OHN01-5192          16261  97 1921OHN01-1608          5144    52391
X301021194211OHN01-5192          16261 193 2881OHN01-1616          5144    52391
X301021194211OHN01-5192          16261 289 3841OHN01-1624          5144    52391
X301021194211OHN01-5192          16261 385 4801OHN01-1632          5144    52391
X301021194211OHN01-5192          16261 481 5761OHN01-1640          5144    52391
X301021194211OHN01-5192          16261 577 6721OHN01-1648          5144    52391
X301021194211OHN01-5192          16261 673 7681OHN01-1656          5144    52391
X301021194311OHN01-5192          16241   1  961OHN01-1600          5144    52391
X301021194311OHN01-5192          16241  97 1921OHN01-1608          5144    52391
X301021194311OHN01-5192          16241 193 2881OHN01-1616          5144    52391
X301021194311OHN01-5192          16241 289 3841OHN01-1624          5144    52391
X301021194311OHN01-5192          16241 385 4801OHN01-1632          5144    52391
X301021194311OHN01-5192          16241 481 5761OHN01-1640          5144    52391
X301021194311OHN01-5192          16241 577 6721OHN01-1648          5144    52391
X301021194311OHN01-5192          16241 673 7681OHN01-1656          5144    52391
X301021194411OHN01-5200          16241   1  961OHN01-1600          5152    52471
X301021194411OHN01-5200          16241  97 1921OHN01-1608          5152    52471
X301021194411OHN01-5200          16241 193 2881OHN01-1616          5152    52471
X301021194411OHN01-5200          16241 289 3841OHN01-1624          5152    52471
X301021194411OHN01-5200          16241 385 4801OHN01-1632          5152    52471
X301021194411OHN01-5200          16241 481 5761OHN01-1640          5152    52471
X301021194411OHN01-5200          16241 577 6721OHN01-1648          5152    52471
X301021194411OHN01-5200          16241 673 7681OHN01-1656          5152    52471
X301021194511OHN01-5200          16261   1  961OHN01-1600          5152    52471
X301021194511OHN01-5200          16261  97 1921OHN01-1608          5152    52471
X301021194511OHN01-5200          16261 193 2881OHN01-1616          5152    52471
X301021194511OHN01-5200          16261 289 3841OHN01-1624          5152    52471
X301021194511OHN01-5200          16261 385 4801OHN01-1632          5152    52471
X301021194511OHN01-5200          16261 481 5761OHN01-1640          5152    52471
X301021194511OHN01-5200          16261 577 6721OHN01-1648          5152    52471
X301021194511OHN01-5200          16261 673 7681OHN01-1656          5152    52471
X301021194611OHN01-5200          16281   1  961OHN01-1600          5152    52471
X301021194611OHN01-5200          16281  97 1921OHN01-1608          5152    52471
X301021194611OHN01-5200          16281 193 2881OHN01-1616          5152    52471
X301021194611OHN01-5200          16281 289 3841OHN01-1624          5152    52471
X301021194611OHN01-5200          16281 385 4801OHN01-1632          5152    52471
X301021194611OHN01-5200          16281 481 5761OHN01-1640          5152    52471
X301021194611OHN01-5200          16281 577 6721OHN01-1648          5152    52471
X301021194611OHN01-5200          16281 673 7681OHN01-1656          5152    52471
X301021194711OHN01-5200          16301   1  961OHN01-1600          5152    52471
X301021194711OHN01-5200          16301  97 1921OHN01-1608          5152    52471
X301021194711OHN01-5200          16301 193 2881OHN01-1616          5152    52471
X301021194711OHN01-5200          16301 289 3841OHN01-1624          5152    52471
X301021194711OHN01-5200          16301 385 4801OHN01-1632          5152    52471
X301021194711OHN01-5200          16301 481 5761OHN01-1640          5152    52471
X301021194711OHN01-5200          16301 577 6721OHN01-1648          5152    52471
X301021194711OHN01-5200          16301 673 7681OHN01-1656          5152    52471
X301021194811OHN01-5208          16301   1  881OHN01-1600          5160    52471
X301021194811OHN01-5208          16301  89 1761OHN01-1608          5160    52471
X301021194811OHN01-5208          16301 177 2641OHN01-1616          5160    52471
X301021194811OHN01-5208          16301 265 3521OHN01-1624          5160    52471
X301021194811OHN01-5208          16301 353 4401OHN01-1632          5160    52471
X301021194811OHN01-5208          16301 441 5281OHN01-1640          5160    52471
X301021194811OHN01-5208          16301 529 6161OHN01-1648          5160    52471
X301021194811OHN01-5208          16301 617 7041OHN01-1656          5160    52471
X301021194911OHN01-5208          16281   1  881OHN01-1600          5160    52471
X301021194911OHN01-5208          16281  89 1761OHN01-1608          5160    52471
X301021194911OHN01-5208          16281 177 2641OHN01-1616          5160    52471
X301021194911OHN01-5208          16281 265 3521OHN01-1624          5160    52471
X301021194911OHN01-5208          16281 353 4401OHN01-1632          5160    52471
X301021194911OHN01-5208          16281 441 5281OHN01-1640          5160    52471
X301021194911OHN01-5208          16281 529 6161OHN01-1648          5160    52471
X301021194911OHN01-5208          16281 617 7041OHN01-1656          5160    52471
X301021195011OHN01-5208          16261   1  881OHN01-1600          5160    52471
X301021195011OHN01-5208          16261  89 1761OHN01-1608          5160    52471
X301021195011OHN01-5208          16261 177 2641OHN01-1616          5160    52471
X301021195011OHN01-5208          16261 265 3521OHN01-1624          5160    52471
X301021195011OHN01-5208          16261 353 4401OHN01-1632          5160    52471
X301021195011OHN01-5208          16261 441 5281OHN01-1640          5160    52471
X301021195011OHN01-5208          16261 529 6161OHN01-1648          5160    52471
X301021195011OHN01-5208          16261 617 7041OHN01-1656          5160    52471
X301021195111OHN01-5208          16241   1  881OHN01-1600          5160    52471
X301021195111OHN01-5208          16241  89 1761OHN01-1608          5160    52471
X301021195111OHN01-5208          16241 177 2641OHN01-1616          5160    52471
X301021195111OHN01-5208          16241 265 3521OHN01-1624          5160    52471
X301021195111OHN01-5208          16241 353 4401OHN01-1632          5160    52471
X301021195111OHN01-5208          16241 441 5281OHN01-1640          5160    52471
X301021195111OHN01-5208          16241 529 6161OHN01-1648          5160    52471
X301021195111OHN01-5208          16241 617 7041OHN01-1656          5160    52471
X301021195211OHN01-5216          16301   1  801OHN01-1600          5168    52471
X301021195211OHN01-5216          16301  81 1601OHN01-1608          5168    52471
X301021195211OHN01-5216          16301 161 2401OHN01-1616          5168    52471
X301021195211OHN01-5216          16301 241 3201OHN01-1624          5168    52471
X301021195211OHN01-5216          16301 321 4001OHN01-1632          5168    52471
X301021195211OHN01-5216          16301 401 4801OHN01-1640          5168    52471
X301021195211OHN01-5216          16301 481 5601OHN01-1648          5168    52471
X301021195211OHN01-5216          16301 561 6401OHN01-1656          5168    52471
X301021195311OHN01-5224          16301   1  721OHN01-1600          5176    52471
X301021195311OHN01-5224          16301  73 1441OHN01-1608          5176    52471
X301021195311OHN01-5224          16301 145 2161OHN01-1616          5176    52471
X301021195311OHN01-5224          16301 217 2881OHN01-1624          5176    52471
X301021195311OHN01-5224          16301 289 3601OHN01-1632          5176    52471
X301021195311OHN01-5224          16301 361 4321OHN01-1640          5176    52471
X301021195311OHN01-5224          16301 433 5041OHN01-1648          5176    52471
X301021195311OHN01-5224          16301 505 5761OHN01-1656          5176    52471
X301021195511OHN01-5216          16281   1  801OHN01-1600          5168    52471
X301021195511OHN01-5216          16281  81 1601OHN01-1608          5168    52471
X301021195511OHN01-5216          16281 161 2401OHN01-1616          5168    52471
X301021195511OHN01-5216          16281 241 3201OHN01-1624          5168    52471
X301021195511OHN01-5216          16281 321 4001OHN01-1632          5168    52471
X301021195511OHN01-5216          16281 401 4801OHN01-1640          5168    52471
X301021195511OHN01-5216          16281 481 5601OHN01-1648          5168    52471
X301021195511OHN01-5216          16281 561 6401OHN01-1656          5168    52471
X301021195611OHN01-5216          16261   1  801OHN01-1600          5168    52471
X301021195611OHN01-5216          16261  81 1601OHN01-1608          5168    52471
X301021195611OHN01-5216          16261 161 2401OHN01-1616          5168    52471
X301021195611OHN01-5216          16261 241 3201OHN01-1624          5168    52471
X301021195611OHN01-5216          16261 321 4001OHN01-1632          5168    52471
X301021195611OHN01-5216          16261 401 4801OHN01-1640          5168    52471
X301021195611OHN01-5216          16261 481 5601OHN01-1648          5168    52471
X301021195611OHN01-5216          16261 561 6401OHN01-1656          5168    52471
X301021195711OHN01-5216          16241   1  801OHN01-1600          5168    52471
X301021195711OHN01-5216          16241  81 1601OHN01-1608          5168    52471
X301021195711OHN01-5216          16241 161 2401OHN01-1616          5168    52471
X301021195711OHN01-5216          16241 241 3201OHN01-1624          5168    52471
X301021195711OHN01-5216          16241 321 4001OHN01-1632          5168    52471
X301021195711OHN01-5216          16241 401 4801OHN01-1640          5168    52471
X301021195711OHN01-5216          16241 481 5601OHN01-1648          5168    52471
X301021195711OHN01-5216          16241 561 6401OHN01-1656          5168    52471
X301022195811OHN01-5232          16221   1  641OHN01-1592          5184    52471
X301022195811OHN01-5232          16221  65 1281OHN01-1600          5184    52471
X301022195811OHN01-5232          16221 129 1921OHN01-1608          5184    52471
X301022195811OHN01-5232          16221 193 2561OHN01-1616          5184    52471
X301022195811OHN01-5232          16221 257 3201OHN01-1624          5184    52471
X301022195811OHN01-5232          16221 321 3841OHN01-1632          5184    52471
X301022195811OHN01-5232          16221 385 4481OHN01-1640          5184    52471
X301022195811OHN01-5232          16221 449 5121OHN01-1648          5184    52471
X301022195911OHN01-5224          16241   1  721OHN01-1600          5176    52471
X301022195911OHN01-5224          16241  73 1441OHN01-1608          5176    52471
X301022195911OHN01-5224          16241 145 2161OHN01-1616          5176    52471
X301022195911OHN01-5224          16241 217 2881OHN01-1624          5176    52471
X301022195911OHN01-5224          16241 289 3601OHN01-1632          5176    52471
X301022195911OHN01-5224          16241 361 4321OHN01-1640          5176    52471
X301022195911OHN01-5224          16241 433 5041OHN01-1648          5176    52471
X301022195911OHN01-5224          16241 505 5761OHN01-1656          5176    52471
X301022196011OHN01-5224          16261   1  721OHN01-1600          5176    52471
X301022196011OHN01-5224          16261  73 1441OHN01-1608          5176    52471
X301022196011OHN01-5224          16261 145 2161OHN01-1616          5176    52471
X301022196011OHN01-5224          16261 217 2881OHN01-1624          5176    52471
X301022196011OHN01-5224          16261 289 3601OHN01-1632          5176    52471
X301022196011OHN01-5224          16261 361 4321OHN01-1640          5176    52471
X301022196011OHN01-5224          16261 433 5041OHN01-1648          5176    52471
X301022196011OHN01-5224          16261 505 5761OHN01-1656          5176    52471
X301022196111OHN01-5224          16281   1  721OHN01-1600          5176    52471
X301022196111OHN01-5224          16281  73 1441OHN01-1608          5176    52471
X301022196111OHN01-5224          16281 145 2161OHN01-1616          5176    52471
X301022196111OHN01-5224          16281 217 2881OHN01-1624          5176    52471
X301022196111OHN01-5224          16281 289 3601OHN01-1632          5176    52471
X301022196111OHN01-5224          16281 361 4321OHN01-1640          5176    52471
X301022196111OHN01-5224          16281 433 5041OHN01-1648          5176    52471
X301022196111OHN01-5224          16281 505 5761OHN01-1656          5176    52471
X301022196211OHN01-5232          16241   1  641OHN01-1600          5184    52471
X301022196211OHN01-5232          16241  65 1281OHN01-1608          5184    52471
X301022196211OHN01-5232          16241 129 1921OHN01-1616          5184    52471
X301022196211OHN01-5232          16241 193 2561OHN01-1624          5184    52471
X301022196211OHN01-5232          16241 257 3201OHN01-1632          5184    52471
X301022196211OHN01-5232          16241 321 3841OHN01-1640          5184    52471
X301022196211OHN01-5232          16241 385 4481OHN01-1648          5184    52471
X301022196211OHN01-5232          16241 449 5121OHN01-1656          5184    52471
X301022196311OHN01-5232          16261   1  641OHN01-1600          5184    52471
X301022196311OHN01-5232          16261  65 1281OHN01-1608          5184    52471
X301022196311OHN01-5232          16261 129 1921OHN01-1616          5184    52471
X301022196311OHN01-5232          16261 193 2561OHN01-1624          5184    52471
X301022196311OHN01-5232          16261 257 3201OHN01-1632          5184    52471
X301022196311OHN01-5232          16261 321 3841OHN01-1640          5184    52471
X301022196311OHN01-5232          16261 385 4481OHN01-1648          5184    52471
X301022196311OHN01-5232          16261 449 5121OHN01-1656          5184    52471
X301022196411OHN01-5240          16281   1  561OHN01-1600          5192    52471
X301022196411OHN01-5240          16281  57 1121OHN01-1608          5192    52471
X301022196411OHN01-5240          16281 113 1681OHN01-1616          5192    52471
X301022196411OHN01-5240          16281 169 2241OHN01-1624          5192    52471
X301022196411OHN01-5240          16281 225 2801OHN01-1632          5192    52471
X301022196411OHN01-5240          16281 281 3361OHN01-1640          5192    52471
X301022196411OHN01-5240          16281 337 3921OHN01-1648          5192    52471
X301022196411OHN01-5240          16281 393 4481OHN01-1656          5192    52471
X301022196511OHN01-5232          16281   1  641OHN01-1600          5184    52471
X301022196511OHN01-5232          16281  65 1281OHN01-1608          5184    52471
X301022196511OHN01-5232          16281 129 1921OHN01-1616          5184    52471
X301022196511OHN01-5232          16281 193 2561OHN01-1624          5184    52471
X301022196511OHN01-5232          16281 257 3201OHN01-1632          5184    52471
X301022196511OHN01-5232          16281 321 3841OHN01-1640          5184    52471
X301022196511OHN01-5232          16281 385 4481OHN01-1648          5184    52471
X301022196511OHN01-5232          16281 449 5121OHN01-1656          5184    52471
X301022196611OHN01-5232          16301   1  641OHN01-1600          5184    52471
X301022196611OHN01-5232          16301  65 1281OHN01-1608          5184    52471
X301022196611OHN01-5232          16301 129 1921OHN01-1616          5184    52471
X301022196611OHN01-5232          16301 193 2561OHN01-1624          5184    52471
X301022196611OHN01-5232          16301 257 3201OHN01-1632          5184    52471
X301022196611OHN01-5232          16301 321 3841OHN01-1640          5184    52471
X301022196611OHN01-5232          16301 385 4481OHN01-1648          5184    52471
X301022196611OHN01-5232          16301 449 5121OHN01-1656          5184    52471
X301022196711OHN01-5240          16301   1  561OHN01-1600          5192    52471
X301022196711OHN01-5240          16301  57 1121OHN01-1608          5192    52471
X301022196711OHN01-5240          16301 113 1681OHN01-1616          5192    52471
X301022196711OHN01-5240          16301 169 2241OHN01-1624          5192    52471
X301022196711OHN01-5240          16301 225 2801OHN01-1632          5192    52471
X301022196711OHN01-5240          16301 281 3361OHN01-1640          5192    52471
X301022196711OHN01-5240          16301 337 3921OHN01-1648          5192    52471
X301022196711OHN01-5240          16301 393 4481OHN01-1656          5192    52471
X301022196811OHN01-5240          16261   1  561OHN01-1600          5192    52471
X301022196811OHN01-5240          16261  57 1121OHN01-1608          5192    52471
X301022196811OHN01-5240          16261 113 1681OHN01-1616          5192    52471
X301022196811OHN01-5240          16261 169 2241OHN01-1624          5192    52471
X301022196811OHN01-5240          16261 225 2801OHN01-1632          5192    52471
X301022196811OHN01-5240          16261 281 3361OHN01-1640          5192    52471
X301022196811OHN01-5240          16261 337 3921OHN01-1648          5192    52471
X301022196811OHN01-5240          16261 393 4481OHN01-1656          5192    52471
X301022196911OHN01-5240          16241   1  561OHN01-1600          5192    52471
X301022196911OHN01-5240          16241  57 1121OHN01-1608          5192    52471
X301022196911OHN01-5240          16241 113 1681OHN01-1616          5192    52471
X301022196911OHN01-5240          16241 169 2241OHN01-1624          5192    52471
X301022196911OHN01-5240          16241 225 2801OHN01-1632          5192    52471
X301022196911OHN01-5240          16241 281 3361OHN01-1640          5192    52471
X301022196911OHN01-5240          16241 337 3921OHN01-1648          5192    52471
X301022196911OHN01-5240          16241 393 4481OHN01-1656          5192    52471
X301022197111OHN01-5248          16281   1  481OHN01-1600          5200    52471
X301022197111OHN01-5248          16281  49  961OHN01-1608          5200    52471
X301022197111OHN01-5248          16281  97 1441OHN01-1616          5200    52471
X301022197111OHN01-5248          16281 145 1921OHN01-1624          5200    52471
X301022197111OHN01-5248          16281 193 2401OHN01-1632          5200    52471
X301022197111OHN01-5248          16281 241 2881OHN01-1640          5200    52471
X301022197111OHN01-5248          16281 289 3361OHN01-1648          5200    52471
X301022197111OHN01-5248          16281 337 3841OHN01-1656          5200    52471
X301022197211OHN01-5248          16301   1  481OHN01-1600          5200    52471
X301022197211OHN01-5248          16301  49  961OHN01-1608          5200    52471
X301022197211OHN01-5248          16301  97 1441OHN01-1616          5200    52471
X301022197211OHN01-5248          16301 145 1921OHN01-1624          5200    52471
X301022197211OHN01-5248          16301 193 2401OHN01-1632          5200    52471
X301022197211OHN01-5248          16301 241 2881OHN01-1640          5200    52471
X301022197211OHN01-5248          16301 289 3361OHN01-1648          5200    52471
X301022197211OHN01-5248          16301 337 3841OHN01-1656          5200    52471
X301022197311OHN01-5248          16261   1  481OHN01-1600          5200    52471
X301022197311OHN01-5248          16261  49  961OHN01-1608          5200    52471
X301022197311OHN01-5248          16261  97 1441OHN01-1616          5200    52471
X301022197311OHN01-5248          16261 145 1921OHN01-1624          5200    52471
X301022197311OHN01-5248          16261 193 2401OHN01-1632          5200    52471
X301022197311OHN01-5248          16261 241 2881OHN01-1640          5200    52471
X301022197311OHN01-5248          16261 289 3361OHN01-1648          5200    52471
X301022197311OHN01-5248          16261 337 3841OHN01-1656          5200    52471
X301022197411OHN01-5248          16241   1  481OHN01-1600          5200    52471
X301022197411OHN01-5248          16241  49  961OHN01-1608          5200    52471
X301022197411OHN01-5248          16241  97 1441OHN01-1616          5200    52471
X301022197411OHN01-5248          16241 145 1921OHN01-1624          5200    52471
X301022197411OHN01-5248          16241 193 2401OHN01-1632          5200    52471
X301022197411OHN01-5248          16241 241 2881OHN01-1640          5200    52471
X301022197411OHN01-5248          16241 289 3361OHN01-1648          5200    52471
X301022197411OHN01-5248          16241 337 3841OHN01-1656          5200    52471
X301022197511OHN01-5248          16221   1  481OHN01-1592          5200    52471
X301022197511OHN01-5248          16221  49  961OHN01-1600          5200    52471
X301022197511OHN01-5248          16221  97 1441OHN01-1608          5200    52471
X301022197511OHN01-5248          16221 145 1921OHN01-1616          5200    52471
X301022197511OHN01-5248          16221 193 2401OHN01-1624          5200    52471
X301022197511OHN01-5248          16221 241 2881OHN01-1632          5200    52471
X301022197511OHN01-5248          16221 289 3361OHN01-1640          5200    52471
X301022197511OHN01-5248          16221 337 3841OHN01-1648          5200    52471
X301022197711OHN01-5240          16221   1  561OHN01-1592          5192    52471
X301022197711OHN01-5240          16221  57 1121OHN01-1600          5192    52471
X301022197711OHN01-5240          16221 113 1681OHN01-1608          5192    52471
X301022197711OHN01-5240          16221 169 2241OHN01-1616          5192    52471
X301022197711OHN01-5240          16221 225 2801OHN01-1624          5192    52471
X301022197711OHN01-5240          16221 281 3361OHN01-1632          5192    52471
X301022197711OHN01-5240          16221 337 3921OHN01-1640          5192    52471
X301022197711OHN01-5240          16221 393 4481OHN01-1648          5192    52471
X301022197811OHN01-5240          16201   1  561OHN01-1592          5192    52471
X301022197811OHN01-5240          16201  57 1121OHN01-1600          5192    52471
X301022197811OHN01-5240          16201 113 1681OHN01-1608          5192    52471
X301022197811OHN01-5240          16201 169 2241OHN01-1616          5192    52471
X301022197811OHN01-5240          16201 225 2801OHN01-1624          5192    52471
X301022197811OHN01-5240          16201 281 3361OHN01-1632          5192    52471
X301022197811OHN01-5240          16201 337 3921OHN01-1640          5192    52471
X301022197811OHN01-5240          16201 393 4481OHN01-1648          5192    52471
X301022197911OHN01-5248          16201   1  481OHN01-1592          5200    52471
X301022197911OHN01-5248          16201  49  961OHN01-1600          5200    52471
X301022197911OHN01-5248          16201  97 1441OHN01-1608          5200    52471
X301022197911OHN01-5248          16201 145 1921OHN01-1616          5200    52471
X301022197911OHN01-5248          16201 193 2401OHN01-1624          5200    52471
X301022197911OHN01-5248          16201 241 2881OHN01-1632          5200    52471
X301022197911OHN01-5248          16201 289 3361OHN01-1640          5200    52471
X301022197911OHN01-5248          16201 337 3841OHN01-1648          5200    52471
X301022198011OHN01-5248          16181   1  481OHN01-1592          5200    52471
X301022198011OHN01-5248          16181  49  961OHN01-1600          5200    52471
X301022198011OHN01-5248          16181  97 1441OHN01-1608          5200    52471
X301022198011OHN01-5248          16181 145 1921OHN01-1616          5200    52471
X301022198011OHN01-5248          16181 193 2401OHN01-1624          5200    52471
X301022198011OHN01-5248          16181 241 2881OHN01-1632          5200    52471
X301022198011OHN01-5248          16181 289 3361OHN01-1640          5200    52471
X301022198011OHN01-5248          16181 337 3841OHN01-1648          5200    52471
X301022198111OHN01-5248          16161   1  481OHN01-1592          5200    52471
X301022198111OHN01-5248          16161  49  961OHN01-1600          5200    52471
X301022198111OHN01-5248          16161  97 1441OHN01-1608          5200    52471
X301022198111OHN01-5248          16161 145 1921OHN01-1616          5200    52471
X301022198111OHN01-5248          16161 193 2401OHN01-1624          5200    52471
X301022198111OHN01-5248          16161 241 2881OHN01-1632          5200    52471
X301022198111OHN01-5248          16161 289 3361OHN01-1640          5200    52471
X301022198111OHN01-5248          16161 337 3841OHN01-1648          5200    52471
X301022198211OHN01-5240          16161   1  561OHN01-1592          5192    52471
X301022198211OHN01-5240          16161  57 1121OHN01-1600          5192    52471
X301022198211OHN01-5240          16161 113 1681OHN01-1608          5192    52471
X301022198211OHN01-5240          16161 169 2241OHN01-1616          5192    52471
X301022198211OHN01-5240          16161 225 2801OHN01-1624          5192    52471
X301022198211OHN01-5240          16161 281 3361OHN01-1632          5192    52471
X301022198211OHN01-5240          16161 337 3921OHN01-1640          5192    52471
X301022198211OHN01-5240          16161 393 4481OHN01-1648          5192    52471
X301022198311OHN01-5240          16181   1  561OHN01-1592          5192    52471
X301022198311OHN01-5240          16181  57 1121OHN01-1600          5192    52471
X301022198311OHN01-5240          16181 113 1681OHN01-1608          5192    52471
X301022198311OHN01-5240          16181 169 2241OHN01-1616          5192    52471
X301022198311OHN01-5240          16181 225 2801OHN01-1624          5192    52471
X301022198311OHN01-5240          16181 281 3361OHN01-1632          5192    52471
X301022198311OHN01-5240          16181 337 3921OHN01-1640          5192    52471
X301022198311OHN01-5240          16181 393 4481OHN01-1648          5192    52471
X301022198411OHN01-5232          16201   1  641OHN01-1592          5184    52471
X301022198411OHN01-5232          16201  65 1281OHN01-1600          5184    52471
X301022198411OHN01-5232          16201 129 1921OHN01-1608          5184    52471
X301022198411OHN01-5232          16201 193 2561OHN01-1616          5184    52471
X301022198411OHN01-5232          16201 257 3201OHN01-1624          5184    52471
X301022198411OHN01-5232          16201 321 3841OHN01-1632          5184    52471
X301022198411OHN01-5232          16201 385 4481OHN01-1640          5184    52471
X301022198411OHN01-5232          16201 449 5121OHN01-1648          5184    52471
X301022198511OHN01-5232          16181   1  641OHN01-1592          5184    52471
X301022198511OHN01-5232          16181  65 1281OHN01-1600          5184    52471
X301022198511OHN01-5232          16181 129 1921OHN01-1608          5184    52471
X301022198511OHN01-5232          16181 193 2561OHN01-1616          5184    52471
X301022198511OHN01-5232          16181 257 3201OHN01-1624          5184    52471
X301022198511OHN01-5232          16181 321 3841OHN01-1632          5184    52471
X301022198511OHN01-5232          16181 385 4481OHN01-1640          5184    52471
X301022198511OHN01-5232          16181 449 5121OHN01-1648          5184    52471
X301022198611OHN01-5232          16161   1  641OHN01-1592          5184    52471
X301022198611OHN01-5232          16161  65 1281OHN01-1600          5184    52471
X301022198611OHN01-5232          16161 129 1921OHN01-1608          5184    52471
X301022198611OHN01-5232          16161 193 2561OHN01-1616          5184    52471
X301022198611OHN01-5232          16161 257 3201OHN01-1624          5184    52471
X301022198611OHN01-5232          16161 321 3841OHN01-1632          5184    52471
X301022198611OHN01-5232          16161 385 4481OHN01-1640          5184    52471
X301022198611OHN01-5232          16161 449 5121OHN01-1648          5184    52471
X301022198711OHN01-5224          16161   1  721OHN01-1592          5176    52471
X301022198711OHN01-5224          16161  73 1441OHN01-1600          5176    52471
X301022198711OHN01-5224          16161 145 2161OHN01-1608          5176    52471
X301022198711OHN01-5224          16161 217 2881OHN01-1616          5176    52471
X301022198711OHN01-5224          16161 289 3601OHN01-1624          5176    52471
X301022198711OHN01-5224          16161 361 4321OHN01-1632          5176    52471
X301022198711OHN01-5224          16161 433 5041OHN01-1640          5176    52471
X301022198711OHN01-5224          16161 505 5761OHN01-1648          5176    52471
X301022198811OHN01-5216          16161   1  721OHN01-1592          5176    52471
X301022198811OHN01-5216          16161  73 1521OHN01-1600          5168    52471
X301022198811OHN01-5216          16161 153 2321OHN01-1608          5168    52471
X301022198811OHN01-5216          16161 233 3121OHN01-1616          5168    52471
X301022198811OHN01-5216          16161 313 3921OHN01-1624          5168    52471
X301022198811OHN01-5216          16161 393 4721OHN01-1632          5168    52471
X301022198811OHN01-5216          16161 473 5521OHN01-1640          5168    52471
X301022198811OHN01-5216          16161 553 6321OHN01-1648          5168    52471
X301022198911OHN01-5224          16181   1  721OHN01-1592          5176    52471
X301022198911OHN01-5224          16181  73 1441OHN01-1600          5176    52471
X301022198911OHN01-5224          16181 145 2161OHN01-1608          5176    52471
X301022198911OHN01-5224          16181 217 2881OHN01-1616          5176    52471
X301022198911OHN01-5224          16181 289 3601OHN01-1624          5176    52471
X301022198911OHN01-5224          16181 361 4321OHN01-1632          5176    52471
X301022198911OHN01-5224          16181 433 5041OHN01-1640          5176    52471
X301022198911OHN01-5224          16181 505 5761OHN01-1648          5176    52471
X301022199011OHN01-5224          16201   1  721OHN01-1592          5176    52471
X301022199011OHN01-5224          16201  73 1441OHN01-1600          5176    52471
X301022199011OHN01-5224          16201 145 2161OHN01-1608          5176    52471
X301022199011OHN01-5224          16201 217 2881OHN01-1616          5176    52471
X301022199011OHN01-5224          16201 289 3601OHN01-1624          5176    52471
X301022199011OHN01-5224          16201 361 4321OHN01-1632          5176    52471
X301022199011OHN01-5224          16201 433 5041OHN01-1640          5176    52471
X301022199011OHN01-5224          16201 505 5761OHN01-1648          5176    52471
X301022199111OHN01-5224          16221   1  721OHN01-1592          5176    52471
X301022199111OHN01-5224          16221  73 1441OHN01-1600          5176    52471
X301022199111OHN01-5224          16221 145 2161OHN01-1608          5176    52471
X301022199111OHN01-5224          16221 217 2881OHN01-1616          5176    52471
X301022199111OHN01-5224          16221 289 3601OHN01-1624          5176    52471
X301022199111OHN01-5224          16221 361 4321OHN01-1632          5176    52471
X301022199111OHN01-5224          16221 433 5041OHN01-1640          5176    52471
X301022199111OHN01-5224          16221 505 5761OHN01-1648          5176    52471
X301022199211OHN01-5216          16201   1  721OHN01-1592          5176    52471
X301022199211OHN01-5216          16201  73 1521OHN01-1600          5168    52471
X301022199211OHN01-5216          16201 153 2321OHN01-1608          5168    52471
X301022199211OHN01-5216          16201 233 3121OHN01-1616          5168    52471
X301022199211OHN01-5216          16201 313 3921OHN01-1624          5168    52471
X301022199211OHN01-5216          16201 393 4721OHN01-1632          5168    52471
X301022199211OHN01-5216          16201 473 5521OHN01-1640          5168    52471
X301022199211OHN01-5216          16201 553 6321OHN01-1648          5168    52471
X301022199311OHN01-5216          16181   1  721OHN01-1592          5176    52471
X301022199311OHN01-5216          16181  73 1521OHN01-1600          5168    52471
X301022199311OHN01-5216          16181 153 2321OHN01-1608          5168    52471
X301022199311OHN01-5216          16181 233 3121OHN01-1616          5168    52471
X301022199311OHN01-5216          16181 313 3921OHN01-1624          5168    52471
X301022199311OHN01-5216          16181 393 4721OHN01-1632          5168    52471
X301022199311OHN01-5216          16181 473 5521OHN01-1640          5168    52471
X301022199311OHN01-5216          16181 553 6321OHN01-1648          5168    52471
X301022199411OHN01-5208          16161   1  721OHN01-1592          5176    52471
X301022199411OHN01-5208          16161  73 1601OHN01-1600          5160    52471
X301022199411OHN01-5208          16161 161 2481OHN01-1608          5160    52471
X301022199411OHN01-5208          16161 249 3361OHN01-1616          5160    52471
X301022199411OHN01-5208          16161 337 4241OHN01-1624          5160    52471
X301022199411OHN01-5208          16161 425 5121OHN01-1632          5160    52471
X301022199411OHN01-5208          16161 513 6001OHN01-1640          5160    52471
X301022199411OHN01-5208          16161 601 6881OHN01-1648          5160    52471
X301022199511OHN01-5208          16181   1  721OHN01-1592          5176    52471
X301022199511OHN01-5208          16181  73 1601OHN01-1600          5160    52471
X301022199511OHN01-5208          16181 161 2481OHN01-1608          5160    52471
X301022199511OHN01-5208          16181 249 3361OHN01-1616          5160    52471
X301022199511OHN01-5208          16181 337 4241OHN01-1624          5160    52471
X301022199511OHN01-5208          16181 425 5121OHN01-1632          5160    52471
X301022199511OHN01-5208          16181 513 6001OHN01-1640          5160    52471
X301022199511OHN01-5208          16181 601 6881OHN01-1648          5160    52471
X301022199611OHN01-5208          16201   1  721OHN01-1592          5176    52471
X301022199611OHN01-5208          16201  73 1601OHN01-1600          5160    52471
X301022199611OHN01-5208          16201 161 2481OHN01-1608          5160    52471
X301022199611OHN01-5208          16201 249 3361OHN01-1616          5160    52471
X301022199611OHN01-5208          16201 337 4241OHN01-1624          5160    52471
X301022199611OHN01-5208          16201 425 5121OHN01-1632          5160    52471
X301022199611OHN01-5208          16201 513 6001OHN01-1640          5160    52471
X301022199611OHN01-5208          16201 601 6881OHN01-1648          5160    52471
X301022199711OHN01-5216          16221   1  721OHN01-1592          5176    52471
X301022199711OHN01-5216          16221  73 1521OHN01-1600          5168    52471
X301022199711OHN01-5216          16221 153 2321OHN01-1608          5168    52471
X301022199711OHN01-5216          16221 233 3121OHN01-1616          5168    52471
X301022199711OHN01-5216          16221 313 3921OHN01-1624          5168    52471
X301022199711OHN01-5216          16221 393 4721OHN01-1632          5168    52471
X301022199711OHN01-5216          16221 473 5521OHN01-1640          5168    52471
X301022199711OHN01-5216          16221 553 6321OHN01-1648          5168    52471
X301022199811OHN01-5208          16221   1  721OHN01-1592          5176    52471
X301022199811OHN01-5208          16221  73 1601OHN01-1600          5160    52471
X301022199811OHN01-5208          16221 161 2481OHN01-1608          5160    52471
X301022199811OHN01-5208          16221 249 3361OHN01-1616          5160    52471
X301022199811OHN01-5208          16221 337 4241OHN01-1624          5160    52471
X301022199811OHN01-5208          16221 425 5121OHN01-1632          5160    52471
X301022199811OHN01-5208          16221 513 6001OHN01-1640          5160    52471
X301022199811OHN01-5208          16221 601 6881OHN01-1648          5160    52471
X301022199911OHN01-5200          16221   1  721OHN01-1592          5176    52471
X301022199911OHN01-5200          16221  73 1681OHN01-1600          5152    52471
X301022199911OHN01-5200          16221 169 2641OHN01-1608          5152    52471
X301022199911OHN01-5200          16221 265 3601OHN01-1616          5152    52471
X301022199911OHN01-5200          16221 361 4561OHN01-1624          5152    52471
X301022199911OHN01-5200          16221 457 5521OHN01-1632          5152    52471
X301022199911OHN01-5200          16221 553 6481OHN01-1640          5152    52471
X301022199911OHN01-5200          16221 649 7441OHN01-1648          5152    52471
X301022200011OHN01-5200          16201   1  721OHN01-1592          5176    52471
X301022200011OHN01-5200          16201  73 1681OHN01-1600          5152    52471
X301022200011OHN01-5200          16201 169 2641OHN01-1608          5152    52471
X301022200011OHN01-5200          16201 265 3601OHN01-1616          5152    52471
X301022200011OHN01-5200          16201 361 4561OHN01-1624          5152    52471
X301022200011OHN01-5200          16201 457 5521OHN01-1632          5152    52471
X301022200011OHN01-5200          16201 553 6481OHN01-1640          5152    52471
X301022200011OHN01-5200          16201 649 7441OHN01-1648          5152    52471
X301022200111OHN01-5200          16181   1  721OHN01-1592          5176    52471
X301022200111OHN01-5200          16181  73 1681OHN01-1600          5152    52471
X301022200111OHN01-5200          16181 169 2641OHN01-1608          5152    52471
X301022200111OHN01-5200          16181 265 3601OHN01-1616          5152    52471
X301022200111OHN01-5200          16181 361 4561OHN01-1624          5152    52471
X301022200111OHN01-5200          16181 457 5521OHN01-1632          5152    52471
X301022200111OHN01-5200          16181 553 6481OHN01-1640          5152    52471
X301022200111OHN01-5200          16181 649 7441OHN01-1648          5152    52471
X301022200211OHN01-5200          16161   1  721OHN01-1592          5176    52471
X301022200211OHN01-5200          16161  73 1681OHN01-1600          5152    52471
X301022200211OHN01-5200          16161 169 2641OHN01-1608          5152    52471
X301022200211OHN01-5200          16161 265 3601OHN01-1616          5152    52471
X301022200211OHN01-5200          16161 361 4561OHN01-1624          5152    52471
X301022200211OHN01-5200          16161 457 5521OHN01-1632          5152    52471
X301022200211OHN01-5200          16161 553 6481OHN01-1640          5152    52471
X301022200211OHN01-5200          16161 649 7441OHN01-1648          5152    52471
X301022200311OHN01-5192          16161   1  641OHN01-1592          5176    52391
X301022200311OHN01-5192          16161  65 1601OHN01-1600          5144    52391
X301022200311OHN01-5192          16161 161 2561OHN01-1608          5144    52391
X301022200311OHN01-5192          16161 257 3521OHN01-1616          5144    52391
X301022200311OHN01-5192          16161 353 4481OHN01-1624          5144    52391
X301022200311OHN01-5192          16161 449 5441OHN01-1632          5144    52391
X301022200311OHN01-5192          16161 545 6401OHN01-1640          5144    52391
X301022200311OHN01-5192          16161 641 7361OHN01-1648          5144    52391
X301022200411OHN01-5192          16181   1  641OHN01-1592          5176    52391
X301022200411OHN01-5192          16181  65 1601OHN01-1600          5144    52391
X301022200411OHN01-5192          16181 161 2561OHN01-1608          5144    52391
X301022200411OHN01-5192          16181 257 3521OHN01-1616          5144    52391
X301022200411OHN01-5192          16181 353 4481OHN01-1624          5144    52391
X301022200411OHN01-5192          16181 449 5441OHN01-1632          5144    52391
X301022200411OHN01-5192          16181 545 6401OHN01-1640          5144    52391
X301022200411OHN01-5192          16181 641 7361OHN01-1648          5144    52391
X301022200511OHN01-5192          16201   1  641OHN01-1592          5176    52391
X301022200511OHN01-5192          16201  65 1601OHN01-1600          5144    52391
X301022200511OHN01-5192          16201 161 2561OHN01-1608          5144    52391
X301022200511OHN01-5192          16201 257 3521OHN01-1616          5144    52391
X301022200511OHN01-5192          16201 353 4481OHN01-1624          5144    52391
X301022200511OHN01-5192          16201 449 5441OHN01-1632          5144    52391
X301022200511OHN01-5192          16201 545 6401OHN01-1640          5144    52391
X301022200511OHN01-5192          16201 641 7361OHN01-1648          5144    52391
