H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5184          15841V1           0       670225.0 5735423.2 108.4 62080453
SOHN01-5184          15861V1           0       670303.7 5735409.7 111.0 62080812
SOHN01-5184          15881V1           0       670382.6 5735396.1 113.3 62080934
SOHN01-5176          15901V1           0       670407.4 5735067.1 117.8 62081410
SOHN01-5176          15881V1           0       670328.9 5735080.2 117.5 62081507
SOHN01-5176          15861V1           0       670250.0 5735093.8 115.7 62081607
SOHN01-5176          15841V1           0       670170.7 5735107.5 113.7 62081701
SOHN01-5176          15821V1           0       670089.9 5735121.5 111.2 62081905
SOHN01-5176          15801V1           0       670013.3 5735134.5 109.0 62082009
SOHN01-5176          15781V1           0       669934.2 5735147.8 106.7 62082129
SOHN01-5176          15761V1           0       669862.6 5735200.9 103.7 62082417
SOHN01-5184          15761V1           0       669915.9 5735516.5 102.9 62083226
SOHN01-5184          15781V1           0       670002.0 5735542.2 105.0 62083351
SOHN01-5184          15801V1           0       670080.9 5735528.5 106.2 62083453
SOHN01-5192          15801V1           0       670120.9 5735765.3 112.2 62083843
SOHN01-5192          15781V1           0       670042.6 5735779.2 111.8 62084017
SOHN01-5192          15761V1           0       669963.4 5735792.2 111.1 62084117
SOHN01-5200          15801V1           0       670175.5 5736080.6 115.6 62084539
SOHN01-5200          15781V1           0       670096.5 5736094.4 114.2 62084648
SOHN01-5200          15761V1           0       670024.7 5736147.6 114.8 62084815
SOHN01-5208          15761V1           0       670044.1 5736265.6 116.7 62085043
SOHN01-5208          15781V1           0       670150.5 5736409.7 121.8 62085253
SOHN01-5208          15801V1           0       670229.3 5736395.9 122.8 62085353
SOHN01-5216          15801V1           0       670283.2 5736711.3 117.5 62085645
SOHN01-5216          15781V1           0       670204.2 5736725.2 118.6 62085905
SOHN01-5216          15761V1           0       670125.4 5736738.5 119.7 62090009
SOHN01-5224          15761V1           0       670179.2 5737054.2 108.7 62090457
SOHN01-5224          15781V1           0       670258.2 5737040.3 108.6 62090554
SOHN01-5224          15801V1           0       670336.9 5737027.0 107.4 62090701
SOHN01-5224          15821V1           0       670415.5 5737013.0 106.7 62090827
SOHN01-5232          15821V1           0       670470.0 5737329.6  94.3 62091249
SOHN01-5232          15801V1           0       670377.6 5737263.8 101.5 62091620
SOHN01-5232          15781V1           0       670299.0 5737277.5 107.1 62091729
SOHN01-5232          15761V1           0       670260.4 5737527.1 102.8 62092542
SOHN01-5240          15761V1           0       670287.1 5737684.7  95.7 62092731
SOHN01-5240          15781V1           0       670365.8 5737671.9  95.2 62093141
SOHN01-5240          15801V1           0       670472.7 5737816.1  71.9 62093446
SOHN01-5240          15821V1           0       670543.5 5737762.1  69.1 62093628
SOHN01-5248          15801V1           0       670499.0 5737973.3  69.3 62094255
SOHN01-5248          15821V1           0       670578.0 5737959.7  86.0 62094806
SOHN01-5248          15781V1           0       670426.8 5738025.8  63.7 62095137
SOHN01-5248          15761V1           0       670383.2 5738237.2  62.3 62095527
SOHN01-5256          15761V1           0       670408.8 5738394.5  63.1 62100107
SOHN01-5256          15781V1           0       670474.0 5738302.5  75.3 62100356
SOHN01-5256          15801V1           0       670553.0 5738288.5  78.5 62100506
SOHN01-5256          15821V1           0       670631.2 5738274.9  79.4 62100612
SOHN01-5264          15821V1           0       670650.9 5738386.3  64.7 62100930
SOHN01-5264          15801V1           0       670586.7 5738485.9  59.1 62101043
SOHN01-5264          15781V1           0       670514.6 5738538.5  55.9 62101204
SOHN01-5264          15761V1           0       670455.7 5738670.8  40.6 62101509
SOHN01-5264          15741V1           0       670383.4 5738724.0  41.1 62101629
SOHN01-5264          15721V1           0       670291.7 5738657.8  38.9 62102430
SOHN01-5264          15701V1           0       670219.1 5738711.1  37.6 62105340
SOHN01-5264          15681V1           0       670133.8 5738685.3  56.9 62111158
SOHN01-5256          15681V1           0       670092.5 5738444.5  59.0 62111554
SOHN01-5256          15701V1           0       670131.8 5738198.0  75.3 62112120
SOHN01-5256          15721V1           0       670210.6 5738185.0  70.1 62112330
SOHN01-5256          15741V1           0       670283.0 5738132.2  67.0 62112458
SOHN01-5248          15741V1           0       670221.9 5737777.1  87.0 62112824
SOHN01-5248          15721V1           0       670143.3 5737790.7  95.7 62112948
SOHN01-5248          15701V1           0       670064.3 5737804.1  98.6 62113053
SOHN01-5248          15681V1           0       670025.5 5738054.2  84.6 62113326
SOHN01-5240          15681V1           0       669971.7 5737738.2  99.0 62113801
SOHN01-5240          15701V1           0       670050.8 5737725.5 100.2 62114236
SOHN01-5240          15721V1           0       670129.5 5737711.3  98.9 62114338
SOHN01-5240          15741V1           0       670215.2 5737737.7  89.6 62114438
SOHN01-5232          15741V1           0       670181.8 5737540.5 102.7 62114754
SOHN01-5232          15721V1           0       670075.2 5737396.3 113.4 62115431
SOHN01-5232          15701V1           0       669997.1 5737409.6 114.1 62115545
SOHN01-5232          15681V1           0       669918.7 5737423.4 110.5 62115649
SOHN01-5224          15681V1           0       669863.9 5737107.9 116.1 62115932
SOHN01-5224          15701V1           0       669942.7 5737094.6 115.6 62120027
SOHN01-5224          15721V1           0       670015.2 5737041.3 117.7 62120225
SOHN01-5224          15741V1           0       670100.3 5737067.6 115.1 62120529
SOHN01-5216          15741V1           0       670046.6 5736752.0 121.9 62121733
SOHN01-5216          15721V1           0       669967.9 5736765.4 120.5 62121831
SOHN01-5216          15701V1           0       669889.1 5736778.8 117.6 62121923
SOHN01-5216          15681V1           0       669809.8 5736792.8 115.7 62122036
SOHN01-5208          15681V1           0       669755.9 5736477.2 116.5 62122243
SOHN01-5208          15701V1           0       669834.9 5736463.8 116.4 62122338
SOHN01-5208          15721V1           0       669913.7 5736449.9 116.8 62122443
SOHN01-5208          15741V1           0       669964.9 5736279.2 116.4 62122644
SOHN01-5200          15741V1           0       669945.3 5736160.7 114.8 62122801
SOHN01-5200          15721V1           0       669860.8 5736134.5 112.8 62122903
SOHN01-5200          15701V1           0       669781.0 5736148.3 113.0 62123001
SOHN01-5200          15681V1           0       669701.5 5736161.6 112.8 62123059
SOHN01-5192          15681V1           0       669648.3 5735846.1 106.5 62123314
SOHN01-5192          15701V1           0       669727.0 5735832.7 107.1 62123415
SOHN01-5192          15721V1           0       669805.7 5735819.3 108.3 62123542
SOHN01-5192          15741V1           0       669882.9 5735806.0 109.4 62123647
SOHN01-5184          15741V1           0       669830.9 5735490.8 103.9 62124054
SOHN01-5184          15721V1           0       669751.9 5735503.9 104.0 62124156
SOHN01-5184          15701V1           0       669672.9 5735517.0 102.2 62124256
SOHN01-5184          15681V1           0       669594.2 5735530.8 101.1 62124418
SOHN01-5184          15661V1           0       669515.0 5735544.6 100.8 62124607
SOHN01-5184          15641V1           0       669436.6 5735557.7  98.5 62124730
SOHN01-5184          15621V1           0       669357.3 5735571.6  97.3 62125010
SOHN01-5184          15601V1           0       669278.6 5735585.1  96.9 62125126
SOHN01-5192          15601V1           0       669332.8 5735900.0 105.8 62125404
SOHN01-5192          15621V1           0       669411.7 5735887.2 106.1 62125500
SOHN01-5192          15641V1           0       669490.2 5735873.1 105.8 62125622
SOHN01-5192          15661V1           0       669569.2 5735859.8 106.6 62125720
SOHN01-5200          15661V1           0       669623.0 5736175.1 113.4 62130150
SOHN01-5200          15641V1           0       669544.1 5736188.7 113.8 62130247
SOHN01-5200          15621V1           0       669458.8 5736163.2 113.1 62130348
SOHN01-5200          15601V1           0       669386.7 5736215.8 114.7 62130503
SOHN01-5208          15601V1           0       669454.4 5736610.4 113.8 62130917
SOHN01-5208          15621V1           0       669519.4 5736517.8 115.4 62131050
SOHN01-5208          15641V1           0       669597.9 5736503.9 115.1 62131146
SOHN01-5208          15661V1           0       669677.1 5736490.6 115.7 62131241
SOHN01-5216          15661V1           0       669730.9 5736806.4 116.5 62131458
SOHN01-5216          15641V1           0       669652.5 5736819.7 114.8 62131551
SOHN01-5216          15621V1           0       669573.6 5736833.5 115.5 62131645
SOHN01-5216          15601V1           0       669487.9 5736807.4 114.6 62131806
SOHN01-5224          15601V1           0       669548.6 5737162.2 109.3 62132053
SOHN01-5224          15621V1           0       669627.7 5737148.3 110.1 62132222
SOHN01-5224          15641V1           0       669706.6 5737135.1 112.5 62132322
SOHN01-5224          15661V1           0       669785.2 5737121.6 115.8 62132418
SOHN01-5232          15661V1           0       669838.9 5737436.9 107.6 62132614
SOHN01-5232          15641V1           0       669760.0 5737450.8 105.6 62132709
SOHN01-5232          15621V1           0       669681.6 5737463.6 106.4 62132806
SOHN01-5232          15601V1           0       669589.0 5737398.7 109.5 62133030
SOHN01-5240          15661V1           0       669892.2 5737752.7  97.8 62134241
SOHN01-5248          15661V1           0       669906.6 5737831.3  96.3 62134546
SOHN01-5240          15641V1           0       669814.3 5737766.1  97.1 62134801
SOHN01-5240          15621V1           0       669735.7 5737779.7  92.7 62135040
SOHN01-5248          15641V1           0       669821.0 5737805.5  95.4 62135230
SOHN01-5248          15621V1           0       669789.4 5738095.0  83.3 62135717
SOHN01-5240          15601V1           0       669703.6 5738068.2  88.5 62140224
SOHN01-5248          15601V1           0       669710.2 5738108.3  87.3 62140321
SOHN01-5256          15581V1           0       669685.4 5738437.2  70.4 62140553
SOHN01-5264          15581V1           0       669712.5 5738594.4  79.8 62140919
SOHN01-5264          15601V1           0       669784.8 5738542.0  75.0 62141139
SOHN01-5256          15601V1           0       669778.3 5738502.6  71.8 62141259
SOHN01-5256          15621V1           0       669843.7 5738410.0  63.0 62141559
SOHN01-5256          15641V1           0       669922.1 5738396.8  61.0 62141716
SOHN01-5256          15661V1           0       670001.1 5738383.5  59.3 62141824
SOHN01-5272          15661V1           0       670062.0 5738737.8  73.5 62142530
SOHN01-5272          15641V1           0       669982.8 5738751.7  76.0 62142652
SOHN01-5272          15621V1           0       669908.0 5738788.9  76.5 62142821
SOHN01-5264          15661V1           0       670021.4 5738501.4  74.1 62143205
SOHN01-5264          15641V1           0       669942.5 5738515.1  74.2 62143318
SOHN01-5264          15621V1           0       669863.7 5738528.3  74.8 62143507
SOHN01-5272          15601V1           0       669786.6 5739028.6  70.2 62145113
SOHN01-5272          15581V1           0       669793.3 5739067.8  69.8 62145219
SOHN01-5272          15561V1           0       669714.7 5739081.6  74.8 62145449
SOHN01-5272          15541V1           0       669635.8 5739095.2  75.9 62145549
SOHN01-5272          15521V1           0       669550.3 5739069.2  83.3 62145718
SOHN01-5272          15501V1           0       669471.2 5739082.2  84.4 62145925
SOHN01-5264          15501V1           0       669424.3 5738806.8  95.3 62153204
SOHN01-5264          15521V1           0       669503.0 5738793.0  92.3 62153347
SOHN01-5264          15541V1           0       669581.7 5738779.6  89.6 62153455
SOHN01-5264          15561V1           0       669660.6 5738766.0  85.6 62153552
SOHN01-5256          15561V1           0       669606.9 5738450.8  73.5 62153934
SOHN01-5256          15541V1           0       669528.0 5738464.2  79.6 62154045
SOHN01-5256          15521V1           0       669448.9 5738477.8  85.3 62154152
SOHN01-5248          15521V1           0       669394.8 5738162.2  97.8 62154446
SOHN01-5248          15541V1           0       669473.8 5738148.8  97.3 62154539
SOHN01-5248          15561V1           0       669553.0 5738135.2  93.3 62154636
SOHN01-5248          15581V1           0       669631.6 5738122.1  90.6 62160813
SOHN01-5240          15581V1           0       669577.8 5737806.4 100.7 62161059
SOHN01-5240          15561V1           0       669484.7 5737740.3 108.9 62161349
SOHN01-5240          15541V1           0       669420.3 5737833.9 110.3 62161619
SOHN01-5240          15521V1           0       669340.1 5737846.5 107.7 62161752
SOHN01-5232          15521V1           0       669286.9 5737531.2 108.1 62163125
SOHN01-5232          15541V1           0       669359.1 5737478.5 108.1 62163235
SOHN01-5232          15561V1           0       669444.8 5737504.2 111.3 62163351
SOHN01-5232          15581V1           0       669510.2 5737412.0 110.3 62163501
SOHN01-5224          15581V1           0       669476.2 5737214.6 108.2 62163719
SOHN01-5224          15561V1           0       669397.4 5737228.5 104.0 62163814
SOHN01-5224          15541V1           0       669318.8 5737241.7 103.9 62163905
SOHN01-5224          15521V1           0       669239.9 5737255.1 104.8 62164016
SOHN01-5232          15501V1           0       669161.0 5737268.8 101.8 62164403
SOHN01-5224          15501V2           0       669154.4 5737229.3 103.7 62164501
SOHN01-5216          15521V2           0       669179.3 5736900.7 109.3 62170006
SOHN01-5216          15541V2           0       669257.7 5736886.8 112.0 62170129
SOHN01-5216          15561V2           0       669336.7 5736873.7 114.6 62170246
SOHN01-5216          15581V2           0       669415.7 5736860.0 115.2 62170354
SOHN01-5208          15581V2           0       669368.1 5736583.9 112.5 62170607
SOHN01-5208          15561V2           0       669289.7 5736597.6 111.4 62170722
SOHN01-5208          15541V2           0       669210.3 5736610.8 110.5 62170829
SOHN01-5208          15521V2           0       669125.0 5736585.1 111.3 62170950
SOHN01-5200          15521V2           0       669071.1 5736270.0 113.1 62171212
SOHN01-5200          15541V2           0       669149.8 5736256.1 115.2 62171325
SOHN01-5200          15561V2           0       669229.1 5736242.8 116.4 62171440
SOHN01-5200          15581V2           0       669307.8 5736229.4 115.5 62171547
SOHN01-5192          15581V2           0       669262.0 5735954.5 107.6 62171916
SOHN01-5192          15561V2           0       669174.8 5735927.7 105.6 62172119
SOHN01-5192          15541V2           0       669095.0 5735934.3 104.8 62172228
SOHN01-5192          15521V1           0       669017.6 5735954.1 104.9 62172332
SOHN01-5184          15581V1           0       669199.8 5735598.7  97.2 62172809
SOHN01-5184          15561V1           0       669120.8 5735611.9  96.1 62172939
SOHN01-5184          15541V1           0       669042.0 5735625.3  95.0 62173040
SOHN01-5184          15521V1           0       668969.9 5735678.3  96.7 62173302
SOHN01-5184          15501V1           0       668884.5 5735652.2  95.7 62173413
SOHN01-5184          15481V1           0       668805.9 5735665.4  95.2 62173554
SOHN01-5184          15461V1           0       668726.3 5735679.1  95.6 62173656
SOHN01-5184          15441V2           0       668647.8 5735692.7  94.5 62173848
