H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1488          51361G1           0       666080.2 5734204.7  99.5 63162232
ROHN01-1488          51371G1           0       666086.8 5734244.1  98.3 63162232
ROHN01-1488          51381G1           0       666093.2 5734283.2  99.4 63162232
ROHN01-1488          51391G1           0       666100.6 5734322.6 100.4 63162232
ROHN01-1488          51401G1           0       666107.0 5734362.4  99.5 63162232
ROHN01-1488          51411G1           0       666114.1 5734401.6  97.8 63162232
ROHN01-1488          51421G1           0       666120.7 5734440.9  96.2 63162232
ROHN01-1488          51431G1           0       666127.2 5734480.4  96.8 63162232
ROHN01-1488          51441G1           0       666134.3 5734519.8  95.1 63161336
ROHN01-1488          51451G1           0       666141.1 5734559.5  94.9 63161336
ROHN01-1488          51461G1           0       666147.6 5734598.9  93.6 63161336
ROHN01-1488          51471G1           0       666154.5 5734638.5  93.5 63161336
ROHN01-1488          51481G1           0       666160.7 5734677.7  93.4 63161336
ROHN01-1488          51491G1           0       666167.7 5734717.3  93.0 63161336
ROHN01-1488          51501G1           0       666174.6 5734756.7  92.0 63161336
ROHN01-1488          51511G1           0       666181.3 5734796.2  89.5 63161336
ROHN01-1488          51521G1           0       666188.0 5734835.5  88.3 63161336
ROHN01-1488          51531G1           0       666194.7 5734874.6  84.3 63161336
ROHN01-1488          51541G1           0       666201.4 5734914.2  78.3 63161336
ROHN01-1488          51551G1           0       666208.4 5734953.6  78.2 63161336
ROHN01-1488          51561G1           0       666215.0 5734992.7  78.3 63161336
ROHN01-1488          51571G1           0       666222.0 5735032.7  74.1 63161336
ROHN01-1488          51581G1           0       666228.6 5735072.0  72.1 63161336
ROHN01-1488          51591G1           0       666235.4 5735111.4  70.6 63161336
ROHN01-1488          51601G1           0       666242.2 5735150.7  68.8 63161336
ROHN01-1488          51611G1           0       666248.9 5735190.0  66.6 63161336
ROHN01-1488          51621G1           0       666255.6 5735229.6  65.1 63161336
ROHN01-1488          51631G1           0       666262.4 5735269.5  63.5 63161336
ROHN01-1488          51641G1           0       666268.9 5735308.4  61.1 63161336
ROHN01-1488          51651G1           0       666275.5 5735347.9  56.2 63161336
ROHN01-1488          51661G1           0       666282.5 5735387.4  53.2 63161336
ROHN01-1488          51671G1           0       666289.4 5735426.8  58.4 63161336
ROHN01-1488          51681G1           0       666295.7 5735465.9  61.4 63161336
ROHN01-1488          51691G1           0       666302.8 5735505.8  63.4 63161336
ROHN01-1488          51701G1           0       666309.4 5735545.0  63.9 63161336
ROHN01-1488          51711G1           0       666304.2 5735586.6  63.7 63161336
ROHN01-1488          51721G1           0       666323.1 5735624.0  64.3 63161336
ROHN01-1488          51731G1           0       666329.8 5735663.2  63.4 63161336
ROHN01-1488          51741G1           0       666336.8 5735702.9  61.8 63161336
ROHN01-1488          51751G1           0       666343.6 5735742.2  59.7 63161336
ROHN01-1488          51761G1           0       666350.2 5735781.5  57.5 63161336
ROHN01-1488          51771G1           0       666356.8 5735821.1  54.9 63161336
ROHN01-1488          51781G1           0       666363.4 5735860.4  52.6 63161336
ROHN01-1488          51791G1           0       666370.3 5735900.1  46.2 63161336
ROHN01-1488          51801G1           0       666377.1 5735939.6  43.9 63161336
ROHN01-1488          51811G1           0       666383.6 5735978.6  53.6 63161336
ROHN01-1488          51821G1           0       666390.5 5736018.2  59.6 63161336
ROHN01-1488          51831G1           0       666397.3 5736057.6  63.9 63161336
ROHN01-1488          51841G1           0       666403.6 5736096.9  68.3 63161336
ROHN01-1488          51851G1           0       666409.8 5736137.4  74.6 63161336
ROHN01-1488          51861G1           0       666417.1 5736175.9  76.1 63161336
ROHN01-1488          51871G1           0       666424.3 5736215.4  78.7 63161336
ROHN01-1488          51881G1           0       666430.6 5736254.7  80.3 63161336
ROHN01-1488          51891G1           0       666437.9 5736293.9  81.5 63161336
ROHN01-1488          51901G1           0       666443.9 5736333.3  83.3 63161336
ROHN01-1488          51911G1           0       666450.7 5736373.0  85.1 63161336
ROHN01-1488          51921G1           0       666457.9 5736412.7  87.3 63161336
ROHN01-1488          51931G1           0       666465.0 5736452.3  88.3 63161336
ROHN01-1488          51941G1           0       666471.0 5736491.3  87.8 63161336
ROHN01-1488          51951G1           0       666478.3 5736531.1  86.7 63161336
ROHN01-1488          51961G1           0       666484.7 5736570.3  85.2 63161336
ROHN01-1488          51971G1           0       666491.6 5736609.6  84.2 63161336
ROHN01-1488          51981G1           0       666498.4 5736649.1  84.8 63161336
ROHN01-1488          51991G1           0       666505.4 5736688.6  86.4 63161336
ROHN01-1488          52001G1           0       666512.0 5736728.3  86.2 63161336
ROHN01-1488          52011G1           0       666518.5 5736767.1  85.2 63161336
ROHN01-1488          52021G1           0       666525.4 5736806.8  86.1 63161336
ROHN01-1488          52031G1           0       666532.0 5736846.4  86.5 63161336
ROHN01-1488          52041G1           0       666538.5 5736885.8  86.1 63161336
ROHN01-1488          52051G1           0       666545.3 5736925.0  85.5 63161336
ROHN01-1488          52061G1           0       666552.2 5736964.3  84.1 63161336
ROHN01-1488          52071G1           0       666558.7 5737003.8  82.4 63161336
ROHN01-1488          52081G1           0       666566.3 5737043.7  81.1 63161336
ROHN01-1488          52091G1           0       666572.3 5737083.0  80.4 63161336
ROHN01-1488          52101G1           0       666578.9 5737122.2  78.9 63161336
ROHN01-1488          52111G1           0       666586.1 5737161.9  76.1 63161336
ROHN01-1488          52121G1           0       666592.7 5737201.2  72.8 63161336
ROHN01-1488          52131G1           0       666599.4 5737240.4  69.5 63161336
ROHN01-1488          52141G1           0       666605.8 5737280.1  66.2 63161336
ROHN01-1488          52151G1           0       666613.1 5737319.2  64.4 63161336
ROHN01-1488          52161G1           0       666619.8 5737358.8  61.5 63161336
ROHN01-1488          52171G1           0       666626.6 5737398.2  58.5 63161336
ROHN01-1488          52181G1           0       666637.3 5737436.9  58.1 63161336
ROHN01-1488          52191G1           0       666640.1 5737477.3  54.7 63161336
ROHN01-1488          52201G1           0       666646.3 5737516.2  59.2 63161336
ROHN01-1488          52211G1           0       666653.1 5737555.6  60.7 63161336
ROHN01-1488          52221G1           0       666660.4 5737595.3  61.9 63161336
ROHN01-1488          52231G1           0       666667.0 5737635.0  62.9 63161336
ROHN01-1488          52241G1           0       666674.0 5737674.1  62.8 63161336
ROHN01-1488          52251G1           0       666680.7 5737713.2  63.1 63161336
ROHN01-1488          52261G1           0       666687.2 5737753.5  62.7 63161336
ROHN01-1488          52271G1           0       666694.0 5737792.2  61.5 63161336
ROHN01-1488          52281G1           0       666701.2 5737831.7  59.7 63161336
ROHN01-1488          52291G1           0       666707.5 5737871.0  57.0 63161336
ROHN01-1488          52301G1           0       666714.4 5737911.0  46.2 63161336
ROHN01-1488          52311G1           0       666720.6 5737950.8  36.1 63161336
ROHN01-1488          52321G1           0       666728.0 5737989.8  28.6 63161336
ROHN01-1488          52331G1           0       666734.5 5738029.0  22.9 63161336
ROHN01-1488          52341G1           0       666737.2 5738069.0  39.2 63161336
ROHN01-1488          52351G1           0       666748.0 5738107.9  53.6 63161336
ROHN01-1488          52361G1           0       666754.7 5738147.2  58.2 63161336
ROHN01-1488          52371G1           0       666761.5 5738187.2  60.2 63161336
ROHN01-1488          52381G1           0       666768.1 5738226.5  61.7 63161336
ROHN01-1488          52391G1           0       666775.0 5738265.5  63.4 63161336
ROHN01-1488          52401G1           0       666781.6 5738305.2  64.5 63163449
ROHN01-1488          52411G1           0       666788.5 5738344.5  65.2 63163449
ROHN01-1488          52421G1           0       666794.9 5738384.0  63.3 63163449
ROHN01-1488          52431G1           0       666802.4 5738423.2  60.2 63163449
ROHN01-1488          52441G1           0       666808.9 5738463.1  56.0 63163449
ROHN01-1488          52451G1           0       666815.3 5738501.9  46.2 63163449
ROHN01-1488          52461G1           0       666822.1 5738541.4  31.0 63163449
ROHN01-1488          52471G1           0       666828.7 5738581.5  17.5 63163449
ROHN01-1488          52481G1           0       666835.5 5738620.7   9.1 63163449
ROHN01-1488          52491G1           0       666842.4 5738659.9   4.2 63163449
ROHN01-1488          52501G1           0       666848.9 5738699.1   2.0 63163449
ROHN01-1488          52511G1           0       666856.7 5738738.9   1.7 63163449
ROHN01-1488          52521G1           0       666900.4 5738771.9   2.5 63163449
ROHN01-1488          52531G1           0       666878.2 5738815.6   4.5 63163449
ROHN01-1488          52541G1           0       666875.2 5738857.7   3.8 63163449
ROHN01-1488          52551G1           0       666883.1 5738896.3   2.0 63163449
ROHN01-1488          52561G1           0       666889.7 5738935.9   1.7 63165205
ROHN01-1488          52571G1           0       666896.4 5738975.3   2.2 63165205
ROHN01-1488          52581G1           0       666903.6 5739014.9   5.0 63165205
ROHN01-1488          52591G1           0       666909.9 5739053.8   6.1 63165205
ROHN01-1488          52601G1           0       666916.7 5739093.6   6.3 63165205
ROHN01-1488          52611G1           0       666923.8 5739133.2   6.7 63165205
ROHN01-1488          52621G1           0       666929.9 5739172.5   7.5 63165205
ROHN01-1488          52631G1           0       666937.0 5739211.6   3.5 63165205
ROHN01-1488          52641G1           0       666943.7 5739251.3   2.1 63172122
ROHN01-1488          52651G1           0       667029.3 5739277.3   7.6 63172122
ROHN01-1488          52661G1           0       667035.9 5739317.1  18.9 63172122
ROHN01-1488          52671G1           0       667015.4 5739360.2  39.7 63172122
ROHN01-1488          52681G1           0       666970.3 5739409.0  51.2 63172122
ROHN01-1488          52691G1           0       666977.8 5739448.5  53.4 63172122
ROHN01-1488          52701G1           0       666984.1 5739488.0  54.1 63172122
ROHN01-1488          52711G1           0       666991.3 5739527.4  54.5 63172122
ROHN01-1488          52721G1           0       666997.5 5739566.9  54.1 63174356
ROHN01-1488          52731G1           0       667004.1 5739606.0  53.2 63174356
ROHN01-1488          52741G1           0       667011.0 5739645.8  51.8 63174356
ROHN01-1488          52751G1           0       667017.9 5739684.8  49.4 63174356
ROHN01-1488          52761G1           0       667024.7 5739724.1  41.8 63174356
ROHN01-1488          52771G1           0       667048.3 5739760.8  38.0 63174356
ROHN01-1488          52781G1           0       667037.9 5739803.3  52.0 63174356
ROHN01-1488          52791G1           0       667044.8 5739842.7  56.9 63174356
ROHN01-1496          51681G1           0       666611.4 5735412.3  76.7 63142557
ROHN01-1496          51691G1           0       666618.2 5735451.8  75.1 63142557
ROHN01-1496          51701G1           0       666624.9 5735491.2  73.8 63142557
ROHN01-1496          51711G1           0       666631.6 5735530.6  71.0 63142557
ROHN01-1496          51721G1           0       666638.6 5735570.3  69.1 63142557
ROHN01-1496          51731G1           0       666645.2 5735609.4  67.7 63142557
ROHN01-1496          51741G1           0       666651.6 5735648.8  63.5 63142557
ROHN01-1496          51751G1           0       666658.6 5735688.8  58.2 63142557
ROHN01-1496          51761G1           0       666665.1 5735727.6  54.3 63142557
ROHN01-1496          51771G1           0       666672.1 5735767.0  49.0 63142557
ROHN01-1496          51781G1           0       666678.9 5735806.6  55.5 63142557
ROHN01-1496          51791G1           0       666685.2 5735845.8  61.3 63142557
ROHN01-1496          51801G1           0       666692.2 5735885.3  66.9 63142557
ROHN01-1496          51811G1           0       666698.9 5735925.2  71.4 63142557
ROHN01-1496          51821G1           0       666705.8 5735964.3  75.0 63142557
ROHN01-1496          51831G1           0       666712.4 5736004.0  78.3 63142557
ROHN01-1496          51841G1           0       666719.3 5736043.2  82.0 63134708
ROHN01-1496          51851G1           0       666725.8 5736082.3  84.3 63134708
ROHN01-1496          51861G1           0       666732.5 5736121.8  85.8 63134708
ROHN01-1496          51871G1           0       666739.4 5736161.3  86.9 63134708
ROHN01-1496          51881G1           0       666746.3 5736200.9  87.9 63134708
ROHN01-1496          51891G1           0       666753.3 5736240.1  88.1 63134708
ROHN01-1496          51901G1           0       666759.6 5736279.3  89.1 63134708
ROHN01-1496          51911G1           0       666766.6 5736319.1  90.0 63134708
ROHN01-1496          51921G1           0       666773.4 5736358.6  89.8 63134708
ROHN01-1496          51931G1           0       666780.1 5736398.0  89.0 63134708
ROHN01-1496          51941G1           0       666786.4 5736437.0  88.4 63134708
ROHN01-1496          51951G1           0       666793.8 5736476.9  89.0 63134708
ROHN01-1496          51961G1           0       666799.9 5736516.3  89.3 63134708
ROHN01-1496          51971G1           0       666807.3 5736555.8  88.1 63134708
ROHN01-1496          51981G1           0       666814.0 5736595.0  86.7 63134708
ROHN01-1496          51991G1           0       666820.3 5736634.5  84.8 63134708
ROHN01-1496          52001G1           0       666827.5 5736674.1  82.7 63134708
ROHN01-1496          52011G1           0       666834.0 5736713.3  80.0 63134708
ROHN01-1496          52021G1           0       666840.0 5736752.9  75.1 63134708
ROHN01-1496          52031G1           0       666847.5 5736792.3  73.9 63134708
ROHN01-1496          52041G1           0       666853.9 5736831.8  75.4 63134708
ROHN01-1496          52051G1           0       666860.7 5736870.9  76.3 63134708
ROHN01-1496          52061G1           0       666867.7 5736910.2  76.5 63134708
ROHN01-1496          52071G1           0       666874.6 5736950.0  77.2 63134708
ROHN01-1496          52081G1           0       666881.0 5736989.6  76.6 63134708
ROHN01-1496          52091G1           0       666888.0 5737028.9  75.7 63134708
ROHN01-1496          52101G1           0       666894.8 5737068.2  74.9 63134708
ROHN01-1496          52111G1           0       666901.3 5737108.1  74.8 63134708
ROHN01-1496          52121G1           0       666907.8 5737147.2  73.5 63134708
ROHN01-1496          52131G1           0       666915.2 5737186.7  72.1 63134708
ROHN01-1496          52141G1           0       666921.8 5737226.2  70.5 63134708
ROHN01-1496          52151G1           0       666928.1 5737265.8  68.9 63134708
ROHN01-1496          52161G1           0       666935.3 5737304.8  65.4 63134708
ROHN01-1496          52171G1           0       666942.1 5737344.1  67.6 63134708
ROHN01-1496          52181G1           0       666948.9 5737383.7  70.9 63134708
ROHN01-1496          52191G1           0       666955.4 5737423.1  73.3 63134708
ROHN01-1496          52201G1           0       666962.2 5737462.2  75.7 63134708
ROHN01-1496          52211G1           0       666969.3 5737501.7  77.3 63134708
ROHN01-1496          52221G1           0       666976.0 5737541.3  77.9 63134708
ROHN01-1496          52231G1           0       666982.9 5737580.5  78.0 63134708
ROHN01-1496          52241G1           0       666989.5 5737620.3  78.4 63115650
ROHN01-1496          52251G1           0       666996.0 5737659.8  78.3 63115650
ROHN01-1496          52261G1           0       667002.4 5737699.1  76.9 63115650
ROHN01-1496          52271G1           0       667009.6 5737738.7  75.7 63115650
ROHN01-1496          52281G1           0       667016.4 5737777.8  74.4 63115650
ROHN01-1496          52291G1           0       667022.7 5737817.3  71.6 63115650
ROHN01-1496          52301G1           0       667028.3 5737856.4  68.6 63115650
ROHN01-1496          52311G1           0       667036.2 5737896.1  66.5 63115650
ROHN01-1496          52321G1           0       667043.4 5737935.8  65.1 63115650
ROHN01-1496          52331G1           0       667049.9 5737975.3  63.1 63115650
ROHN01-1496          52341G1           0       667056.7 5738014.5  60.6 63115650
ROHN01-1496          52351G1           0       667063.4 5738053.9  51.0 63115650
ROHN01-1496          52361G1           0       667072.2 5738093.0  40.0 63115650
ROHN01-1496          52371G1           0       667076.9 5738132.8  38.7 63115650
ROHN01-1496          52381G1           0       667083.7 5738172.2  56.3 63115650
ROHN01-1496          52391G1           0       667090.7 5738211.5  62.0 63115650
ROHN01-1496          52401G1           0       667097.1 5738251.0  65.8 63115650
ROHN01-1496          52411G1           0       667103.8 5738290.4  69.1 63115650
ROHN01-1496          52421G1           0       667110.6 5738329.9  73.1 63115650
ROHN01-1496          52431G1           0       667117.6 5738368.8  73.3 63115650
ROHN01-1496          52441G1           0       667124.3 5738408.6  72.5 63115650
ROHN01-1496          52451G1           0       667131.2 5738447.9  70.2 63115650
ROHN01-1496          52461G1           0       667137.6 5738487.6  66.9 63115650
ROHN01-1496          52471G1           0       667143.8 5738526.7  62.3 63115650
ROHN01-1496          52481G1           0       667150.9 5738566.3  53.0 63115650
ROHN01-1496          52491G1           0       667157.9 5738605.9  46.5 63115650
ROHN01-1496          52501G1           0       667163.9 5738645.0  33.3 63115650
ROHN01-1496          52511G1           0       667171.4 5738684.8  32.8 63115650
ROHN01-1496          52521G1           0       667178.2 5738724.0  41.2 63115650
ROHN01-1496          52531G1           0       667185.1 5738763.8  45.9 63115650
ROHN01-1496          52541G1           0       667191.6 5738803.0  47.9 63115650
ROHN01-1496          52551G1           0       667198.2 5738842.2  48.8 63115650
ROHN01-1496          52561G1           0       667204.8 5738882.3  49.3 63115650
ROHN01-1496          52571G1           0       667212.2 5738921.7  51.2 63115650
ROHN01-1496          52581G1           0       667218.6 5738960.6  49.7 63115650
ROHN01-1496          52591G1           0       667225.0 5739000.1  47.7 63115650
ROHN01-1496          52601G1           0       667235.1 5739040.1  36.6 63115650
ROHN01-1496          52611G1           0       667238.7 5739079.2  15.5 63115650
ROHN01-1496          52621G1           0       667245.7 5739118.4   6.7 63115650
ROHN01-1496          52631G1           0       667252.5 5739158.0   3.4 63115650
ROHN01-1496          52641G1           0       667259.1 5739197.8   2.0 63115650
ROHN01-1496          52651G1           0       667266.0 5739236.8   2.6 63115650
ROHN01-1496          52661G1           0       667272.6 5739276.6   5.0 63115650
ROHN01-1496          52671G1           0       667279.4 5739315.0   4.5 63115650
ROHN01-1496          52681G1           0       667286.2 5739355.2   5.0 63115650
ROHN01-1496          52691G1           0       667292.5 5739394.7   6.5 63115650
ROHN01-1496          52701G1           0       667299.7 5739433.8   7.7 63115650
ROHN01-1496          52711G1           0       667306.3 5739473.3   7.6 63115650
ROHN01-1496          52721G1           0       667313.6 5739513.3  19.4 63115650
ROHN01-1496          52731G1           0       667319.9 5739552.3  22.3 63115650
ROHN01-1496          52741G1           0       667326.7 5739591.5  26.2 63115650
ROHN01-1496          52751G1           0       667333.0 5739631.0  27.1 63115650
ROHN01-1496          52761G1           0       667339.4 5739669.8  35.0 63115650
ROHN01-1496          52771G1           0       667346.8 5739709.8  41.0 63115650
ROHN01-1496          52781G1           0       667353.3 5739748.7  43.5 63115650
ROHN01-1496          52791G1           0       667360.5 5739788.7  50.9 63115650
ROHN01-1504          51761G1           0       666980.8 5735673.8  60.5 63135205
ROHN01-1504          51771G1           0       666987.3 5735713.0  63.1 63135205
ROHN01-1504          51781G1           0       666994.3 5735752.8  68.3 63135205
ROHN01-1504          51791G1           0       667001.0 5735792.1  71.4 63135205
ROHN01-1504          51801G1           0       667007.8 5735831.4  74.2 63135205
ROHN01-1504          51811G1           0       667014.7 5735870.7  76.3 63135205
ROHN01-1504          51821G1           0       667021.4 5735910.2  78.4 63135205
ROHN01-1504          51831G1           0       667027.8 5735950.1  81.0 63135205
ROHN01-1504          51841G1           0       667034.5 5735989.1  84.2 63134305
ROHN01-1504          51851G1           0       667041.4 5736028.7  87.1 63134305
ROHN01-1504          51861G1           0       667048.0 5736067.9  89.4 63134305
ROHN01-1504          51871G1           0       667054.9 5736107.6  89.9 63134305
ROHN01-1504          51881G1           0       667061.7 5736147.2  91.1 63134305
ROHN01-1504          51891G1           0       667068.5 5736186.3  91.8 63134305
ROHN01-1504          51901G1           0       667075.2 5736225.7  93.0 63134305
ROHN01-1504          51911G1           0       667081.9 5736265.4  93.0 63134305
ROHN01-1504          51921G1           0       667088.4 5736304.2  93.4 63132154
ROHN01-1504          51931G1           0       667096.2 5736344.3  93.5 63132154
ROHN01-1504          51941G1           0       667108.1 5736382.4  92.7 63132154
ROHN01-1504          51951G1           0       667108.5 5736422.9  91.4 63132154
ROHN01-1504          51961G1           0       667115.7 5736462.3  90.9 63132154
ROHN01-1504          51971G1           0       667122.5 5736501.7  89.6 63132154
ROHN01-1504          51981G1           0       667129.2 5736541.2  88.4 63132154
ROHN01-1504          51991G1           0       667135.9 5736580.6  86.2 63132154
ROHN01-1504          52001G1           0       667142.7 5736620.0  81.9 63131359
ROHN01-1504          52011G1           0       667149.5 5736659.4  86.0 63131359
ROHN01-1504          52021G1           0       667156.2 5736698.8  87.7 63131359
ROHN01-1504          52031G1           0       667162.9 5736738.2  89.9 63131359
ROHN01-1504          52041G1           0       667169.6 5736777.7  91.1 63131359
ROHN01-1504          52051G1           0       667176.4 5736817.1  91.5 63131359
ROHN01-1504          52061G1           0       667183.1 5736856.5  91.5 63131359
ROHN01-1504          52071G1           0       667189.9 5736896.0  90.5 63131359
ROHN01-1504          52081G1           0       667196.6 5736935.4  89.9 63125451
ROHN01-1504          52091G1           0       667203.4 5736974.8  87.4 63125451
ROHN01-1504          52101G1           0       667210.1 5737014.2  84.9 63125451
ROHN01-1504          52111G1           0       667216.6 5737053.6  84.7 63125451
ROHN01-1504          52121G1           0       667223.5 5737093.2  82.6 63125451
ROHN01-1504          52131G1           0       667230.7 5737132.4  79.4 63125451
ROHN01-1504          52141G1           0       667237.2 5737172.0  77.1 63125451
ROHN01-1504          52151G1           0       667243.8 5737211.6  79.2 63125451
ROHN01-1504          52161G1           0       667250.7 5737250.9  81.8 63124135
ROHN01-1504          52171G1           0       667257.2 5737290.3  83.5 63124135
ROHN01-1504          52181G1           0       667264.0 5737329.9  85.8 63124135
ROHN01-1504          52191G1           0       667270.7 5737369.1  87.7 63124135
ROHN01-1504          52201G1           0       667277.5 5737408.5  89.7 63124135
ROHN01-1504          52211G1           0       667284.1 5737447.8  91.1 63124135
ROHN01-1504          52221G1           0       667290.7 5737487.4  92.3 63124135
ROHN01-1504          52231G1           0       667297.7 5737526.7  92.5 63124135
ROHN01-1504          52241G1           0       667304.6 5737566.0  90.9 63114521
ROHN01-1504          52251G1           0       667311.3 5737606.1  88.4 63114521
ROHN01-1504          52261G1           0       667318.0 5737645.3  86.5 63114521
ROHN01-1504          52271G1           0       667325.4 5737684.4  83.4 63114521
ROHN01-1504          52281G1           0       667331.6 5737724.0  82.0 63114521
ROHN01-1504          52291G1           0       667338.3 5737763.5  80.9 63114521
ROHN01-1504          52301G1           0       667345.2 5737802.6  78.8 63114521
ROHN01-1504          52311G1           0       667352.0 5737842.5  76.0 63114521
ROHN01-1504          52321G1           0       667359.1 5737881.8  73.8 63114026
ROHN01-1504          52331G1           0       667365.2 5737921.2  72.7 63114026
ROHN01-1504          52341G1           0       667372.1 5737959.5  71.3 63114026
ROHN01-1504          52351G1           0       667378.8 5738000.0  68.9 63114026
ROHN01-1504          52361G1           0       667385.6 5738039.4  66.5 63114026
ROHN01-1504          52371G1           0       667392.3 5738078.8  65.3 63114026
ROHN01-1504          52381G1           0       667399.1 5738118.2  63.7 63114026
ROHN01-1504          52391G1           0       667405.8 5738157.7  61.0 63114026
ROHN01-1504          52401G1           0       667412.6 5738197.1  56.0 63114026
ROHN01-1504          52411G1           0       667419.3 5738236.5  50.0 63114026
ROHN01-1504          52421G1           0       667426.1 5738275.9  58.5 63114026
ROHN01-1504          52431G1           0       667432.6 5738315.7  66.4 63114026
ROHN01-1504          52441G1           0       667439.5 5738354.8  70.9 63114026
ROHN01-1504          52451G1           0       667446.4 5738393.8  75.3 63114026
ROHN01-1504          52461G1           0       667453.1 5738434.0  79.4 63114026
ROHN01-1504          52471G1           0       667459.9 5738473.0  79.2 63114026
ROHN01-1504          52481G1           0       667466.5 5738512.6  77.4 63114026
ROHN01-1504          52491G1           0       667473.6 5738551.9  74.0 63114026
ROHN01-1504          52501G1           0       667480.5 5738590.6  70.7 63114026
ROHN01-1504          52511G1           0       667487.2 5738630.5  67.8 63114026
ROHN01-1504          52521G1           0       667493.4 5738671.0  64.8 63114026
ROHN01-1504          52531G1           0       667500.6 5738709.2  62.3 63114026
ROHN01-1504          52541G1           0       667507.3 5738749.3  59.5 63114026
ROHN01-1504          52551G1           0       667513.9 5738788.7  56.7 63114026
ROHN01-1504          52561G1           0       667520.9 5738828.1  55.4 63114026
ROHN01-1504          52571G1           0       667527.6 5738867.7  55.6 63114026
ROHN01-1504          52581G1           0       667534.1 5738906.7  55.9 63114026
ROHN01-1504          52591G1           0       667541.1 5738946.2  54.1 63114026
ROHN01-1504          52601G1           0       667548.0 5738985.8  51.5 63114026
ROHN01-1504          52611G1           0       667554.0 5739025.0  48.3 63114026
ROHN01-1504          52621G1           0       667560.7 5739064.0  42.4 63114026
ROHN01-1504          52631G1           0       667567.4 5739102.7  31.9 63114026
ROHN01-1504          52641G1           0       667574.5 5739143.3  14.8 63114026
ROHN01-1504          52651G1           0       667581.6 5739183.2   8.5 63114026
ROHN01-1504          52661G1           0       667587.9 5739222.4   5.4 63114026
ROHN01-1504          52671G1           0       667594.3 5739261.8   3.1 63114026
ROHN01-1504          52681G1           0       667601.5 5739301.0   0.6 63114026
ROHN01-1504          52691G1           0       667608.2 5739340.5   5.3 63114026
ROHN01-1504          52701G1           0       667614.9 5739379.9  20.5 63114026
ROHN01-1504          52711G1           0       667621.7 5739419.3  31.4 63114026
ROHN01-1504          52721G1           0       667629.0 5739459.0  49.2 63114026
ROHN01-1504          52731G1           0       667635.5 5739498.4  55.7 63114026
ROHN01-1504          52741G1           0       667642.1 5739537.8  62.5 63114026
ROHN01-1504          52751G1           0       667648.8 5739576.7  68.4 63114026
ROHN01-1504          52761G1           0       667655.5 5739616.1  72.9 63114026
ROHN01-1504          52771G1           0       667662.3 5739656.1  76.6 63114026
ROHN01-1504          52781G1           0       667669.3 5739695.5  78.3 63114026
ROHN01-1504          52791G1           0       667675.3 5739735.2  80.4 63114026
ROHN01-1512          51761G1           0       667296.5 5735619.7  78.1 63082008
ROHN01-1512          51771G1           0       667302.9 5735659.2  78.7 63082008
ROHN01-1512          51781G1           0       667309.7 5735698.5  79.2 63082008
ROHN01-1512          51791G1           0       667316.5 5735738.2  80.7 63082008
ROHN01-1512          51801G1           0       667323.3 5735777.1  80.3 63082008
ROHN01-1512          51811G1           0       667330.3 5735817.0  82.9 63082008
ROHN01-1512          51821G1           0       667337.0 5735856.6  83.8 63082008
ROHN01-1512          51831G1           0       667343.7 5735895.7  83.3 63082008
ROHN01-1512          51841G1           0       667350.1 5735935.7  84.8 63082008
ROHN01-1512          51851G1           0       667358.8 5735974.0  86.0 63082008
ROHN01-1512          51861G1           0       667363.6 5736013.9  88.5 63082008
ROHN01-1512          51871G1           0       667370.4 5736053.6  91.5 63082008
ROHN01-1512          51881G1           0       667377.2 5736092.6  93.5 63082008
ROHN01-1512          51891G1           0       667383.7 5736132.2  94.7 63082008
ROHN01-1512          51901G1           0       667390.5 5736172.0  94.9 63082008
ROHN01-1512          51911G1           0       667397.5 5736211.5  94.4 63082008
ROHN01-1512          51921G1           0       667404.2 5736250.3  94.8 63082008
ROHN01-1512          51931G1           0       667410.9 5736290.2  94.2 63082008
ROHN01-1512          51941G1           0       667417.7 5736329.2  94.3 63082008
ROHN01-1512          51951G1           0       667424.2 5736368.8  93.5 63082008
ROHN01-1512          51961G1           0       667431.5 5736408.4  91.2 63082008
ROHN01-1512          51971G1           0       667437.5 5736447.9  92.8 63082008
ROHN01-1512          51981G1           0       667444.7 5736487.3  95.0 63082008
ROHN01-1512          51991G1           0       667451.1 5736526.8  96.4 63082008
ROHN01-1512          52001G1           0       667457.8 5736566.2  98.1 63082008
ROHN01-1512          52011G1           0       667465.0 5736605.6  99.9 63082008
ROHN01-1512          52021G1           0       667471.3 5736645.0  99.9 63082008
ROHN01-1512          52031G1           0       667478.3 5736684.1  99.5 63082008
ROHN01-1512          52041G1           0       667485.1 5736723.3  98.7 63082008
ROHN01-1512          52051G1           0       667491.8 5736763.2  99.0 63082008
ROHN01-1512          52061G1           0       667498.6 5736802.6  98.8 63082008
ROHN01-1512          52071G1           0       667500.4 5736842.8  97.6 63082008
ROHN01-1512          52081G1           0       667512.1 5736881.5  96.2 63082008
ROHN01-1512          52091G1           0       667518.8 5736920.9  94.6 63082008
ROHN01-1512          52101G1           0       667525.6 5736960.3  94.6 63082008
ROHN01-1512          52111G1           0       667532.1 5736999.8  94.2 63082008
ROHN01-1512          52121G1           0       667538.7 5737039.0  93.5 63082008
ROHN01-1512          52131G1           0       667545.8 5737078.7  93.3 63082008
ROHN01-1512          52141G1           0       667553.1 5737118.2  92.6 63082008
ROHN01-1512          52151G1           0       667559.1 5737157.9  92.1 63082008
ROHN01-1512          52161G1           0       667565.9 5737197.0  91.4 63082008
ROHN01-1512          52171G1           0       667573.2 5737236.2  91.6 63082008
ROHN01-1512          52181G1           0       667579.1 5737275.7  91.1 63082008
ROHN01-1512          52191G1           0       667586.0 5737315.2  90.6 63082008
ROHN01-1512          52201G1           0       667592.9 5737354.8  88.1 63082008
ROHN01-1512          52211G1           0       667600.0 5737394.3  85.0 63082008
ROHN01-1512          52221G1           0       667606.5 5737433.5  83.5 63082008
ROHN01-1512          52231G1           0       667612.8 5737472.8  81.6 63082008
ROHN01-1512          52241G1           0       667619.8 5737512.5  80.6 63082008
ROHN01-1512          52251G1           0       667626.6 5737552.1  81.7 63082008
ROHN01-1512          52261G1           0       667634.0 5737591.2  78.6 63082008
ROHN01-1512          52271G1           0       667640.3 5737630.3  77.8 63082008
ROHN01-1512          52281G1           0       667647.7 5737670.3  76.4 63082008
ROHN01-1512          52291G1           0       667653.0 5737709.1  75.1 63082008
ROHN01-1512          52301G1           0       667660.1 5737749.0  74.0 63082008
ROHN01-1512          52311G1           0       667667.4 5737788.0  72.9 63082008
ROHN01-1512          52321G1           0       667674.2 5737827.9  71.7 63082008
ROHN01-1512          52331G1           0       667680.5 5737867.1  71.0 63082008
ROHN01-1512          52341G1           0       667687.5 5737906.6  69.6 63082008
ROHN01-1512          52351G1           0       667694.2 5737946.0  68.5 63082008
ROHN01-1512          52361G1           0       667700.6 5737985.7  67.0 63082008
ROHN01-1512          52371G1           0       667707.7 5738024.8  63.8 63082008
ROHN01-1512          52381G1           0       667714.5 5738064.3  58.4 63082008
ROHN01-1512          52391G1           0       667721.4 5738103.4  64.1 63082008
ROHN01-1512          52401G1           0       667727.7 5738142.8  68.3 63085828
ROHN01-1512          52411G1           0       667734.6 5738182.6  71.8 63085828
ROHN01-1512          52421G1           0       667741.6 5738222.0  73.8 63085828
ROHN01-1512          52431G1           0       667748.4 5738261.1  76.3 63085828
ROHN01-1512          52441G1           0       667755.2 5738300.8  78.2 63085828
ROHN01-1512          52451G1           0       667761.9 5738339.9  81.7 63085828
ROHN01-1512          52461G1           0       667768.1 5738379.4  82.4 63085828
ROHN01-1512          52471G1           0       667775.0 5738419.5  82.2 63085828
ROHN01-1512          52481G1           0       667781.8 5738459.0  80.6 63090645
ROHN01-1512          52491G1           0       667788.6 5738498.0  77.3 63090645
ROHN01-1512          52501G1           0       667795.7 5738537.7  73.0 63090645
ROHN01-1512          52511G1           0       667802.2 5738576.8  68.3 63090645
ROHN01-1512          52521G1           0       667809.1 5738616.3  64.3 63090645
ROHN01-1512          52531G1           0       667815.6 5738655.4  58.0 63090645
ROHN01-1512          52541G1           0       667822.4 5738695.1  43.1 63090645
ROHN01-1512          52551G1           0       667829.2 5738734.5  28.6 63090645
ROHN01-1512          52561G1           0       667835.2 5738774.0  16.1 63092134
ROHN01-1512          52571G1           0       667842.7 5738813.4  10.1 63092134
ROHN01-1512          52581G1           0       667849.7 5738852.2   4.6 63092134
ROHN01-1512          52591G1           0       667856.1 5738891.8   2.6 63092134
ROHN01-1512          52601G1           0       667862.9 5738931.7   1.7 63092134
ROHN01-1512          52611G1           0       667869.8 5738971.4   3.4 63092134
ROHN01-1512          52621G1           0       667876.6 5739010.7   7.8 63092134
ROHN01-1512          52631G1           0       667883.2 5739050.2  17.3 63092134
ROHN01-1512          52641G1           0       667889.5 5739089.8  24.0 63092550
ROHN01-1512          52651G1           0       667896.6 5739129.2  34.7 63092550
ROHN01-1512          52661G1           0       667903.3 5739167.8  41.1 63092550
ROHN01-1512          52671G1           0       667910.4 5739207.8  45.5 63092550
ROHN01-1512          52681G1           0       667916.8 5739246.8  47.1 63092550
ROHN01-1512          52691G1           0       667923.9 5739286.2  46.0 63092550
ROHN01-1512          52701G1           0       667930.4 5739326.2  46.3 63092550
ROHN01-1512          52711G1           0       667937.2 5739365.6  47.9 63092550
ROHN01-1512          52721G1           0       667944.1 5739404.8  49.7 63094041
ROHN01-1512          52731G1           0       667950.6 5739444.0  51.9 63094041
ROHN01-1512          52741G1           0       667957.4 5739483.7  54.9 63094041
ROHN01-1512          52751G1           0       667964.4 5739522.8  58.5 63094041
ROHN01-1512          52761G1           0       667970.7 5739563.0  61.6 63094041
ROHN01-1512          52771G1           0       667977.5 5739601.4  64.1 63094041
ROHN01-1512          52781G1           0       667984.4 5739640.9  66.4 63094041
ROHN01-1512          52791G1           0       667991.1 5739681.1  69.6 63094041
ROHN01-1520          51841G1           0       667665.2 5735881.5  98.6 62164403
ROHN01-1520          51851G1           0       667672.6 5735920.6  98.7 62164403
ROHN01-1520          51861G1           0       667679.0 5735960.0  98.5 62164403
ROHN01-1520          51871G1           0       667685.6 5735999.6  98.5 62164403
ROHN01-1520          51881G1           0       667692.6 5736038.7  97.2 62164403
ROHN01-1520          51891G1           0       667699.1 5736078.0  96.8 62164403
ROHN01-1520          51901G1           0       667706.1 5736118.0  97.3 62164403
ROHN01-1520          51911G1           0       667713.2 5736157.0  98.5 62164403
ROHN01-1520          51921G1           0       667719.5 5736196.9  99.0 62164403
ROHN01-1520          51931G1           0       667726.5 5736236.1 101.0 62164403
ROHN01-1520          51941G1           0       667733.1 5736275.5 101.5 62164403
ROHN01-1520          51951G1           0       667739.6 5736314.8 101.8 62164403
ROHN01-1520          51961G1           0       667746.7 5736354.5 102.1 62164403
ROHN01-1520          51971G1           0       667753.4 5736393.8  99.4 62164403
ROHN01-1520          51981G1           0       667760.0 5736433.0  97.2 62164403
ROHN01-1520          51991G1           0       667766.9 5736472.7  98.2 62164403
ROHN01-1520          52001G1           0       667773.4 5736512.2  99.7 62164403
ROHN01-1520          52011G1           0       667780.4 5736551.7  99.7 62164403
ROHN01-1520          52021G1           0       667787.0 5736591.2 101.1 62164403
ROHN01-1520          52031G1           0       667793.6 5736630.2 102.1 62164403
ROHN01-1520          52041G1           0       667800.3 5736669.4 103.6 62164403
ROHN01-1520          52051G1           0       667807.3 5736709.2 102.6 62164403
ROHN01-1520          52061G1           0       667814.0 5736748.6 101.0 62164403
ROHN01-1520          52071G1           0       667820.8 5736788.1 100.3 62164403
ROHN01-1520          52081G1           0       667827.5 5736827.5  99.8 62164403
ROHN01-1520          52091G1           0       667834.2 5736866.9 100.8 62164403
ROHN01-1520          52101G1           0       667841.0 5736906.3 102.8 62164403
ROHN01-1520          52111G1           0       667847.7 5736945.8 104.6 62164403
ROHN01-1520          52121G1           0       667854.5 5736985.2 102.9 62164403
ROHN01-1520          52131G1           0       667861.2 5737024.6  98.9 62164403
ROHN01-1520          52141G1           0       667868.2 5737063.9  96.2 62164403
ROHN01-1520          52151G1           0       667874.6 5737103.1  95.5 62164403
ROHN01-1520          52161G1           0       667881.0 5737142.6  94.7 62153204
ROHN01-1520          52171G1           0       667888.1 5737182.2  94.1 62153204
ROHN01-1520          52181G1           0       667895.0 5737221.8  95.8 62153204
ROHN01-1520          52191G1           0       667901.7 5737261.2  95.7 62153204
ROHN01-1520          52201G1           0       667908.5 5737300.6  94.4 62153204
ROHN01-1520          52211G1           0       667915.5 5737340.4  92.8 62153204
ROHN01-1520          52221G1           0       667921.8 5737379.4  91.2 62153204
ROHN01-1520          52231G1           0       667929.2 5737419.0  89.7 62153204
ROHN01-1520          52241G1           0       667935.9 5737458.0  89.3 62145925
ROHN01-1520          52251G1           0       667950.0 5737497.9  87.6 62145925
ROHN01-1520          52261G1           0       667948.9 5737537.6  85.1 62145925
ROHN01-1520          52271G1           0       667955.2 5737576.2  85.6 62145925
ROHN01-1520          52281G1           0       667962.3 5737615.8  84.8 62145925
ROHN01-1520          52291G1           0       667969.6 5737655.4  84.0 62145925
ROHN01-1520          52301G1           0       667975.9 5737695.0  81.7 62145925
ROHN01-1520          52311G1           0       667982.2 5737734.3  80.6 62145925
ROHN01-1520          52321G1           0       667989.2 5737773.9  80.3 62145925
ROHN01-1520          52331G1           0       667996.2 5737813.2  77.6 62145925
ROHN01-1520          52341G1           0       668002.9 5737852.6  75.9 62145925
ROHN01-1520          52351G1           0       668010.3 5737892.2  74.2 62145925
ROHN01-1520          52361G1           0       668016.5 5737931.5  71.5 62145925
ROHN01-1520          52371G1           0       668023.3 5737970.6  67.1 62145925
ROHN01-1520          52381G1           0       668029.6 5738011.8  68.2 62145925
ROHN01-1520          52391G1           0       668036.7 5738050.1  72.7 62145925
ROHN01-1520          52401G1           0       668043.1 5738089.3  77.0 62145925
ROHN01-1520          52411G1           0       668050.3 5738128.5  77.9 62145925
ROHN01-1520          52421G1           0       668056.5 5738168.2  78.3 62145925
ROHN01-1520          52431G1           0       668063.9 5738207.7  78.9 62145925
ROHN01-1520          52441G1           0       668070.3 5738247.0  79.6 62145925
ROHN01-1520          52451G1           0       668077.2 5738286.5  80.3 62145925
ROHN01-1520          52461G1           0       668084.2 5738325.7  80.0 62145925
ROHN01-1520          52471G1           0       668090.4 5738365.0  77.1 62145925
ROHN01-1520          52481G1           0       668097.3 5738404.4  75.3 62145925
ROHN01-1520          52491G1           0       668104.1 5738443.7  74.8 62145925
ROHN01-1520          52501G1           0       668110.6 5738483.3  71.8 62145925
ROHN01-1520          52511G1           0       668117.3 5738522.6  67.9 62145925
ROHN01-1520          52521G1           0       668123.9 5738562.3  62.7 62145925
ROHN01-1520          52531G1           0       668130.7 5738601.4  58.5 62145925
ROHN01-1520          52541G1           0       668137.1 5738641.1  51.5 62145925
ROHN01-1520          52551G1           0       668144.4 5738680.4  40.1 62145925
ROHN01-1520          52561G1           0       668151.1 5738719.9  36.7 62145925
ROHN01-1520          52571G1           0       668158.4 5738759.5  33.1 62145925
ROHN01-1520          52581G1           0       668164.5 5738799.0  31.6 62145925
ROHN01-1520          52591G1           0       668171.2 5738838.9  39.4 62145925
ROHN01-1520          52601G1           0       668178.3 5738877.7  43.1 62145925
ROHN01-1520          52611G1           0       668185.6 5738917.1  40.6 62145925
ROHN01-1520          52621G1           0       668192.6 5738957.0  33.2 62145925
ROHN01-1520          52631G1           0       668198.6 5738996.0  22.7 62145925
ROHN01-1520          52641G1           0       668205.3 5739035.4  21.3 62145925
ROHN01-1520          52651G1           0       668212.1 5739074.8  25.0 62145925
ROHN01-1520          52661G1           0       668218.5 5739114.6  22.2 62145925
ROHN01-1520          52671G1           0       668225.4 5739153.8  21.0 62145925
ROHN01-1520          52681G1           0       668232.3 5739193.1  18.7 62145925
ROHN01-1520          52691G1           0       668238.6 5739232.8  15.6 62145925
ROHN01-1520          52701G1           0       668245.7 5739272.2  12.6 62145925
ROHN01-1520          52711G1           0       668252.4 5739311.8  10.7 62145925
ROHN01-1520          52721G1           0       668258.6 5739350.5   9.8 62145925
ROHN01-1520          52731G1           0       668265.7 5739390.4   7.2 62145925
ROHN01-1520          52741G1           0       668272.4 5739429.2   4.8 62145925
ROHN01-1520          52751G1           0       668279.1 5739469.3   3.8 62145925
ROHN01-1520          52761G1           0       668286.0 5739508.5   3.2 62145925
ROHN01-1520          52771G1           0       668292.8 5739548.3   3.2 62145925
ROHN01-1520          52781G1           0       668299.9 5739587.4   3.6 62145925
ROHN01-1520          52791G1           0       668306.7 5739626.7   3.0 62145925
ROHN01-1528          51921G1           0       668034.7 5736142.7 102.9 62161059
ROHN01-1528          51931G1           0       668041.7 5736182.1 103.2 62161059
ROHN01-1528          51941G1           0       668048.4 5736221.3 103.5 62161059
ROHN01-1528          51951G1           0       668055.2 5736260.8 101.3 62161059
ROHN01-1528          51961G1           0       668061.7 5736300.2 100.3 62161059
ROHN01-1528          51971G1           0       668068.9 5736339.7 102.4 62161059
ROHN01-1528          51981G1           0       668075.0 5736379.1 103.5 62161059
ROHN01-1528          51991G1           0       668082.0 5736418.9 104.4 62161059
ROHN01-1528          52001G1           0       668088.8 5736458.3 103.7 62154446
ROHN01-1528          52011G1           0       668096.2 5736497.7 102.2 62154446
ROHN01-1528          52021G1           0       668102.5 5736536.6 101.2 62154446
ROHN01-1528          52031G1           0       668109.1 5736576.3 101.6 62154446
ROHN01-1528          52041G1           0       668115.6 5736615.9 102.1 62154446
ROHN01-1528          52051G1           0       668122.7 5736655.2 102.0 62154446
ROHN01-1528          52061G1           0       668129.4 5736694.7 103.8 62154446
ROHN01-1528          52071G1           0       668136.2 5736734.1 105.1 62154446
ROHN01-1528          52081G1           0       668142.9 5736773.5 105.4 62140553
ROHN01-1528          52091G1           0       668149.7 5736813.0 105.6 62140553
ROHN01-1528          52101G1           0       668156.4 5736852.4 105.2 62140553
ROHN01-1528          52111G1           0       668163.2 5736891.8 104.9 62140553
ROHN01-1528          52121G1           0       668169.9 5736931.2 104.7 62140553
ROHN01-1528          52131G1           0       668176.7 5736970.7 103.7 62140553
ROHN01-1528          52141G1           0       668183.4 5737010.1 101.2 62140553
ROHN01-1528          52151G1           0       668190.2 5737049.5  97.4 62140553
ROHN01-1528          52161G1           0       668196.9 5737088.9  94.6 62140553
ROHN01-1528          52171G1           0       668203.6 5737128.3  92.2 62140553
ROHN01-1528          52181G1           0       668210.4 5737167.8  93.3 62140553
ROHN01-1528          52191G1           0       668217.1 5737207.6  92.7 62140553
ROHN01-1528          52201G1           0       668223.7 5737246.5  91.5 62140553
ROHN01-1528          52211G1           0       668230.7 5737286.0  90.1 62140553
ROHN01-1528          52221G1           0       668237.4 5737325.4  87.8 62140553
ROHN01-1528          52231G1           0       668244.1 5737364.9  86.3 62140553
ROHN01-1528          52241G1           0       668250.9 5737404.3  82.3 62140553
ROHN01-1528          52251G1           0       668265.4 5737442.5  79.8 62140553
ROHN01-1528          52261G1           0       668264.2 5737482.9  79.8 62140553
ROHN01-1528          52271G1           0       668271.2 5737522.5  79.8 62140553
ROHN01-1528          52281G1           0       668277.6 5737562.0  79.9 62140553
ROHN01-1528          52291G1           0       668284.5 5737601.7  79.6 62140553
ROHN01-1528          52301G1           0       668291.7 5737640.6  79.4 62140553
ROHN01-1528          52311G1           0       668298.3 5737680.6  79.0 62140553
ROHN01-1528          52321G1           0       668304.6 5737719.9  78.5 62140553
ROHN01-1528          52331G1           0       668312.0 5737759.1  77.7 62140553
ROHN01-1528          52341G1           0       668318.3 5737798.6  76.1 62140553
ROHN01-1528          52351G1           0       668325.1 5737838.0  73.6 62140553
ROHN01-1528          52361G1           0       668331.8 5737877.6  76.8 62140553
ROHN01-1528          52371G1           0       668338.5 5737916.6  79.6 62140553
ROHN01-1528          52381G1           0       668345.5 5737956.2  81.8 62140553
ROHN01-1528          52391G1           0       668351.8 5737995.6  83.1 62140553
ROHN01-1528          52401G1           0       668359.1 5738035.3  83.6 62140553
ROHN01-1528          52411G1           0       668365.6 5738074.6  83.3 62140553
ROHN01-1528          52421G1           0       668372.4 5738114.1  82.2 62140553
ROHN01-1528          52431G1           0       668378.8 5738153.8  82.2 62140553
ROHN01-1528          52441G1           0       668395.9 5738191.3  82.8 62140553
ROHN01-1528          52451G1           0       668416.6 5738228.2  81.9 62140553
ROHN01-1528          52461G1           0       668399.5 5738271.8  81.0 62140553
ROHN01-1528          52471G1           0       668406.1 5738311.5  81.2 62140553
ROHN01-1528          52481G1           0       668412.7 5738350.4  80.4 62140553
ROHN01-1528          52491G1           0       668419.8 5738389.9  76.8 62140553
ROHN01-1528          52501G1           0       668426.8 5738429.6  74.1 62140553
ROHN01-1528          52511G1           0       668432.8 5738469.2  70.7 62140553
ROHN01-1528          52521G1           0       668439.8 5738508.2  66.3 62140553
ROHN01-1528          52531G1           0       668446.2 5738547.6  62.8 62140553
ROHN01-1528          52541G1           0       668453.0 5738585.5  58.4 62140553
ROHN01-1528          52551G1           0       668460.2 5738626.5  53.3 62140553
ROHN01-1528          52561G1           0       668467.3 5738666.2  45.6 62140553
ROHN01-1528          52571G1           0       668473.5 5738705.4  43.3 62140553
ROHN01-1528          52581G1           0       668479.9 5738745.3  52.4 62140553
ROHN01-1528          52591G1           0       668487.0 5738784.3  54.8 62140553
ROHN01-1528          52601G1           0       668493.7 5738823.7  57.5 62140553
ROHN01-1528          52611G1           0       668500.7 5738863.4  61.4 62140553
ROHN01-1528          52621G1           0       668507.0 5738902.2  63.0 62140553
ROHN01-1528          52631G1           0       668514.2 5738942.1  63.6 62140553
ROHN01-1528          52641G1           0       668520.7 5738981.4  64.1 62140553
ROHN01-1528          52651G1           0       668524.5 5739020.8  63.3 62140553
ROHN01-1528          52661G1           0       668534.2 5739060.3  62.2 62140553
ROHN01-1528          52671G1           0       668540.9 5739099.6  60.8 62140553
ROHN01-1528          52681G1           0       668547.8 5739139.2  59.2 62140553
ROHN01-1528          52691G1           0       668553.9 5739178.8  58.8 62140553
ROHN01-1528          52701G1           0       668561.2 5739218.0  57.5 62140553
ROHN01-1528          52711G1           0       668567.9 5739257.4  58.3 62140553
ROHN01-1528          52721G1           0       668574.4 5739296.8  57.9 62140553
ROHN01-1528          52731G1           0       668585.4 5739336.3  57.7 62140553
ROHN01-1528          52741G1           0       668588.2 5739375.7  57.2 62140553
ROHN01-1528          52751G1           0       668594.6 5739415.1  54.2 62140553
ROHN01-1528          52761G1           0       668601.0 5739453.6  45.8 62140553
ROHN01-1528          52771G1           0       668608.7 5739493.9  28.7 62140553
ROHN01-1528          52781G1           0       668615.2 5739533.4  21.6 62140553
ROHN01-1528          52791G1           0       668621.9 5739572.8  17.4 62140553
ROHN01-1536          51921G1           0       668350.7 5736088.4 106.8 62124607
ROHN01-1536          51931G1           0       668357.1 5736128.1 107.3 62124607
ROHN01-1536          51941G1           0       668363.8 5736167.7 107.5 62124607
ROHN01-1536          51951G1           0       668370.4 5736207.0 107.8 62124607
ROHN01-1536          51961G1           0       668377.6 5736246.6 108.5 62124607
ROHN01-1536          51971G1           0       668384.3 5736285.3 109.1 62124607
ROHN01-1536          51981G1           0       668390.7 5736325.4 108.6 62124607
ROHN01-1536          51991G1           0       668397.8 5736364.3 108.2 62124607
ROHN01-1536          52001G1           0       668404.6 5736404.4 108.1 62124607
ROHN01-1536          52011G1           0       668411.1 5736443.5 108.5 62124607
ROHN01-1536          52021G1           0       668418.1 5736482.8 108.4 62124607
ROHN01-1536          52031G1           0       668424.6 5736522.2 108.8 62124607
ROHN01-1536          52041G1           0       668431.1 5736562.2 109.3 62124607
ROHN01-1536          52051G1           0       668438.2 5736601.6 108.9 62124607
ROHN01-1536          52061G1           0       668445.0 5736641.0 108.0 62124607
ROHN01-1536          52071G1           0       668451.4 5736680.2 106.3 62124607
ROHN01-1536          52081G1           0       668458.2 5736719.4 105.5 62124607
ROHN01-1536          52091G1           0       668465.0 5736758.7 103.8 62124607
ROHN01-1536          52101G1           0       668471.7 5736798.2 102.4 62124607
ROHN01-1536          52111G1           0       668478.5 5736837.6 101.3 62124607
ROHN01-1536          52121G1           0       668485.2 5736876.9  99.3 62124607
ROHN01-1536          52131G1           0       668492.1 5736916.4  97.4 62124607
ROHN01-1536          52141G1           0       668498.4 5736956.4  95.0 62124607
ROHN01-1536          52151G1           0       668505.6 5736995.5  92.8 62124607
ROHN01-1536          52161G1           0       668511.9 5737034.9  91.2 62124607
ROHN01-1536          52171G1           0       668501.2 5737077.4  89.6 62124607
ROHN01-1536          52181G1           0       668525.8 5737113.9  90.5 62124607
ROHN01-1536          52191G1           0       668532.5 5737153.4  89.9 62124607
ROHN01-1536          52201G1           0       668539.0 5737192.6  90.2 62124607
ROHN01-1536          52211G1           0       668545.7 5737232.3  90.3 62124607
ROHN01-1536          52221G1           0       668552.6 5737271.4  91.0 62124607
ROHN01-1536          52231G1           0       668560.0 5737310.9  91.3 62124607
ROHN01-1536          52241G1           0       668566.2 5737350.1  91.6 62124607
ROHN01-1536          52251G1           0       668573.0 5737389.8  91.3 62124607
ROHN01-1536          52261G1           0       668579.9 5737429.1  90.3 62124607
ROHN01-1536          52271G1           0       668586.7 5737468.5  89.7 62124607
ROHN01-1536          52281G1           0       668593.3 5737508.1  89.0 62124607
ROHN01-1536          52291G1           0       668599.7 5737547.1  87.9 62124607
ROHN01-1536          52301G1           0       668606.8 5737586.9  86.6 62124607
ROHN01-1536          52311G1           0       668613.5 5737626.4  85.3 62124607
ROHN01-1536          52321G1           0       668620.6 5737665.5  83.0 62125404
ROHN01-1536          52331G1           0       668627.3 5737704.7  83.9 62125404
ROHN01-1536          52341G1           0       668633.7 5737744.6  86.4 62125404
ROHN01-1536          52351G1           0       668640.4 5737784.1  87.6 62125404
ROHN01-1536          52361G1           0       668647.4 5737823.3  89.2 62125404
ROHN01-1536          52371G1           0       668653.8 5737863.2  90.5 62125404
ROHN01-1536          52381G1           0       668661.0 5737902.5  89.3 62125404
ROHN01-1536          52391G1           0       668667.4 5737941.7  88.9 62125404
ROHN01-1536          52401G1           0       668673.9 5737981.5  87.8 62130150
ROHN01-1536          52411G1           0       668681.1 5738021.0  88.7 62130150
ROHN01-1536          52421G1           0       668688.2 5738060.4  87.9 62130150
ROHN01-1536          52431G1           0       668694.7 5738099.8  86.5 62130150
ROHN01-1536          52441G1           0       668701.0 5738138.8  85.2 62130150
ROHN01-1536          52451G1           0       668708.1 5738178.6  83.6 62130150
ROHN01-1536          52461G1           0       668714.5 5738217.5  81.9 62130150
ROHN01-1536          52471G1           0       668721.3 5738257.1  80.1 62130150
ROHN01-1536          52481G1           0       668728.3 5738296.5  76.1 62130917
ROHN01-1536          52491G1           0       668734.9 5738336.0  67.6 62130917
ROHN01-1536          52501G1           0       668742.1 5738375.6  67.9 62130917
ROHN01-1536          52511G1           0       668748.9 5738414.9  68.8 62130917
ROHN01-1536          52521G1           0       668754.9 5738454.8  67.2 62130917
ROHN01-1536          52531G1           0       668761.8 5738493.6  67.8 62130917
ROHN01-1536          52541G1           0       668768.6 5738532.9  67.4 62130917
ROHN01-1536          52551G1           0       668772.2 5738573.1  64.7 62130917
ROHN01-1536          52561G1           0       668782.2 5738612.0  68.0 62131458
ROHN01-1536          52571G1           0       668788.9 5738651.5  70.4 62131458
ROHN01-1536          52581G1           0       668795.7 5738690.9  72.4 62131458
ROHN01-1536          52591G1           0       668802.4 5738730.3  72.7 62131458
ROHN01-1536          52601G1           0       668809.0 5738769.6  72.3 62131458
ROHN01-1536          52611G1           0       668816.1 5738809.3  73.1 62131458
ROHN01-1536          52621G1           0       668822.7 5738848.6  74.1 62131458
ROHN01-1536          52631G1           0       668829.6 5738888.2  74.7 62131458
ROHN01-1536          52641G1           0       668836.2 5738927.8  74.9 62132053
ROHN01-1536          52651G1           0       668842.9 5738967.1  74.5 62132053
ROHN01-1536          52661G1           0       668849.6 5739006.5  72.9 62132053
ROHN01-1536          52671G1           0       668856.2 5739045.8  69.7 62132053
ROHN01-1536          52681G1           0       668862.9 5739085.5  67.4 62132053
ROHN01-1536          52691G1           0       668870.1 5739124.4  65.3 62132053
ROHN01-1536          52701G1           0       668876.6 5739164.0  63.2 62132053
ROHN01-1536          52711G1           0       668883.5 5739203.2  63.0 62132053
ROHN01-1536          52721G1           0       668890.0 5739243.0  61.5 62132614
ROHN01-1536          52731G1           0       668896.7 5739282.1  61.9 62132614
ROHN01-1536          52741G1           0       668903.6 5739321.7  63.1 62132614
ROHN01-1536          52751G1           0       668910.3 5739361.2  63.6 62132614
ROHN01-1536          52761G1           0       668917.0 5739400.6  63.7 62132614
ROHN01-1536          52771G1           0       668923.8 5739439.9  63.9 62132614
ROHN01-1536          52781G1           0       668930.3 5739479.3  63.8 62132614
ROHN01-1536          52791G1           0       668937.3 5739518.8  61.5 62132614
ROHN01-1544          51841G1           0       668611.9 5735719.7  95.8 62114754
ROHN01-1544          51851G1           0       668618.5 5735758.9  97.2 62114754
ROHN01-1544          51861G1           0       668625.2 5735798.5  98.7 62114754
ROHN01-1544          51871G1           0       668632.1 5735837.5 100.3 62114754
ROHN01-1544          51881G1           0       668639.2 5735878.7 101.8 62114754
ROHN01-1544          51891G1           0       668645.8 5735916.4 101.9 62114754
ROHN01-1544          51901G1           0       668652.6 5735956.0 103.2 62114754
ROHN01-1544          51911G1           0       668659.0 5735995.4 104.9 62114754
ROHN01-1544          51921G1           0       668665.7 5736034.5 107.6 62113801
ROHN01-1544          51931G1           0       668672.6 5736074.2 111.2 62113801
ROHN01-1544          51941G1           0       668679.5 5736113.6 112.7 62113801
ROHN01-1544          51951G1           0       668686.1 5736153.0 113.5 62113801
ROHN01-1544          51961G1           0       668692.7 5736192.4 114.1 62113801
ROHN01-1544          51971G1           0       668699.4 5736231.9 114.1 62113801
ROHN01-1544          51981G1           0       668706.2 5736271.1 113.2 62113801
ROHN01-1544          51991G1           0       668712.7 5736310.4 111.9 62113801
ROHN01-1544          52001G1           0       668719.8 5736350.2 109.4 62112824
ROHN01-1544          52011G1           0       668726.5 5736389.6 107.1 62112824
ROHN01-1544          52021G1           0       668747.3 5736427.0 106.7 62112824
ROHN01-1544          52031G1           0       668739.6 5736468.0 105.6 62112824
ROHN01-1544          52041G1           0       668746.5 5736508.0 104.5 62112824
ROHN01-1544          52051G1           0       668753.6 5736547.0 103.2 62112824
ROHN01-1544          52061G1           0       668760.3 5736586.4 103.3 62112824
ROHN01-1544          52071G1           0       668767.0 5736626.1 103.0 62112824
ROHN01-1544          52081G1           0       668773.6 5736665.3 103.1 62111554
ROHN01-1544          52091G1           0       668780.2 5736705.5 102.9 62111554
ROHN01-1544          52101G1           0       668787.6 5736744.2 102.4 62111554
ROHN01-1544          52111G1           0       668793.7 5736783.6 100.5 62111554
ROHN01-1544          52121G1           0       668800.7 5736823.4 101.2 62111554
ROHN01-1544          52131G1           0       668807.8 5736862.6 102.6 62111554
ROHN01-1544          52141G1           0       668813.9 5736901.9  99.7 62111554
ROHN01-1544          52151G1           0       668845.5 5736937.1  99.5 62111554
ROHN01-1544          52161G1           0       668827.7 5736981.8 101.1 62101629
ROHN01-1544          52171G1           0       668834.4 5737020.4 101.4 62101629
ROHN01-1544          52181G1           0       668840.8 5737059.6 101.3 62101629
ROHN01-1544          52191G1           0       668847.9 5737098.9 100.7 62101629
ROHN01-1544          52201G1           0       668854.9 5737139.0 101.3 62101629
ROHN01-1544          52211G1           0       668861.4 5737178.0 101.9 62101629
ROHN01-1544          52221G1           0       668868.4 5737217.5 101.2 62101629
ROHN01-1544          52231G1           0       668874.8 5737257.6  99.1 62101629
ROHN01-1544          52241G1           0       668881.9 5737296.2  97.4 62101629
ROHN01-1544          52251G1           0       668888.4 5737334.5  97.0 62101629
ROHN01-1544          52261G1           0       668894.9 5737375.2  96.2 62101629
ROHN01-1544          52271G1           0       668956.4 5737405.6  96.6 62101629
ROHN01-1544          52281G1           0       668962.9 5737445.0  96.7 62101629
ROHN01-1544          52291G1           0       668915.4 5737493.5  94.8 62101629
ROHN01-1544          52301G1           0       668922.2 5737533.0  94.8 62101629
ROHN01-1544          52311G1           0       668928.9 5737572.4  95.1 62101629
ROHN01-1544          52321G1           0       668935.7 5737611.8  96.7 62101629
ROHN01-1544          52331G1           0       668942.4 5737651.2  98.5 62101629
ROHN01-1544          52341G1           0       668949.2 5737690.7  99.7 62101629
ROHN01-1544          52351G1           0       668956.2 5737729.9  99.7 62101629
ROHN01-1544          52361G1           0       668963.1 5737769.9  98.7 62101629
ROHN01-1544          52371G1           0       668970.1 5737808.8  99.8 62101629
ROHN01-1544          52381G1           0       668976.0 5737848.4  99.4 62101629
ROHN01-1544          52391G1           0       668983.2 5737887.7  98.5 62101629
ROHN01-1544          52401G1           0       668989.9 5737927.4  97.6 62101629
ROHN01-1544          52411G1           0       668996.5 5737966.6  96.1 62101629
ROHN01-1544          52421G1           0       669003.1 5738006.2  93.2 62101629
ROHN01-1544          52431G1           0       669009.8 5738045.3  90.0 62101629
ROHN01-1544          52441G1           0       669016.6 5738085.2  89.6 62101629
ROHN01-1544          52451G1           0       669023.8 5738125.8  91.6 62101629
ROHN01-1544          52461G1           0       669030.2 5738163.9  91.9 62101629
ROHN01-1544          52471G1           0       669037.2 5738203.5  91.9 62101629
ROHN01-1544          52481G1           0       669043.7 5738242.3  91.9 62101629
ROHN01-1544          52491G1           0       669050.3 5738282.0  92.0 62101629
ROHN01-1544          52501G1           0       669057.0 5738321.4  92.6 62101629
ROHN01-1544          52511G1           0       669064.0 5738360.7  92.4 62101629
ROHN01-1544          52521G1           0       669070.8 5738400.2  91.9 62101629
ROHN01-1544          52531G1           0       669077.2 5738439.6  91.5 62101629
ROHN01-1544          52541G1           0       669083.9 5738479.4  90.8 62101629
ROHN01-1544          52551G1           0       669090.7 5738518.6  89.6 62101629
ROHN01-1544          52561G1           0       669097.6 5738558.1  90.9 62101629
ROHN01-1544          52571G1           0       669104.7 5738597.9  92.8 62101629
ROHN01-1544          52581G1           0       669110.6 5738637.2  92.5 62101629
ROHN01-1544          52591G1           0       669117.9 5738676.5  92.2 62101629
ROHN01-1544          52601G1           0       669124.4 5738715.6  92.4 62101629
ROHN01-1544          52611G1           0       669131.3 5738755.2  91.7 62101629
ROHN01-1544          52621G1           0       669138.5 5738794.6  90.8 62101629
ROHN01-1544          52631G1           0       669145.2 5738834.2  90.0 62101629
ROHN01-1544          52641G1           0       669151.7 5738873.2  88.3 62101629
ROHN01-1544          52651G1           0       669158.4 5738912.5  87.1 62101629
ROHN01-1544          52661G1           0       669164.9 5738952.3  86.1 62101629
ROHN01-1544          52671G1           0       669171.8 5738991.8  84.0 62101629
ROHN01-1544          52681G1           0       669178.4 5739031.0  83.0 62101629
ROHN01-1544          52691G1           0       669185.3 5739070.6  81.8 62101629
ROHN01-1544          52701G1           0       669191.8 5739109.8  81.4 62101629
ROHN01-1544          52711G1           0       669199.3 5739149.8  81.5 62101629
ROHN01-1544          52721G1           0       669206.1 5739189.3  80.9 62101629
ROHN01-1544          52731G1           0       669211.9 5739228.1  79.5 62101629
ROHN01-1544          52741G1           0       669218.8 5739267.5  78.0 62101629
ROHN01-1544          52751G1           0       669225.8 5739307.2  76.7 62101629
ROHN01-1544          52761G1           0       669232.5 5739346.6  75.7 62101629
ROHN01-1544          52771G1           0       669239.3 5739386.0  74.8 62101629
ROHN01-1544          52781G1           0       669246.0 5739425.5  73.9 62101629
ROHN01-1544          52791G1           0       669252.7 5739465.3  72.0 62101629
ROHN01-1552          51841G1           0       668927.2 5735665.7  96.9 61175114
ROHN01-1552          51851G1           0       668934.0 5735705.1  98.5 61175114
ROHN01-1552          51861G1           0       668940.9 5735744.2  99.5 61175114
ROHN01-1552          51871G1           0       668947.3 5735783.8 100.5 61175114
ROHN01-1552          51881G1           0       668954.2 5735823.1 102.2 61175114
ROHN01-1552          51891G1           0       668961.2 5735862.7 103.3 61175114
ROHN01-1552          51901G1           0       668967.6 5735901.5 103.1 61175114
ROHN01-1552          51911G1           0       668974.6 5735941.5 103.9 61175114
ROHN01-1552          51921G1           0       668981.2 5735981.0 104.5 61175114
ROHN01-1552          51931G1           0       668988.0 5736020.2 106.3 61175114
ROHN01-1552          51941G1           0       668995.0 5736059.6 107.8 61175114
ROHN01-1552          51951G1           0       669001.5 5736099.2 110.2 61175114
ROHN01-1552          51961G1           0       669008.0 5736138.2 112.1 61175114
ROHN01-1552          51971G1           0       669015.0 5736178.0 112.4 61175114
ROHN01-1552          51981G1           0       669021.7 5736217.2 111.3 61175114
ROHN01-1552          51991G1           0       669028.3 5736256.8 110.1 61175114
ROHN01-1552          52001G1           0       669035.4 5736296.5 111.3 61175114
ROHN01-1552          52011G1           0       669041.9 5736335.9 112.8 61175114
ROHN01-1552          52021G1           0       669048.8 5736375.2 112.9 61175114
ROHN01-1552          52031G1           0       669055.7 5736414.6 112.3 61175114
ROHN01-1552          52041G1           0       669062.1 5736453.7 112.0 61175114
ROHN01-1552          52051G1           0       669068.9 5736493.5 111.0 61175114
ROHN01-1552          52061G1           0       669075.6 5736532.6 110.4 61175114
ROHN01-1552          52071G1           0       669082.3 5736572.5 110.5 61175114
ROHN01-1552          52081G1           0       669088.9 5736611.7 110.4 61175114
ROHN01-1552          52091G1           0       669096.0 5736650.7 109.8 61175114
ROHN01-1552          52101G1           0       669103.0 5736690.2 109.4 61175114
ROHN01-1552          52111G1           0       669109.5 5736729.6 110.1 61175114
ROHN01-1552          52121G1           0       669116.2 5736769.6 108.9 61175114
ROHN01-1552          52131G1           0       669122.6 5736808.7 108.5 61175114
ROHN01-1552          52141G1           0       669129.7 5736847.9 109.2 61175114
ROHN01-1552          52151G1           0       669136.5 5736887.7 108.9 61175114
ROHN01-1552          52161G1           0       669143.2 5736926.4 109.5 61175114
ROHN01-1552          52171G1           0       669149.7 5736966.0 110.9 61175114
ROHN01-1552          52181G1           0       669156.9 5737005.8 112.7 61175114
ROHN01-1552          52191G1           0       669162.9 5737044.9 112.6 61175114
ROHN01-1552          52201G1           0       669170.0 5737084.9 111.0 61175114
ROHN01-1552          52211G1           0       669176.9 5737124.5 109.1 61175114
ROHN01-1552          52221G1           0       669183.9 5737163.3 107.1 61175114
ROHN01-1552          52231G1           0       669190.6 5737203.0 105.6 61175114
ROHN01-1552          52241G1           0       669197.5 5737242.2 104.4 61175114
ROHN01-1552          52251G1           0       669203.9 5737281.7 102.9 61175114
ROHN01-1552          52261G1           0       669210.5 5737321.7 102.3 61175114
ROHN01-1552          52271G1           0       669217.4 5737360.4 101.8 61175114
ROHN01-1552          52281G1           0       669224.0 5737400.4 103.2 61175114
ROHN01-1552          52291G1           0       669230.8 5737439.4 104.3 61175114
ROHN01-1552          52301G1           0       669237.1 5737478.5 106.0 61175114
ROHN01-1552          52311G1           0       669244.3 5737518.3 106.8 61175114
ROHN01-1552          52321G1           0       669250.9 5737558.0 107.6 61175114
ROHN01-1552          52331G1           0       669257.9 5737597.3 108.8 61175114
ROHN01-1552          52341G1           0       669264.6 5737636.7 111.0 61175114
ROHN01-1552          52351G1           0       669271.3 5737676.1 109.8 61175114
ROHN01-1552          52361G1           0       669278.1 5737715.5 107.8 61175114
ROHN01-1552          52371G1           0       669285.1 5737754.9 107.6 61175114
ROHN01-1552          52381G1           0       669291.6 5737794.4 108.1 61175114
ROHN01-1552          52391G1           0       669298.0 5737833.8 108.4 61175114
ROHN01-1552          52401G1           0       669305.0 5737873.2 106.1 61175114
ROHN01-1552          52411G1           0       669311.9 5737912.6 106.4 61175114
ROHN01-1552          52421G1           0       669318.7 5737952.2 106.8 61175114
ROHN01-1552          52431G1           0       669325.3 5737991.7 107.5 61175114
ROHN01-1552          52441G1           0       669332.2 5738031.0 107.9 61175114
ROHN01-1552          52451G1           0       669338.5 5738070.4 105.6 61175114
ROHN01-1552          52461G1           0       669345.6 5738109.8 102.9 61175114
ROHN01-1552          52471G1           0       669352.3 5738149.5 100.3 61175114
ROHN01-1552          52481G1           0       669358.8 5738188.9  97.4 61175114
ROHN01-1552          52491G1           0       669365.4 5738228.1  94.6 61175114
ROHN01-1552          52501G1           0       669372.5 5738267.4  92.0 61175114
ROHN01-1552          52511G1           0       669378.8 5738306.6  88.4 61175114
ROHN01-1552          52521G1           0       669386.2 5738346.0  87.6 61175114
ROHN01-1552          52531G1           0       669392.4 5738386.0  87.4 61175114
ROHN01-1552          52541G1           0       669399.3 5738425.6  86.3 61175114
ROHN01-1552          52551G1           0       669406.2 5738464.7  85.7 61175114
ROHN01-1552          52561G1           0       669413.0 5738503.6  87.3 61175114
ROHN01-1552          52571G1           0       669419.2 5738543.4  88.0 61175114
ROHN01-1552          52581G1           0       669426.4 5738582.7  91.8 61175114
ROHN01-1552          52591G1           0       669432.7 5738621.7  92.9 61175114
ROHN01-1552          52601G1           0       669440.1 5738661.6  94.0 61175114
ROHN01-1552          52611G1           0       669446.7 5738701.2  94.8 61175114
ROHN01-1552          52621G1           0       669453.3 5738740.5  94.4 61175114
ROHN01-1552          52631G1           0       669460.4 5738780.0  93.8 61175114
ROHN01-1552          52641G1           0       669467.1 5738819.5  93.6 62090457
ROHN01-1552          52651G1           0       669473.4 5738858.6  92.9 62090457
ROHN01-1552          52661G1           0       669480.7 5738898.6  92.0 62090457
ROHN01-1552          52671G1           0       669487.5 5738937.9  90.8 62090457
ROHN01-1552          52681G1           0       669493.6 5738977.4  88.7 62090457
ROHN01-1552          52691G1           0       669500.9 5739016.6  86.8 62090457
ROHN01-1552          52701G1           0       669507.8 5739056.3  85.2 62090457
ROHN01-1552          52711G1           0       669514.3 5739095.6  83.1 62090457
ROHN01-1552          52721G1           0       669517.0 5739136.2  81.6 62091249
ROHN01-1552          52731G1           0       669527.7 5739174.3  81.2 62091249
ROHN01-1552          52741G1           0       669534.2 5739213.8  78.4 62091249
ROHN01-1552          52751G1           0       669541.1 5739252.3  76.8 62091249
ROHN01-1552          52761G1           0       669547.9 5739292.6  76.0 62091249
ROHN01-1552          52771G1           0       669552.2 5739332.3  75.5 62091249
ROHN01-1552          52781G1           0       669571.9 5739368.4  73.5 62091249
ROHN01-1552          52791G1           0       669567.4 5739410.7  73.3 62091249
ROHN01-1560          51841G1           0       669242.7 5735611.5  98.6 61153122
ROHN01-1560          51851G1           0       669249.5 5735650.7 100.3 61153122
ROHN01-1560          51861G1           0       669256.2 5735690.3 101.3 61153122
ROHN01-1560          51871G1           0       669262.6 5735729.6 102.0 61153122
ROHN01-1560          51881G1           0       669269.7 5735769.1 102.9 61153122
ROHN01-1560          51891G1           0       669276.4 5735808.5 104.3 61153122
ROHN01-1560          51901G1           0       669283.2 5735847.9 104.8 61153122
ROHN01-1560          51911G1           0       669289.9 5735887.4 105.5 61153122
ROHN01-1560          51921G1           0       669296.6 5735926.8 105.9 61153122
ROHN01-1560          51931G1           0       669303.4 5735966.2 109.3 61153122
ROHN01-1560          51941G1           0       669310.1 5736006.0 108.9 61153122
ROHN01-1560          51951G1           0       669317.0 5736044.8 109.9 61153122
ROHN01-1560          51961G1           0       669323.7 5736084.5 111.6 61153122
ROHN01-1560          51971G1           0       669330.4 5736124.2 111.9 61153122
ROHN01-1560          51981G1           0       669337.0 5736163.1 114.4 61153122
ROHN01-1560          51991G1           0       669344.0 5736202.5 114.4 61153122
ROHN01-1560          52001G1           0       669350.3 5736240.5 114.7 61153122
ROHN01-1560          52011G1           0       669357.3 5736281.5 115.7 61153122
ROHN01-1560          52021G1           0       669364.1 5736320.9 113.9 61153122
ROHN01-1560          52031G1           0       669370.9 5736360.5 113.1 61153122
ROHN01-1560          52041G1           0       669377.7 5736400.1 112.7 61153122
ROHN01-1560          52051G1           0       669384.0 5736439.7 112.5 61153122
ROHN01-1560          52061G1           0       669391.4 5736478.7 112.3 61153122
ROHN01-1560          52071G1           0       669397.7 5736518.2 112.3 61153122
ROHN01-1560          52081G1           0       669404.9 5736557.5 112.3 61153122
ROHN01-1560          52091G1           0       669411.2 5736597.3 112.6 61153122
ROHN01-1560          52101G1           0       669417.9 5736636.3 113.8 61153122
ROHN01-1560          52111G1           0       669424.7 5736675.8 113.2 61153122
ROHN01-1560          52121G1           0       669431.5 5736715.2 112.8 61153122
ROHN01-1560          52131G1           0       669438.1 5736754.7 112.6 61153122
ROHN01-1560          52141G1           0       669445.1 5736794.3 114.4 61153122
ROHN01-1560          52151G1           0       669451.6 5736833.8 115.0 61153122
ROHN01-1560          52161G1           0       669458.4 5736872.8 115.6 61153122
ROHN01-1560          52171G1           0       669465.8 5736912.1 114.2 61153122
ROHN01-1560          52181G1           0       669472.3 5736952.0 112.4 61153122
ROHN01-1560          52191G1           0       669479.1 5736991.5 111.6 61153122
ROHN01-1560          52201G1           0       669485.7 5737030.7 111.3 61153122
ROHN01-1560          52211G1           0       669491.8 5737070.3 111.0 61153122
ROHN01-1560          52221G1           0       669499.2 5737109.5 110.3 61153122
ROHN01-1560          52231G1           0       669505.8 5737149.1 109.4 61153122
ROHN01-1560          52241G1           0       669512.7 5737188.4 109.0 61153122
ROHN01-1560          52251G1           0       669519.2 5737228.0 108.7 61153122
ROHN01-1560          52261G1           0       669526.1 5737267.1 109.1 61153122
ROHN01-1560          52271G1           0       669532.9 5737306.7 110.4 61153122
ROHN01-1560          52281G1           0       669539.3 5737346.3 110.1 61153122
ROHN01-1560          52291G1           0       669546.2 5737385.8 110.1 61153122
ROHN01-1560          52301G1           0       669553.0 5737425.0 109.9 61153122
ROHN01-1560          52311G1           0       669560.9 5737464.4 112.1 61153122
ROHN01-1560          52321G1           0       669566.4 5737503.7 111.6 61153122
ROHN01-1560          52331G1           0       669573.2 5737543.3 109.9 61153122
ROHN01-1560          52341G1           0       669580.0 5737582.7 107.7 61153122
ROHN01-1560          52351G1           0       669586.7 5737622.2 104.8 61153122
ROHN01-1560          52361G1           0       669592.7 5737661.5 102.2 61153122
ROHN01-1560          52371G1           0       669599.1 5737700.9 100.7 61153122
ROHN01-1560          52381G1           0       669605.4 5737740.4  99.8 61153122
ROHN01-1560          52391G1           0       669611.8 5737780.4  97.1 61153122
ROHN01-1560          52401G1           0       669618.4 5737820.0  97.8 61153122
ROHN01-1560          52411G1           0       669624.7 5737859.4  98.0 61153122
ROHN01-1560          52421G1           0       669630.9 5737898.7  98.1 61153122
ROHN01-1560          52431G1           0       669637.1 5737938.2  97.9 61153122
ROHN01-1560          52441G1           0       669643.6 5737978.1  96.8 61153122
ROHN01-1560          52451G1           0       669653.9 5738016.8  93.9 61153122
ROHN01-1560          52461G1           0       669661.0 5738055.8  91.4 61153122
ROHN01-1560          52471G1           0       669667.2 5738095.3  89.8 61153122
ROHN01-1560          52481G1           0       669674.4 5738134.7  88.0 61153122
ROHN01-1560          52491G1           0       669681.3 5738174.5  86.3 61153122
ROHN01-1560          52501G1           0       669687.9 5738213.7  85.1 61153122
ROHN01-1560          52511G1           0       669694.5 5738253.2  83.0 61153122
ROHN01-1560          52521G1           0       669701.2 5738292.7  80.5 61153122
ROHN01-1560          52531G1           0       669708.1 5738331.5  78.5 61153122
ROHN01-1560          52541G1           0       669714.9 5738371.3  75.6 61153122
ROHN01-1560          52551G1           0       669721.6 5738410.6  72.0 61153122
ROHN01-1560          52561G1           0       669728.7 5738450.3  68.9 61153422
ROHN01-1560          52571G1           0       669734.7 5738489.8  69.8 61153422
ROHN01-1560          52581G1           0       669742.0 5738528.9  74.0 61153422
ROHN01-1560          52591G1           0       669748.9 5738568.3  76.9 61153422
ROHN01-1560          52601G1           0       669755.3 5738607.9  79.2 61153422
ROHN01-1560          52611G1           0       669762.2 5738647.2  80.5 61153422
ROHN01-1560          52621G1           0       669768.9 5738686.7  81.8 61153422
ROHN01-1560          52631G1           0       669696.3 5738739.7  85.0 61153422
ROHN01-1560          52641G1           0       669703.4 5738778.8  83.4 61162946
ROHN01-1560          52651G1           0       669710.0 5738818.2  81.3 61162946
ROHN01-1560          52661G1           0       669795.8 5738844.5  75.2 61162946
ROHN01-1560          52671G1           0       669806.5 5738884.0  71.8 61162946
ROHN01-1560          52681G1           0       669809.6 5738922.8  67.9 61162946
ROHN01-1560          52691G1           0       669816.3 5738962.5  63.8 61162946
ROHN01-1560          52701G1           0       669822.1 5739002.6  61.5 61162946
ROHN01-1560          52711G1           0       669829.6 5739041.5  60.9 61162946
ROHN01-1568          51841G1           0       669558.1 5735557.7 101.3 61145050
ROHN01-1568          51851G1           0       669564.7 5735597.0 102.6 61145050
ROHN01-1568          51861G1           0       669571.6 5735636.3 103.8 61145050
ROHN01-1568          51871G1           0       669578.1 5735675.9 104.2 61145050
ROHN01-1568          51881G1           0       669585.1 5735714.7 104.9 61145050
ROHN01-1568          51891G1           0       669591.8 5735754.5 105.0 61145050
ROHN01-1568          51901G1           0       669598.5 5735794.0 105.2 61145050
ROHN01-1568          51911G1           0       669605.0 5735833.7 106.0 61145050
ROHN01-1568          51921G1           0       669612.1 5735873.0 106.9 61145050
ROHN01-1568          51931G1           0       669618.8 5735912.2 107.0 61145050
ROHN01-1568          51941G1           0       669625.7 5735951.9 108.3 61145050
ROHN01-1568          51951G1           0       669632.5 5735991.4 109.3 61145050
ROHN01-1568          51961G1           0       669638.9 5736030.9 109.6 61145050
ROHN01-1568          51971G1           0       669645.7 5736070.2 110.8 61145050
ROHN01-1568          51981G1           0       669652.5 5736109.7 112.2 61145050
ROHN01-1568          51991G1           0       669659.2 5736148.9 112.9 61145050
ROHN01-1568          52001G1           0       669666.2 5736188.4 113.9 61145050
ROHN01-1568          52011G1           0       669672.8 5736228.0 115.7 61145050
ROHN01-1568          52021G1           0       669679.4 5736267.3 116.9 61145050
ROHN01-1568          52031G1           0       669686.2 5736306.3 117.3 61145050
ROHN01-1568          52041G1           0       669692.9 5736345.8 118.4 61145050
ROHN01-1568          52051G1           0       669699.6 5736385.5 119.0 61145050
ROHN01-1568          52061G1           0       669706.6 5736424.4 118.7 61145050
ROHN01-1568          52071G1           0       669713.5 5736464.7 116.5 61145050
ROHN01-1568          52081G1           0       669720.3 5736503.9 116.2 61145050
ROHN01-1568          52091G1           0       669727.0 5736543.2 116.1 61145050
ROHN01-1568          52101G1           0       669733.2 5736582.1 116.0 61145050
ROHN01-1568          52111G1           0       669740.3 5736622.2 116.2 61145050
ROHN01-1568          52121G1           0       669747.0 5736661.7 116.3 61145050
ROHN01-1568          52131G1           0       669753.3 5736700.8 116.0 61145050
ROHN01-1568          52141G1           0       669760.6 5736740.2 115.8 61145050
ROHN01-1568          52151G1           0       669767.2 5736779.7 116.1 61145050
ROHN01-1568          52161G1           0       669773.9 5736819.3 116.6 61145050
ROHN01-1568          52171G1           0       669780.6 5736858.3 116.9 61145050
ROHN01-1568          52181G1           0       669787.5 5736897.7 116.5 61145050
ROHN01-1568          52191G1           0       669794.4 5736937.5 115.5 61145050
ROHN01-1568          52201G1           0       669800.7 5736976.8 115.2 61145050
ROHN01-1568          52211G1           0       669807.9 5737016.3 115.7 61145050
ROHN01-1568          52221G1           0       669814.5 5737055.2 116.4 61145050
ROHN01-1568          52231G1           0       669821.1 5737094.5 116.8 61145050
ROHN01-1568          52241G1           0       669828.1 5737134.5 116.2 61145903
ROHN01-1568          52251G1           0       669834.8 5737173.5 116.3 61145903
ROHN01-1568          52261G1           0       669841.2 5737212.9 116.9 61145903
ROHN01-1568          52271G1           0       669848.0 5737252.9 116.6 61145903
ROHN01-1568          52281G1           0       669855.2 5737292.1 114.8 61145903
ROHN01-1568          52291G1           0       669862.0 5737331.6 112.2 61145903
ROHN01-1568          52301G1           0       669868.1 5737370.7 109.8 61145903
ROHN01-1568          52311G1           0       669875.2 5737410.1 108.4 61145903
ROHN01-1568          52321G1           0       669882.0 5737450.0 108.0 61150743
ROHN01-1568          52331G1           0       669888.5 5737489.1 108.8 61150743
ROHN01-1568          52341G1           0       669895.4 5737528.8 109.1 61150743
ROHN01-1568          52351G1           0       669902.2 5737568.2 106.3 61150743
ROHN01-1568          52361G1           0       669908.4 5737607.4 103.5 61150743
ROHN01-1568          52371G1           0       669916.0 5737647.1 101.6 61150743
ROHN01-1568          52381G1           0       669922.4 5737686.5 101.1 61150743
ROHN01-1568          52391G1           0       669929.0 5737726.0  99.2 61150743
ROHN01-1568          52401G1           0       669935.5 5737765.4  97.7 61151501
ROHN01-1568          52411G1           0       669942.4 5737804.6  97.4 61151501
ROHN01-1568          52421G1           0       669949.6 5737844.5  96.7 61151501
ROHN01-1568          52431G1           0       669956.1 5737883.6  95.7 61151501
ROHN01-1568          52441G1           0       669962.3 5737922.9  94.8 61151501
ROHN01-1568          52451G1           0       669969.6 5737962.2  91.7 61151501
ROHN01-1568          52461G1           0       669976.0 5738002.2  89.1 61151501
ROHN01-1568          52471G1           0       669983.1 5738041.3  86.4 61151501
ROHN01-1568          52481G1           0       669989.7 5738080.6  83.0 61152348
ROHN01-1568          52491G1           0       669996.7 5738119.9  80.6 61152348
ROHN01-1568          52501G1           0       670003.5 5738159.9  78.4 61152348
ROHN01-1568          52511G1           0       670009.8 5738199.0  75.5 61152348
ROHN01-1568          52521G1           0       670017.0 5738238.3  69.0 61152348
ROHN01-1568          52531G1           0       670023.4 5738278.1  64.6 61152348
ROHN01-1568          52541G1           0       670030.1 5738317.5  61.2 61152348
ROHN01-1568          52551G1           0       670037.1 5738356.7  55.5 61152348
ROHN01-1568          52561G1           0       670045.2 5738396.7  59.4 61153422
ROHN01-1568          52571G1           0       670050.3 5738435.6  61.1 61153422
ROHN01-1568          52581G1           0       670057.8 5738475.1  70.8 61153422
ROHN01-1568          52591G1           0       670064.2 5738514.2  73.6 61153422
ROHN01-1568          52601G1           0       670071.0 5738553.8  73.2 61153422
ROHN01-1568          52611G1           0       670077.4 5738593.4  72.1 61153422
ROHN01-1568          52621G1           0       670084.0 5738632.8  70.8 61153422
ROHN01-1568          52631G1           0       670091.1 5738672.1  68.2 61153422
ROHN01-1568          52641G1           0       670098.3 5738710.9  65.2 61154247
ROHN01-1568          52651G1           0       670104.6 5738751.0  62.3 61154247
ROHN01-1568          52661G1           0       670111.3 5738790.4  60.0 61154247
ROHN01-1568          52671G1           0       670118.0 5738829.8  57.7 61154247
ROHN01-1568          52681G1           0       670124.8 5738869.3  52.9 61154247
ROHN01-1568          52691G1           0       670137.1 5738908.5  48.1 61154247
ROHN01-1568          52701G1           0       670138.7 5738948.3  39.9 61154247
ROHN01-1568          52711G1           0       670145.1 5738987.8  35.7 61154247
ROHN01-1576          51761G1           0       669819.4 5735188.1 103.4 61104032
ROHN01-1576          51771G1           0       669826.3 5735227.5 102.2 61104032
ROHN01-1576          51781G1           0       669832.9 5735266.9 100.9 61104032
ROHN01-1576          51791G1           0       669839.9 5735306.0  99.8 61104032
ROHN01-1576          51801G1           0       669846.5 5735345.7  98.0 61104032
ROHN01-1576          51811G1           0       669853.2 5735385.1 100.9 61104032
ROHN01-1576          51821G1           0       669860.0 5735424.9 101.7 61104032
ROHN01-1576          51831G1           0       669866.5 5735464.3 102.9 61104032
ROHN01-1576          51841G1           0       669873.4 5735503.8 104.2 61104032
ROHN01-1576          51851G1           0       669879.9 5735543.4 105.2 61104032
ROHN01-1576          51861G1           0       669887.2 5735582.2 106.2 61104032
ROHN01-1576          51871G1           0       669893.7 5735621.5 106.3 61104032
ROHN01-1576          51881G1           0       669900.5 5735661.1 107.5 61104032
ROHN01-1576          51891G1           0       669907.2 5735700.3 108.4 61104032
ROHN01-1576          51901G1           0       669914.2 5735740.0 109.3 61104032
ROHN01-1576          51911G1           0       669921.1 5735778.9 110.2 61104032
ROHN01-1576          51921G1           0       669927.4 5735818.4 110.1 61104032
ROHN01-1576          51931G1           0       669934.2 5735858.7 109.8 61104032
ROHN01-1576          51941G1           0       669940.8 5735897.5 110.2 61104032
ROHN01-1576          51951G1           0       669947.8 5735937.2 110.3 61104032
ROHN01-1576          51961G1           0       669954.4 5735976.2 110.5 61104032
ROHN01-1576          51971G1           0       669961.3 5736015.9 111.6 61104032
ROHN01-1576          51981G1           0       669967.6 5736055.6 112.4 61104032
ROHN01-1576          51991G1           0       669974.7 5736094.6 113.4 61104032
ROHN01-1576          52001G1           0       669981.3 5736134.2 114.7 61104032
ROHN01-1576          52011G1           0       669988.3 5736173.6 116.2 61104032
ROHN01-1576          52021G1           0       669995.1 5736212.9 117.1 61104032
ROHN01-1576          52031G1           0       670001.4 5736252.5 116.6 61104032
ROHN01-1576          52041G1           0       670008.4 5736292.1 116.1 61104032
ROHN01-1576          52051G1           0       670015.2 5736331.5 116.0 61104032
ROHN01-1576          52061G1           0       670022.1 5736370.3 116.1 61104032
ROHN01-1576          52071G1           0       670028.6 5736410.0 117.2 61104032
ROHN01-1576          52081G1           0       670035.3 5736450.1 119.9 61105154
ROHN01-1576          52091G1           0       670041.9 5736489.3 121.9 61105154
ROHN01-1576          52101G1           0       670049.2 5736528.3 122.2 61105154
ROHN01-1576          52111G1           0       670055.9 5736567.6 121.9 61105154
ROHN01-1576          52121G1           0       670062.3 5736607.4 121.9 61105154
ROHN01-1576          52131G1           0       670069.2 5736646.9 121.7 61105154
ROHN01-1576          52141G1           0       670075.9 5736686.2 120.7 61105154
ROHN01-1576          52151G1           0       670082.6 5736725.2 120.2 61105154
ROHN01-1576          52161G1           0       670088.9 5736764.8 120.9 61122236
ROHN01-1576          52171G1           0       670096.2 5736804.2 120.7 61122236
ROHN01-1576          52181G1           0       670102.6 5736843.7 120.0 61122236
ROHN01-1576          52191G1           0       670109.6 5736883.3 119.7 61122236
ROHN01-1576          52201G1           0       670116.0 5736922.5 119.4 61122236
ROHN01-1576          52211G1           0       670123.1 5736962.1 117.7 61122236
ROHN01-1576          52221G1           0       670129.6 5737001.7 115.7 61122236
ROHN01-1576          52231G1           0       670136.7 5737041.2 112.2 61122236
ROHN01-1576          52241G1           0       670143.4 5737080.4 110.7 61122236
ROHN01-1576          52251G1           0       670150.2 5737120.1 110.7 61122236
ROHN01-1576          52261G1           0       670156.8 5737159.1 111.6 61122236
ROHN01-1576          52271G1           0       670164.0 5737199.4 110.9 61122236
ROHN01-1576          52281G1           0       670170.3 5737238.2 113.9 61122236
ROHN01-1576          52291G1           0       670176.9 5737277.8 114.3 61122236
ROHN01-1576          52301G1           0       670183.8 5737317.3 113.5 61122236
ROHN01-1576          52311G1           0       670190.5 5737356.2 111.7 61122236
ROHN01-1576          52321G1           0       670197.6 5737395.9 108.9 61122236
ROHN01-1576          52331G1           0       670203.0 5737435.7 106.7 61122236
ROHN01-1576          52341G1           0       670186.3 5737479.7 105.1 61122236
ROHN01-1576          52351G1           0       670217.6 5737514.2 102.6 61122236
ROHN01-1576          52361G1           0       670224.3 5737553.1  99.4 61122236
ROHN01-1576          52371G1           0       670231.3 5737593.0  97.8 61122236
ROHN01-1576          52381G1           0       670238.0 5737632.5  97.1 61122236
ROHN01-1576          52391G1           0       670244.3 5737671.8  95.0 61122236
ROHN01-1576          52401G1           0       670251.4 5737711.0  92.4 61122236
ROHN01-1576          52411G1           0       670258.1 5737751.0  88.9 61122236
ROHN01-1576          52421G1           0       670264.7 5737790.2  84.4 61122236
ROHN01-1576          52431G1           0       670270.8 5737829.9  80.7 61122236
ROHN01-1576          52441G1           0       670278.1 5737868.8  79.1 61122236
ROHN01-1576          52451G1           0       670284.8 5737909.0  74.6 61122236
ROHN01-1576          52461G1           0       670291.5 5737947.8  72.5 61122236
ROHN01-1576          52471G1           0       670298.6 5737987.4  70.8 61122236
ROHN01-1576          52481G1           0       670305.3 5738026.8  68.2 61122236
ROHN01-1576          52491G1           0       670311.7 5738066.2  67.5 61122236
ROHN01-1576          52501G1           0       670318.4 5738105.7  65.1 61122236
ROHN01-1576          52511G1           0       670325.5 5738145.0  62.7 61122236
ROHN01-1576          52521G1           0       670332.3 5738184.5  56.5 61122236
ROHN01-1576          52531G1           0       670343.9 5738223.1  54.2 61122236
ROHN01-1576          52541G1           0       670353.2 5738262.8  56.3 61122236
ROHN01-1576          52551G1           0       670364.1 5738300.4  57.4 61122236
ROHN01-1576          52561G1           0       670359.6 5738342.1  57.7 61122236
ROHN01-1576          52571G1           0       670366.0 5738381.6  58.0 61122236
ROHN01-1576          52581G1           0       670372.9 5738420.9  59.4 61122236
ROHN01-1576          52591G1           0       670377.4 5738460.8  58.5 61122236
ROHN01-1576          52601G1           0       670355.6 5738505.0  56.0 61122236
ROHN01-1576          52611G1           0       670392.7 5738539.2  57.5 61122236
ROHN01-1576          52621G1           0       670399.8 5738578.5  54.8 61122236
ROHN01-1576          52631G1           0       670406.2 5738618.3  52.0 61122236
