H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1464          51921G1           0       665511.7 5736574.4  60.6 64171000
ROHN01-1464          51931G1           0       665518.4 5736614.0  65.1 64171000
ROHN01-1464          51941G1           0       665525.1 5736653.5  68.6 64171000
ROHN01-1464          51951G1           0       665531.9 5736692.7  71.2 64171000
ROHN01-1464          51961G1           0       665539.0 5736732.2  71.6 64171000
ROHN01-1464          51971G1           0       665545.3 5736771.8  70.6 64171000
ROHN01-1464          51981G1           0       665630.9 5736797.4  69.2 64171000
ROHN01-1464          51991G1           0       665658.5 5736833.3  66.9 64171000
ROHN01-1464          52001G1           0       665644.7 5736876.4  70.2 64170333
ROHN01-1464          52011G1           0       665572.8 5736929.2  69.3 64170333
ROHN01-1464          52021G1           0       665578.8 5736968.7  73.6 64170333
ROHN01-1464          52031G1           0       665585.7 5737008.1  74.5 64170333
ROHN01-1464          52041G1           0       665592.6 5737048.0  74.6 64170333
ROHN01-1464          52051G1           0       665599.2 5737087.3  74.4 64170333
ROHN01-1464          52061G1           0       665605.7 5737126.8  74.0 64170333
ROHN01-1464          52071G1           0       665612.4 5737165.5  73.7 64170333
ROHN01-1464          52081G1           0       665619.4 5737205.2  73.7 64163508
ROHN01-1464          52091G1           0       665626.1 5737244.6  73.1 64163508
ROHN01-1464          52101G1           0       665632.7 5737284.0  72.1 64163508
ROHN01-1464          52111G1           0       665639.5 5737323.2  70.6 64163508
ROHN01-1464          52121G1           0       665647.1 5737363.2  70.3 64163508
ROHN01-1464          52131G1           0       665653.1 5737402.2  69.3 64163508
ROHN01-1464          52141G1           0       665659.6 5737442.0  69.3 64163508
ROHN01-1464          52151G1           0       665667.2 5737481.0  70.4 64163508
ROHN01-1464          52161G1           0       665673.3 5737520.6  68.9 64163508
ROHN01-1464          52171G1           0       665680.0 5737560.2  67.9 64163508
ROHN01-1464          52181G1           0       665687.0 5737599.2  65.8 64163508
ROHN01-1464          52191G1           0       665693.6 5737639.3  63.5 64163508
ROHN01-1464          52201G1           0       665700.4 5737678.3  63.4 64163508
ROHN01-1464          52211G1           0       665707.2 5737717.5  61.4 64163508
ROHN01-1464          52221G1           0       665713.9 5737757.2  59.0 64163508
ROHN01-1464          52231G1           0       665721.0 5737796.8  56.3 64163508
ROHN01-1464          52241G1           0       665727.2 5737836.1  55.6 64163508
ROHN01-1464          52251G1           0       665734.1 5737875.5  51.5 64163508
ROHN01-1464          52261G1           0       665741.1 5737915.3  47.6 64163508
ROHN01-1464          52271G1           0       665747.7 5737954.0  43.1 64163508
ROHN01-1464          52281G1           0       665754.2 5737994.3  37.1 64163508
ROHN01-1464          52291G1           0       665760.9 5738032.9  30.1 64163508
ROHN01-1464          52301G1           0       665768.2 5738072.3  22.5 64163508
ROHN01-1464          52311G1           0       665774.7 5738112.1  26.2 64163508
ROHN01-1464          52321G1           0       665781.1 5738151.5  28.4 64163508
ROHN01-1464          52331G1           0       665787.9 5738190.9  25.2 64163508
ROHN01-1464          52341G1           0       665795.4 5738230.2  15.8 64163508
ROHN01-1464          52351G1           0       665802.1 5738269.6   9.6 64163508
ROHN01-1464          52361G1           0       665808.1 5738309.4   8.7 64163508
ROHN01-1464          52371G1           0       665815.4 5738348.8   6.5 64163508
ROHN01-1464          52381G1           0       665822.0 5738388.3   2.4 64163508
ROHN01-1464          52391G1           0       665828.9 5738433.5   1.2 64163508
ROHN01-1464          52401G1           0       665835.5 5738467.0  18.3 64163508
ROHN01-1464          52411G1           0       665834.2 5738507.8  36.5 64163508
ROHN01-1464          52421G1           0       665841.0 5738547.2  37.0 64163508
ROHN01-1464          52431G1           0       665855.7 5738585.2  35.8 64163508
ROHN01-1464          52441G1           0       665862.5 5738624.7  35.8 64163508
ROHN01-1464          52451G1           0       665869.2 5738664.1  35.3 64163508
ROHN01-1464          52461G1           0       665876.0 5738703.5  31.0 64163508
ROHN01-1464          52471G1           0       665882.4 5738742.9  39.7 64163508
ROHN01-1464          52481G1           0       665889.2 5738782.2  44.4 64163508
ROHN01-1464          52491G1           0       665896.1 5738821.4  45.4 64163508
ROHN01-1464          52501G1           0       665902.9 5738861.2  43.3 64163508
ROHN01-1464          52511G1           0       665909.7 5738900.5  42.3 64163508
ROHN01-1464          52521G1           0       665916.3 5738939.8  43.1 64163508
ROHN01-1464          52531G1           0       665923.4 5738979.3  43.3 64163508
ROHN01-1464          52541G1           0       665930.2 5739018.9  46.1 64163508
ROHN01-1464          52551G1           0       665937.0 5739058.0  49.0 64163508
ROHN01-1464          52561G1           0       665943.2 5739097.9  52.2 64163508
ROHN01-1464          52571G1           0       665950.2 5739137.5  54.0 64163508
ROHN01-1464          52581G1           0       665956.4 5739177.2  55.9 64163508
ROHN01-1464          52591G1           0       665963.6 5739216.3  56.9 64163508
ROHN01-1464          52601G1           0       665970.6 5739255.4  57.7 64163508
ROHN01-1464          52611G1           0       665977.2 5739294.8  57.9 64163508
ROHN01-1464          52621G1           0       665983.9 5739334.8  58.5 64163508
ROHN01-1464          52631G1           0       665991.1 5739373.7  60.8 64163508
ROHN01-1464          52641G1           0       665997.3 5739412.8  59.6 64163508
ROHN01-1464          52651G1           0       666004.0 5739452.9  61.2 64163508
ROHN01-1464          52661G1           0       666010.8 5739492.4  62.1 64163508
ROHN01-1464          52671G1           0       666017.3 5739531.7  62.5 64163508
ROHN01-1464          52681G1           0       666024.4 5739570.9  62.7 64163508
ROHN01-1464          52691G1           0       666031.5 5739610.3  62.6 64163508
ROHN01-1464          52701G1           0       666037.8 5739649.5  62.8 64163508
ROHN01-1464          52711G1           0       666044.7 5739689.0  62.6 64163508
ROHN01-1464          52721G1           0       666051.5 5739731.2  60.6 64163508
ROHN01-1464          52731G1           0       666057.8 5739768.4  59.2 64163508
ROHN01-1464          52741G1           0       666064.9 5739807.4  62.1 64163508
ROHN01-1464          52751G1           0       666071.6 5739847.1  63.7 64163508
ROHN01-1464          52761G1           0       666077.8 5739886.3  65.3 64163508
ROHN01-1464          52771G1           0       666085.2 5739925.8  66.7 64163508
ROHN01-1464          52781G1           0       666091.7 5739965.1  68.1 64163508
ROHN01-1464          52791G1           0       666098.3 5740004.8  69.3 64163508
ROHN01-1472          51281G1           0       665395.3 5733996.9  92.8 64123218
ROHN01-1472          51291G1           0       665402.1 5734036.8  92.5 64123218
ROHN01-1472          51301G1           0       665408.8 5734075.9  93.7 64123218
ROHN01-1472          51311G1           0       665415.7 5734115.4  94.9 64123218
ROHN01-1472          51321G1           0       665422.1 5734154.7  94.8 64123218
ROHN01-1472          51331G1           0       665429.1 5734194.6  93.9 64123218
ROHN01-1472          51341G1           0       665436.2 5734233.7  93.7 64123218
ROHN01-1472          51351G1           0       665442.5 5734272.7  94.3 64123218
ROHN01-1472          51361G1           0       665449.2 5734312.2  94.4 64123218
ROHN01-1472          51371G1           0       665456.0 5734352.0  95.3 64123218
ROHN01-1472          51381G1           0       665462.8 5734391.4  95.1 64123218
ROHN01-1472          51391G1           0       665469.3 5734431.1  94.6 64123218
ROHN01-1472          51401G1           0       665476.3 5734470.2  94.7 64123218
ROHN01-1472          51411G1           0       665483.3 5734509.8  93.8 64123218
ROHN01-1472          51421G1           0       665489.9 5734548.9  92.8 64123218
ROHN01-1472          51431G1           0       665496.5 5734588.7  93.6 64123218
ROHN01-1472          51441G1           0       665503.4 5734628.1  95.1 64123218
ROHN01-1472          51451G1           0       665510.2 5734667.3  94.2 64123218
ROHN01-1472          51461G1           0       665516.9 5734706.8  92.8 64123218
ROHN01-1472          51471G1           0       665523.8 5734746.4  92.0 64123218
ROHN01-1472          51481G1           0       665530.5 5734785.8  90.9 64123218
ROHN01-1472          51491G1           0       665537.0 5734825.5  90.3 64123218
ROHN01-1472          51501G1           0       665544.0 5734864.4  91.4 64123218
ROHN01-1472          51511G1           0       665550.2 5734904.3  90.9 64123218
ROHN01-1472          51521G1           0       665557.2 5734943.4  90.4 64123218
ROHN01-1472          51531G1           0       665564.3 5734982.6  88.2 64123218
ROHN01-1472          51541G1           0       665570.5 5735022.1  86.4 64123218
ROHN01-1472          51551G1           0       665577.4 5735061.9  86.1 64123218
ROHN01-1472          51561G1           0       665584.1 5735101.0  84.9 64123218
ROHN01-1472          51571G1           0       665590.8 5735140.3  82.8 64123218
ROHN01-1472          51581G1           0       665597.8 5735179.8  81.4 64123218
ROHN01-1472          51591G1           0       665604.4 5735219.4  79.4 64123218
ROHN01-1472          51601G1           0       665611.2 5735258.8  77.9 64123218
ROHN01-1472          51611G1           0       665617.9 5735298.2  77.4 64123218
ROHN01-1472          51621G1           0       665624.8 5735337.9  77.8 64123218
ROHN01-1472          51631G1           0       665631.4 5735377.3  76.8 64123218
ROHN01-1472          51641G1           0       665638.2 5735416.5  75.1 64123218
ROHN01-1472          51651G1           0       665645.0 5735455.8  71.9 64123218
ROHN01-1472          51661G1           0       665651.6 5735495.3  68.5 64123218
ROHN01-1472          51671G1           0       665658.1 5735534.8  64.6 64123218
ROHN01-1472          51681G1           0       665665.2 5735574.3  61.5 64123218
ROHN01-1472          51691G1           0       665671.5 5735613.6  59.1 64123218
ROHN01-1472          51701G1           0       665678.7 5735653.1  57.9 64123218
ROHN01-1472          51711G1           0       665685.0 5735692.5  56.7 64123218
ROHN01-1472          51721G1           0       665692.1 5735732.0  53.4 64123218
ROHN01-1472          51731G1           0       665699.3 5735771.4  50.4 64123218
ROHN01-1472          51741G1           0       665705.8 5735810.6  44.9 64123218
ROHN01-1472          51751G1           0       665712.3 5735850.4  42.6 64123218
ROHN01-1472          51761G1           0       665718.9 5735890.0  40.8 64123218
ROHN01-1472          51771G1           0       665725.5 5735929.2  38.0 64123218
ROHN01-1472          51781G1           0       665732.6 5735968.5  35.1 64123218
ROHN01-1472          51791G1           0       665739.6 5736008.0  35.4 64123218
ROHN01-1472          51801G1           0       665745.6 5736047.0  36.2 64123218
ROHN01-1472          51811G1           0       665752.9 5736086.7  36.7 64123218
ROHN01-1472          51821G1           0       665759.3 5736126.5  34.0 64123218
ROHN01-1472          51831G1           0       665766.3 5736165.5  32.5 64123218
ROHN01-1472          51841G1           0       665773.1 5736205.1  39.6 64123218
ROHN01-1472          51851G1           0       665779.9 5736244.7  51.5 64123218
ROHN01-1472          51861G1           0       665786.9 5736283.7  54.4 64123218
ROHN01-1472          51871G1           0       665793.3 5736323.3  57.6 64123218
ROHN01-1472          51881G1           0       665800.1 5736362.8  64.2 64123218
ROHN01-1472          51891G1           0       665806.8 5736402.2  71.3 64123218
ROHN01-1472          51901G1           0       665812.8 5736441.2  72.8 64123218
ROHN01-1472          51911G1           0       665820.4 5736481.2  74.3 64123218
ROHN01-1472          51921G1           0       665827.9 5736521.2  76.3 64123218
ROHN01-1472          51931G1           0       665833.6 5736560.5  75.1 64123218
ROHN01-1472          51941G1           0       665840.1 5736598.7  74.1 64123218
ROHN01-1472          51951G1           0       665846.7 5736638.9  74.4 64123218
ROHN01-1472          51961G1           0       665853.9 5736678.6  74.1 64123218
ROHN01-1472          51971G1           0       665860.6 5736717.2  72.9 64123218
ROHN01-1472          51981G1           0       665867.6 5736757.5  73.1 64123218
ROHN01-1472          51991G1           0       665874.2 5736796.6  73.4 64123218
ROHN01-1472          52001G1           0       665880.7 5736835.9  74.1 64123218
ROHN01-1472          52011G1           0       665887.7 5736875.3  74.8 64123218
ROHN01-1472          52021G1           0       665894.9 5736915.0  78.2 64123218
ROHN01-1472          52031G1           0       665901.2 5736954.3  76.7 64123218
ROHN01-1472          52041G1           0       665908.4 5736993.6  76.9 64123218
ROHN01-1472          52051G1           0       665914.9 5737033.0  76.3 64123218
ROHN01-1472          52061G1           0       665921.3 5737072.7  76.3 64123218
ROHN01-1472          52071G1           0       665928.3 5737111.9  78.2 64123218
ROHN01-1472          52081G1           0       665935.0 5737151.3  78.8 64123218
ROHN01-1472          52091G1           0       665941.8 5737190.8  77.4 64123218
ROHN01-1472          52101G1           0       665948.8 5737230.0  76.2 64123218
ROHN01-1472          52111G1           0       665955.2 5737269.6  74.4 64123218
ROHN01-1472          52121G1           0       665962.0 5737309.0  72.4 64123218
ROHN01-1472          52131G1           0       665968.5 5737348.4  70.0 64123218
ROHN01-1472          52141G1           0       665975.5 5737387.8  68.5 64123218
ROHN01-1472          52151G1           0       665982.2 5737427.5  66.4 64123218
ROHN01-1472          52161G1           0       665988.9 5737466.5  63.2 64123218
ROHN01-1472          52171G1           0       665995.6 5737506.0  61.9 64123218
ROHN01-1472          52181G1           0       666002.7 5737545.7  59.4 64123218
ROHN01-1472          52191G1           0       666009.3 5737584.9  56.1 64123218
ROHN01-1472          52201G1           0       666015.7 5737624.5  54.6 64123218
ROHN01-1472          52211G1           0       666022.8 5737665.0  53.0 64123218
ROHN01-1472          52221G1           0       666029.0 5737703.3  50.9 64123218
ROHN01-1472          52231G1           0       666035.8 5737742.4  48.4 64123218
ROHN01-1472          52241G1           0       666042.7 5737782.1  47.9 64124545
ROHN01-1472          52251G1           0       666049.8 5737821.5  46.8 64124545
ROHN01-1472          52261G1           0       666056.6 5737860.7  44.2 64124545
ROHN01-1472          52271G1           0       666063.1 5737900.3  40.7 64124545
ROHN01-1472          52281G1           0       666069.9 5737939.6  36.0 64124545
ROHN01-1472          52291G1           0       666077.0 5737979.5  28.0 64124545
ROHN01-1472          52301G1           0       666083.4 5738018.7  18.2 64124545
ROHN01-1472          52311G1           0       666090.2 5738058.1  10.5 64124545
ROHN01-1472          52321G1           0       666096.9 5738097.6  17.4 64134346
ROHN01-1472          52331G1           0       666103.7 5738137.0   9.6 64134346
ROHN01-1472          52341G1           0       666110.4 5738176.4   4.2 64134346
ROHN01-1472          52351G1           0       666117.2 5738215.8   3.3 64134346
ROHN01-1472          52361G1           0       666123.9 5738255.3   4.0 64134346
ROHN01-1472          52371G1           0       666130.7 5738294.7   1.3 64134346
ROHN01-1472          52381G1           0       666138.1 5738334.0   1.8 64134346
ROHN01-1472          52391G1           0       666206.1 5738362.8   3.4 64134346
ROHN01-1472          52401G1           0       666158.7 5738411.5   3.1 64135512
ROHN01-1472          52411G1           0       666157.7 5738452.4   2.0 64135512
ROHN01-1472          52421G1           0       666164.4 5738491.8   2.5 64135512
ROHN01-1472          52431G1           0       666171.1 5738531.3   3.2 64135512
ROHN01-1472          52441G1           0       666177.9 5738570.7   2.5 64135512
ROHN01-1472          52451G1           0       666184.6 5738610.1   0.6 64135512
ROHN01-1472          52461G1           0       666191.5 5738649.6   1.7 64135512
ROHN01-1472          52471G1           0       666198.2 5738689.1   3.4 64135512
ROHN01-1472          52481G1           0       666205.3 5738728.2   4.6 64140700
ROHN01-1472          52491G1           0       666211.7 5738768.0   2.4 64140700
ROHN01-1472          52501G1           0       666218.6 5738807.3   2.2 64140700
ROHN01-1472          52511G1           0       666225.9 5738846.8   4.8 64140700
ROHN01-1472          52521G1           0       666231.9 5738886.1  12.4 64140700
ROHN01-1472          52531G1           0       666238.6 5738925.9  17.6 64140700
ROHN01-1472          52541G1           0       666245.7 5738964.7  18.8 64140700
ROHN01-1472          52551G1           0       666251.9 5739004.2  23.3 64140700
ROHN01-1472          52561G1           0       666259.3 5739044.2  25.8 64141758
ROHN01-1472          52571G1           0       666265.4 5739083.4  27.9 64141758
ROHN01-1472          52581G1           0       666272.6 5739123.0  31.9 64141758
ROHN01-1472          52591G1           0       666278.7 5739162.1  35.7 64141758
ROHN01-1472          52601G1           0       666286.0 5739201.5  37.9 64141758
ROHN01-1472          52611G1           0       666293.3 5739240.7  39.3 64141758
ROHN01-1472          52621G1           0       666299.1 5739280.1  41.7 64141758
ROHN01-1472          52631G1           0       666306.1 5739320.0  42.9 64141758
ROHN01-1472          52641G1           0       666312.7 5739359.1  47.0 64143120
ROHN01-1472          52651G1           0       666319.8 5739398.7  51.1 64143120
ROHN01-1472          52661G1           0       666326.3 5739438.3  53.6 64143120
ROHN01-1472          52671G1           0       666333.1 5739477.3  55.5 64143120
ROHN01-1472          52681G1           0       666340.2 5739517.2  56.9 64143120
ROHN01-1472          52691G1           0       666346.6 5739555.9  58.3 64143120
ROHN01-1472          52701G1           0       666353.6 5739595.8  59.0 64143120
ROHN01-1472          52711G1           0       666360.2 5739635.7  60.0 64143120
ROHN01-1472          52721G1           0       666366.8 5739674.6  60.9 64143945
ROHN01-1472          52731G1           0       666373.6 5739714.4  62.2 64143945
ROHN01-1472          52741G1           0       666380.4 5739753.5  63.6 64143945
ROHN01-1472          52751G1           0       666387.1 5739792.6  64.8 64143945
ROHN01-1472          52761G1           0       666393.8 5739832.2  65.5 64143945
ROHN01-1472          52771G1           0       666400.4 5739871.6  66.2 64143945
ROHN01-1472          52781G1           0       666407.4 5739911.4  66.6 64143945
ROHN01-1472          52791G1           0       666413.9 5739950.7  66.7 64143945
ROHN01-1480          51281G1           0       665710.4 5733943.5  95.9 64095951
ROHN01-1480          51291G1           0       665717.3 5733982.6  97.0 64095951
ROHN01-1480          51301G1           0       665723.9 5734022.3  99.2 64095951
ROHN01-1480          51311G1           0       665731.0 5734061.7  99.8 64095951
ROHN01-1480          51321G1           0       665737.6 5734101.0  99.9 64095951
ROHN01-1480          51331G1           0       665744.4 5734140.8  99.3 64095951
ROHN01-1480          51341G1           0       665755.5 5734178.7  99.5 64095951
ROHN01-1480          51351G1           0       665757.9 5734219.2  99.2 64095951
ROHN01-1480          51361G1           0       665764.7 5734258.6 100.0 64095211
ROHN01-1480          51371G1           0       665771.4 5734298.0  98.1 64095211
ROHN01-1480          51381G1           0       665778.5 5734337.5  96.2 64095211
ROHN01-1480          51391G1           0       665785.2 5734377.0  97.0 64095211
ROHN01-1480          51401G1           0       665791.6 5734416.2  94.8 64095211
ROHN01-1480          51411G1           0       665798.0 5734455.9  95.5 64095211
ROHN01-1480          51421G1           0       665804.8 5734495.4  96.4 64095211
ROHN01-1480          51431G1           0       665811.7 5734534.9  97.1 64095211
ROHN01-1480          51441G1           0       665818.3 5734574.1  96.3 64094549
ROHN01-1480          51451G1           0       665825.2 5734613.9  95.2 64094549
ROHN01-1480          51461G1           0       665831.8 5734653.1  95.8 64094549
ROHN01-1480          51471G1           0       665838.7 5734692.0  94.9 64094549
ROHN01-1480          51481G1           0       665845.6 5734731.7  94.7 64094549
ROHN01-1480          51491G1           0       665852.1 5734771.3  93.6 64094549
ROHN01-1480          51501G1           0       665859.0 5734810.6  92.6 64094549
ROHN01-1480          51511G1           0       665865.8 5734850.2  92.0 64094549
ROHN01-1480          51521G1           0       665872.6 5734889.4  90.6 64093141
ROHN01-1480          51531G1           0       665879.3 5734929.0  89.5 64093141
ROHN01-1480          51541G1           0       665886.0 5734968.1  88.4 64093141
ROHN01-1480          51551G1           0       665892.8 5735007.6  86.1 64093141
ROHN01-1480          51561G1           0       665899.4 5735047.3  84.7 64093141
ROHN01-1480          51571G1           0       665906.4 5735086.6  82.8 64093141
ROHN01-1480          51581G1           0       665912.7 5735126.1  81.6 64093141
ROHN01-1480          51591G1           0       665919.6 5735165.8  78.9 64093141
ROHN01-1480          51601G1           0       665926.5 5735205.0  76.1 64091722
ROHN01-1480          51611G1           0       665933.0 5735244.2  76.0 64091722
ROHN01-1480          51621G1           0       665940.3 5735283.9  74.8 64091722
ROHN01-1480          51631G1           0       665946.8 5735323.5  74.6 64091722
ROHN01-1480          51641G1           0       665953.3 5735362.2  73.5 64091722
ROHN01-1480          51651G1           0       665960.5 5735402.1  72.6 64091722
ROHN01-1480          51661G1           0       665967.3 5735441.5  70.4 64091722
ROHN01-1480          51671G1           0       665974.1 5735480.5  67.9 64091722
ROHN01-1480          51681G1           0       665980.5 5735520.6  64.6 64090610
ROHN01-1480          51691G1           0       665987.3 5735559.7  61.4 64090610
ROHN01-1480          51701G1           0       665994.2 5735598.9  59.1 64090610
ROHN01-1480          51711G1           0       666000.8 5735638.8  56.4 64090610
ROHN01-1480          51721G1           0       666007.7 5735678.0  53.7 64090610
ROHN01-1480          51731G1           0       666014.4 5735717.2  49.8 64090610
ROHN01-1480          51741G1           0       666020.9 5735756.8  46.1 64090610
ROHN01-1480          51751G1           0       666027.8 5735796.2  41.9 64090610
ROHN01-1480          51761G1           0       666034.9 5735835.3  43.5 64085242
ROHN01-1480          51771G1           0       666041.1 5735875.2  46.4 64085242
ROHN01-1480          51781G1           0       666048.1 5735914.6  47.3 64085242
ROHN01-1480          51791G1           0       666054.8 5735954.0  47.4 64085242
ROHN01-1480          51801G1           0       666061.4 5735993.6  45.5 64085242
ROHN01-1480          51811G1           0       666068.0 5736032.8  40.2 64085242
ROHN01-1480          51821G1           0       666075.0 5736071.9  37.4 64085242
ROHN01-1480          51831G1           0       666081.6 5736112.0  47.7 64085242
ROHN01-1480          51841G1           0       666088.5 5736151.1  54.4 64085136
ROHN01-1480          51851G1           0       666095.3 5736190.5  57.8 64085136
ROHN01-1480          51861G1           0       666102.0 5736230.0  60.7 64085136
ROHN01-1480          51871G1           0       666108.8 5736269.7  65.2 64085136
ROHN01-1480          51881G1           0       666115.3 5736308.7  70.2 64085136
ROHN01-1480          51891G1           0       666122.1 5736348.3  73.5 64085136
ROHN01-1480          51901G1           0       666129.3 5736387.5  77.0 64085136
ROHN01-1480          51911G1           0       666136.0 5736426.8  79.9 64085136
ROHN01-1480          51921G1           0       666142.9 5736466.5  81.7 64082855
ROHN01-1480          51931G1           0       666149.2 5736505.9  80.1 64082855
ROHN01-1480          51941G1           0       666155.8 5736545.3  80.9 64082855
ROHN01-1480          51951G1           0       666162.7 5736584.6  81.7 64082855
ROHN01-1480          51961G1           0       666169.7 5736624.1  79.7 64082855
ROHN01-1480          51971G1           0       666176.3 5736663.7  79.8 64082855
ROHN01-1480          51981G1           0       666182.8 5736702.9  80.6 64082855
ROHN01-1480          51991G1           0       666189.6 5736742.8  81.0 64082855
ROHN01-1480          52001G1           0       666196.6 5736781.7  81.7 64082348
ROHN01-1480          52011G1           0       666203.1 5736821.2  82.4 64082348
ROHN01-1480          52021G1           0       666209.8 5736860.6  82.5 64082348
ROHN01-1480          52031G1           0       666216.6 5736900.0  83.2 64082348
ROHN01-1480          52041G1           0       666223.1 5736939.8  83.5 64082348
ROHN01-1480          52051G1           0       666230.2 5736979.3  81.9 64082348
ROHN01-1480          52061G1           0       666236.8 5737018.8  80.1 64082348
ROHN01-1480          52071G1           0       666243.9 5737057.9  80.2 64082348
ROHN01-1480          52081G1           0       666250.3 5737097.3  80.7 64081509
ROHN01-1480          52091G1           0       666257.0 5737137.1  80.9 64081509
ROHN01-1480          52101G1           0       666264.0 5737176.0  80.9 64081509
ROHN01-1480          52111G1           0       666270.6 5737215.5  78.7 64081509
ROHN01-1480          52121G1           0       666277.8 5737255.0  74.9 64081509
ROHN01-1480          52131G1           0       666284.5 5737294.3  72.5 64081509
ROHN01-1480          52141G1           0       666290.4 5737333.8  70.1 64081509
ROHN01-1480          52151G1           0       666297.6 5737373.3  68.1 64081509
ROHN01-1480          52161G1           0       666304.0 5737412.5  65.8 64075750
ROHN01-1480          52171G1           0       666311.3 5737452.0  63.4 64075750
ROHN01-1480          52181G1           0       666318.3 5737491.7  60.3 64075750
ROHN01-1480          52191G1           0       666324.2 5737530.8  57.8 64075750
ROHN01-1480          52201G1           0       666331.0 5737570.6  56.1 64075750
ROHN01-1480          52211G1           0       666338.3 5737609.5  53.4 64075750
ROHN01-1480          52221G1           0       666344.8 5737649.4  48.9 64075750
ROHN01-1480          52231G1           0       666351.3 5737688.6  42.4 64075750
ROHN01-1480          52241G1           0       666358.4 5737728.2  38.3 64075750
ROHN01-1480          52251G1           0       666365.2 5737767.6  44.2 64075750
ROHN01-1480          52261G1           0       666371.4 5737806.8  47.5 64075750
ROHN01-1480          52271G1           0       666378.6 5737846.5  49.8 64075750
ROHN01-1480          52281G1           0       666385.5 5737886.0  47.2 64075750
ROHN01-1480          52291G1           0       666392.1 5737925.1  42.6 64075750
ROHN01-1480          52301G1           0       666398.7 5737964.4  34.5 64075750
ROHN01-1480          52311G1           0       666405.5 5738004.2  21.4 64075750
ROHN01-1480          52321G1           0       666412.3 5738043.6  16.9 64075750
ROHN01-1480          52331G1           0       666419.1 5738083.0  10.1 64075750
ROHN01-1480          52341G1           0       666430.8 5738121.4  31.5 64075750
ROHN01-1480          52351G1           0       666432.6 5738161.9  48.8 64075750
ROHN01-1480          52361G1           0       666439.2 5738201.4  58.2 64075750
ROHN01-1480          52371G1           0       666446.0 5738240.7  56.7 64075750
ROHN01-1480          52381G1           0       666452.9 5738280.2  53.8 64075750
ROHN01-1480          52391G1           0       666459.9 5738319.6  50.7 64075750
ROHN01-1480          52401G1           0       666466.7 5738359.2  49.5 64075750
ROHN01-1480          52411G1           0       666472.7 5738398.5  50.7 64075750
ROHN01-1480          52421G1           0       666479.4 5738438.2  50.3 64075750
ROHN01-1480          52431G1           0       666486.7 5738477.4  49.7 64075750
ROHN01-1480          52441G1           0       666493.3 5738517.0  48.1 64075750
ROHN01-1480          52451G1           0       666499.6 5738556.0  42.3 64075750
ROHN01-1480          52461G1           0       666506.7 5738595.3  22.8 64075750
ROHN01-1480          52471G1           0       666513.8 5738634.8   8.8 64075750
ROHN01-1480          52481G1           0       666520.4 5738674.5   5.3 64075750
ROHN01-1480          52491G1           0       666527.1 5738714.0   1.5 64075750
ROHN01-1480          52501G1           0       666533.9 5738753.0   2.0 64075750
ROHN01-1480          52511G1           0       666540.5 5738792.7  18.2 64075750
ROHN01-1480          52521G1           0       666547.3 5738832.1  32.6 64075750
ROHN01-1480          52531G1           0       666554.4 5738871.8  45.4 64075750
ROHN01-1480          52541G1           0       666561.0 5738910.7  51.8 64075750
ROHN01-1480          52551G1           0       666567.4 5738950.1  55.3 64075750
ROHN01-1480          52561G1           0       666574.3 5738989.8  59.9 64075750
ROHN01-1480          52571G1           0       666581.3 5739029.1  61.8 64075750
ROHN01-1480          52581G1           0       666587.9 5739068.7  62.3 64075750
ROHN01-1480          52591G1           0       666594.7 5739107.9  60.7 64075750
ROHN01-1480          52601G1           0       666601.3 5739147.8  59.2 64075750
ROHN01-1480          52611G1           0       666608.2 5739187.0  60.6 64075750
ROHN01-1480          52621G1           0       666614.8 5739226.3  60.0 64075750
ROHN01-1480          52631G1           0       666622.0 5739265.7  58.4 64075750
ROHN01-1480          52641G1           0       666628.4 5739305.2  59.1 64075750
ROHN01-1480          52651G1           0       666635.0 5739344.4  58.7 64075750
ROHN01-1480          52661G1           0       666641.7 5739384.1  59.8 64075750
ROHN01-1480          52671G1           0       666648.5 5739423.3  59.1 64075750
ROHN01-1480          52681G1           0       666655.3 5739463.0  59.2 64075750
ROHN01-1480          52691G1           0       666661.9 5739502.2  59.7 64075750
ROHN01-1480          52701G1           0       666668.8 5739541.8  60.7 64075750
ROHN01-1480          52711G1           0       666675.3 5739581.1  61.8 64075750
ROHN01-1480          52721G1           0       666682.4 5739620.9  62.2 64075750
ROHN01-1480          52731G1           0       666688.9 5739660.1  61.7 64075750
ROHN01-1480          52741G1           0       666695.6 5739699.2  61.3 64075750
ROHN01-1480          52751G1           0       666702.4 5739738.6  61.0 64075750
ROHN01-1480          52761G1           0       666709.3 5739778.4  60.9 64075750
ROHN01-1480          52771G1           0       666715.9 5739817.5  60.1 64075750
ROHN01-1480          52781G1           0       666722.9 5739856.9  59.9 64075750
ROHN01-1480          52791G1           0       666729.2 5739896.9  58.4 64075750
ROHN01-1488          51281G1           0       666025.9 5733889.2  98.4 64095951
ROHN01-1488          51291G1           0       666032.9 5733928.6  99.7 64095951
ROHN01-1488          51301G1           0       666039.6 5733968.1 100.2 64095951
ROHN01-1488          51311G1           0       666046.4 5734007.9  99.3 64095951
ROHN01-1488          51321G1           0       666053.1 5734046.7  98.7 64095951
ROHN01-1488          51331G1           0       666059.9 5734086.4  99.0 64095951
ROHN01-1488          51341G1           0       666066.9 5734126.0  98.7 64095951
ROHN01-1488          51351G1           0       666073.6 5734165.1  98.8 64095951
ROHN01-1488          51361G1           0       666080.2 5734204.7  99.5 63162232
ROHN01-1488          51371G1           0       666086.8 5734244.1  98.3 63162232
ROHN01-1488          51381G1           0       666093.2 5734283.2  99.4 63162232
ROHN01-1488          51391G1           0       666100.6 5734322.6 100.4 63162232
ROHN01-1488          51401G1           0       666107.0 5734362.4  99.5 63162232
ROHN01-1488          51411G1           0       666114.1 5734401.6  97.8 63162232
ROHN01-1488          51421G1           0       666120.7 5734440.9  96.2 63162232
ROHN01-1488          51431G1           0       666127.2 5734480.4  96.8 63162232
ROHN01-1488          51441G1           0       666134.3 5734519.8  95.1 63161336
ROHN01-1488          51451G1           0       666141.1 5734559.5  94.9 63161336
ROHN01-1488          51461G1           0       666147.6 5734598.9  93.6 63161336
ROHN01-1488          51471G1           0       666154.5 5734638.5  93.5 63161336
ROHN01-1488          51481G1           0       666160.7 5734677.7  93.4 63161336
ROHN01-1488          51491G1           0       666167.7 5734717.3  93.0 63161336
ROHN01-1488          51501G1           0       666174.6 5734756.7  92.0 63161336
ROHN01-1488          51511G1           0       666181.3 5734796.2  89.5 63161336
ROHN01-1488          51521G1           0       666188.0 5734835.5  88.3 63161336
ROHN01-1488          51531G1           0       666194.7 5734874.6  84.3 63161336
ROHN01-1488          51541G1           0       666201.4 5734914.2  78.3 63161336
ROHN01-1488          51551G1           0       666208.4 5734953.6  78.2 63161336
ROHN01-1488          51561G1           0       666215.0 5734992.7  78.3 63161336
ROHN01-1488          51571G1           0       666222.0 5735032.7  74.1 63161336
ROHN01-1488          51581G1           0       666228.6 5735072.0  72.1 63161336
ROHN01-1488          51591G1           0       666235.4 5735111.4  70.6 63161336
ROHN01-1488          51601G1           0       666242.2 5735150.7  68.8 63161336
ROHN01-1488          51611G1           0       666248.9 5735190.0  66.6 63161336
ROHN01-1488          51621G1           0       666255.6 5735229.6  65.1 63161336
ROHN01-1488          51631G1           0       666262.4 5735269.5  63.5 63161336
ROHN01-1488          51641G1           0       666268.9 5735308.4  61.1 63161336
ROHN01-1488          51651G1           0       666275.5 5735347.9  56.2 63161336
ROHN01-1488          51661G1           0       666282.5 5735387.4  53.2 63161336
ROHN01-1488          51671G1           0       666289.4 5735426.8  58.4 63161336
ROHN01-1488          51681G1           0       666295.7 5735465.9  61.4 63161336
ROHN01-1488          51691G1           0       666302.8 5735505.8  63.4 63161336
ROHN01-1488          51701G1           0       666309.4 5735545.0  63.9 63161336
ROHN01-1488          51711G1           0       666304.2 5735586.6  63.7 63161336
ROHN01-1488          51721G1           0       666323.1 5735624.0  64.3 63161336
ROHN01-1488          51731G1           0       666329.8 5735663.2  63.4 63161336
ROHN01-1488          51741G1           0       666336.8 5735702.9  61.8 63161336
ROHN01-1488          51751G1           0       666343.6 5735742.2  59.7 63161336
ROHN01-1488          51761G1           0       666350.2 5735781.5  57.5 63161336
ROHN01-1488          51771G1           0       666356.8 5735821.1  54.9 63161336
ROHN01-1488          51781G1           0       666363.4 5735860.4  52.6 63161336
ROHN01-1488          51791G1           0       666370.3 5735900.1  46.2 63161336
ROHN01-1488          51801G1           0       666377.1 5735939.6  43.9 63161336
ROHN01-1488          51811G1           0       666383.6 5735978.6  53.6 63161336
ROHN01-1488          51821G1           0       666390.5 5736018.2  59.6 63161336
ROHN01-1488          51831G1           0       666397.3 5736057.6  63.9 63161336
ROHN01-1488          51841G1           0       666403.6 5736096.9  68.3 63161336
ROHN01-1488          51851G1           0       666409.8 5736137.4  74.6 63161336
ROHN01-1488          51861G1           0       666417.1 5736175.9  76.1 63161336
ROHN01-1488          51871G1           0       666424.3 5736215.4  78.7 63161336
ROHN01-1488          51881G1           0       666430.6 5736254.7  80.3 63161336
ROHN01-1488          51891G1           0       666437.9 5736293.9  81.5 63161336
ROHN01-1488          51901G1           0       666443.9 5736333.3  83.3 63161336
ROHN01-1488          51911G1           0       666450.7 5736373.0  85.1 63161336
ROHN01-1488          51921G1           0       666457.9 5736412.7  87.3 63161336
ROHN01-1488          51931G1           0       666465.0 5736452.3  88.3 63161336
ROHN01-1488          51941G1           0       666471.0 5736491.3  87.8 63161336
ROHN01-1488          51951G1           0       666478.3 5736531.1  86.7 63161336
ROHN01-1488          51961G1           0       666484.7 5736570.3  85.2 63161336
ROHN01-1488          51971G1           0       666491.6 5736609.6  84.2 63161336
ROHN01-1488          51981G1           0       666498.4 5736649.1  84.8 63161336
ROHN01-1488          51991G1           0       666505.4 5736688.6  86.4 63161336
ROHN01-1488          52001G1           0       666512.0 5736728.3  86.2 63161336
ROHN01-1488          52011G1           0       666518.5 5736767.1  85.2 63161336
ROHN01-1488          52021G1           0       666525.4 5736806.8  86.1 63161336
ROHN01-1488          52031G1           0       666532.0 5736846.4  86.5 63161336
ROHN01-1488          52041G1           0       666538.5 5736885.8  86.1 63161336
ROHN01-1488          52051G1           0       666545.3 5736925.0  85.5 63161336
ROHN01-1488          52061G1           0       666552.2 5736964.3  84.1 63161336
ROHN01-1488          52071G1           0       666558.7 5737003.8  82.4 63161336
ROHN01-1488          52081G1           0       666566.3 5737043.7  81.1 63161336
ROHN01-1488          52091G1           0       666572.3 5737083.0  80.4 63161336
ROHN01-1488          52101G1           0       666578.9 5737122.2  78.9 63161336
ROHN01-1488          52111G1           0       666586.1 5737161.9  76.1 63161336
ROHN01-1488          52121G1           0       666592.7 5737201.2  72.8 63161336
ROHN01-1488          52131G1           0       666599.4 5737240.4  69.5 63161336
ROHN01-1488          52141G1           0       666605.8 5737280.1  66.2 63161336
ROHN01-1488          52151G1           0       666613.1 5737319.2  64.4 63161336
ROHN01-1488          52161G1           0       666619.8 5737358.8  61.5 63161336
ROHN01-1488          52171G1           0       666626.6 5737398.2  58.5 63161336
ROHN01-1488          52181G1           0       666637.3 5737436.9  58.1 63161336
ROHN01-1488          52191G1           0       666640.1 5737477.3  54.7 63161336
ROHN01-1488          52201G1           0       666646.3 5737516.2  59.2 63161336
ROHN01-1488          52211G1           0       666653.1 5737555.6  60.7 63161336
ROHN01-1488          52221G1           0       666660.4 5737595.3  61.9 63161336
ROHN01-1488          52231G1           0       666667.0 5737635.0  62.9 63161336
ROHN01-1488          52241G1           0       666674.0 5737674.1  62.8 63161336
ROHN01-1488          52251G1           0       666680.7 5737713.2  63.1 63161336
ROHN01-1488          52261G1           0       666687.2 5737753.5  62.7 63161336
ROHN01-1488          52271G1           0       666694.0 5737792.2  61.5 63161336
ROHN01-1488          52281G1           0       666701.2 5737831.7  59.7 63161336
ROHN01-1488          52291G1           0       666707.5 5737871.0  57.0 63161336
ROHN01-1488          52301G1           0       666714.4 5737911.0  46.2 63161336
ROHN01-1488          52311G1           0       666720.6 5737950.8  36.1 63161336
ROHN01-1488          52321G1           0       666728.0 5737989.8  28.6 63161336
ROHN01-1488          52331G1           0       666734.5 5738029.0  22.9 63161336
ROHN01-1488          52341G1           0       666737.2 5738069.0  39.2 63161336
ROHN01-1488          52351G1           0       666748.0 5738107.9  53.6 63161336
ROHN01-1488          52361G1           0       666754.7 5738147.2  58.2 63161336
ROHN01-1488          52371G1           0       666761.5 5738187.2  60.2 63161336
ROHN01-1488          52381G1           0       666768.1 5738226.5  61.7 63161336
ROHN01-1488          52391G1           0       666775.0 5738265.5  63.4 63161336
ROHN01-1488          52401G1           0       666781.6 5738305.2  64.5 63163449
ROHN01-1488          52411G1           0       666788.5 5738344.5  65.2 63163449
ROHN01-1488          52421G1           0       666794.9 5738384.0  63.3 63163449
ROHN01-1488          52431G1           0       666802.4 5738423.2  60.2 63163449
ROHN01-1488          52441G1           0       666808.9 5738463.1  56.0 63163449
ROHN01-1488          52451G1           0       666815.3 5738501.9  46.2 63163449
ROHN01-1488          52461G1           0       666822.1 5738541.4  31.0 63163449
ROHN01-1488          52471G1           0       666828.7 5738581.5  17.5 63163449
ROHN01-1488          52481G1           0       666835.5 5738620.7   9.1 63163449
ROHN01-1488          52491G1           0       666842.4 5738659.9   4.2 63163449
ROHN01-1488          52501G1           0       666848.9 5738699.1   2.0 63163449
ROHN01-1488          52511G1           0       666856.7 5738738.9   1.7 63163449
ROHN01-1488          52521G1           0       666900.4 5738771.9   2.5 63163449
ROHN01-1488          52531G1           0       666878.2 5738815.6   4.5 63163449
ROHN01-1488          52541G1           0       666875.2 5738857.7   3.8 63163449
ROHN01-1488          52551G1           0       666883.1 5738896.3   2.0 63163449
ROHN01-1488          52561G1           0       666889.7 5738935.9   1.7 63165205
ROHN01-1488          52571G1           0       666896.4 5738975.3   2.2 63165205
ROHN01-1488          52581G1           0       666903.6 5739014.9   5.0 63165205
ROHN01-1488          52591G1           0       666909.9 5739053.8   6.1 63165205
ROHN01-1488          52601G1           0       666916.7 5739093.6   6.3 63165205
ROHN01-1488          52611G1           0       666923.8 5739133.2   6.7 63165205
ROHN01-1488          52621G1           0       666929.9 5739172.5   7.5 63165205
ROHN01-1488          52631G1           0       666937.0 5739211.6   3.5 63165205
ROHN01-1488          52641G1           0       666943.7 5739251.3   2.1 63172122
ROHN01-1488          52651G1           0       667029.3 5739277.3   7.6 63172122
ROHN01-1488          52661G1           0       667035.9 5739317.1  18.9 63172122
ROHN01-1488          52671G1           0       667015.4 5739360.2  39.7 63172122
ROHN01-1488          52681G1           0       666970.3 5739409.0  51.2 63172122
ROHN01-1488          52691G1           0       666977.8 5739448.5  53.4 63172122
ROHN01-1488          52701G1           0       666984.1 5739488.0  54.1 63172122
ROHN01-1488          52711G1           0       666991.3 5739527.4  54.5 63172122
ROHN01-1488          52721G1           0       666997.5 5739566.9  54.1 63174356
ROHN01-1488          52731G1           0       667004.1 5739606.0  53.2 63174356
ROHN01-1488          52741G1           0       667011.0 5739645.8  51.8 63174356
ROHN01-1488          52751G1           0       667017.9 5739684.8  49.4 63174356
ROHN01-1488          52761G1           0       667024.7 5739724.1  41.8 63174356
ROHN01-1488          52771G1           0       667048.3 5739760.8  38.0 63174356
ROHN01-1488          52781G1           0       667037.9 5739803.3  52.0 63174356
ROHN01-1488          52791G1           0       667044.8 5739842.7  56.9 63174356
ROHN01-1496          51681G1           0       666611.4 5735412.3  76.7 63142557
ROHN01-1496          51691G1           0       666618.2 5735451.8  75.1 63142557
ROHN01-1496          51701G1           0       666624.9 5735491.2  73.8 63142557
ROHN01-1496          51711G1           0       666631.6 5735530.6  71.0 63142557
ROHN01-1496          51721G1           0       666638.6 5735570.3  69.1 63142557
ROHN01-1496          51731G1           0       666645.2 5735609.4  67.7 63142557
ROHN01-1496          51741G1           0       666651.6 5735648.8  63.5 63142557
ROHN01-1496          51751G1           0       666658.6 5735688.8  58.2 63142557
ROHN01-1496          51761G1           0       666665.1 5735727.6  54.3 63142557
ROHN01-1496          51771G1           0       666672.1 5735767.0  49.0 63142557
ROHN01-1496          51781G1           0       666678.9 5735806.6  55.5 63142557
ROHN01-1496          51791G1           0       666685.2 5735845.8  61.3 63142557
ROHN01-1496          51801G1           0       666692.2 5735885.3  66.9 63142557
ROHN01-1496          51811G1           0       666698.9 5735925.2  71.4 63142557
ROHN01-1496          51821G1           0       666705.8 5735964.3  75.0 63142557
ROHN01-1496          51831G1           0       666712.4 5736004.0  78.3 63142557
ROHN01-1496          51841G1           0       666719.3 5736043.2  82.0 63134708
ROHN01-1496          51851G1           0       666725.8 5736082.3  84.3 63134708
ROHN01-1496          51861G1           0       666732.5 5736121.8  85.8 63134708
ROHN01-1496          51871G1           0       666739.4 5736161.3  86.9 63134708
ROHN01-1496          51881G1           0       666746.3 5736200.9  87.9 63134708
ROHN01-1496          51891G1           0       666753.3 5736240.1  88.1 63134708
ROHN01-1496          51901G1           0       666759.6 5736279.3  89.1 63134708
ROHN01-1496          51911G1           0       666766.6 5736319.1  90.0 63134708
ROHN01-1496          51921G1           0       666773.4 5736358.6  89.8 63134708
ROHN01-1496          51931G1           0       666780.1 5736398.0  89.0 63134708
ROHN01-1496          51941G1           0       666786.4 5736437.0  88.4 63134708
ROHN01-1496          51951G1           0       666793.8 5736476.9  89.0 63134708
ROHN01-1496          51961G1           0       666799.9 5736516.3  89.3 63134708
ROHN01-1496          51971G1           0       666807.3 5736555.8  88.1 63134708
ROHN01-1496          51981G1           0       666814.0 5736595.0  86.7 63134708
ROHN01-1496          51991G1           0       666820.3 5736634.5  84.8 63134708
ROHN01-1496          52001G1           0       666827.5 5736674.1  82.7 63134708
ROHN01-1496          52011G1           0       666834.0 5736713.3  80.0 63134708
ROHN01-1496          52021G1           0       666840.0 5736752.9  75.1 63134708
ROHN01-1496          52031G1           0       666847.5 5736792.3  73.9 63134708
ROHN01-1496          52041G1           0       666853.9 5736831.8  75.4 63134708
ROHN01-1496          52051G1           0       666860.7 5736870.9  76.3 63134708
ROHN01-1496          52061G1           0       666867.7 5736910.2  76.5 63134708
ROHN01-1496          52071G1           0       666874.6 5736950.0  77.2 63134708
ROHN01-1496          52081G1           0       666881.0 5736989.6  76.6 63134708
ROHN01-1496          52091G1           0       666888.0 5737028.9  75.7 63134708
ROHN01-1496          52101G1           0       666894.8 5737068.2  74.9 63134708
ROHN01-1496          52111G1           0       666901.3 5737108.1  74.8 63134708
ROHN01-1496          52121G1           0       666907.8 5737147.2  73.5 63134708
ROHN01-1496          52131G1           0       666915.2 5737186.7  72.1 63134708
ROHN01-1496          52141G1           0       666921.8 5737226.2  70.5 63134708
ROHN01-1496          52151G1           0       666928.1 5737265.8  68.9 63134708
ROHN01-1496          52161G1           0       666935.3 5737304.8  65.4 63134708
ROHN01-1496          52171G1           0       666942.1 5737344.1  67.6 63134708
ROHN01-1496          52181G1           0       666948.9 5737383.7  70.9 63134708
ROHN01-1496          52191G1           0       666955.4 5737423.1  73.3 63134708
ROHN01-1496          52201G1           0       666962.2 5737462.2  75.7 63134708
ROHN01-1496          52211G1           0       666969.3 5737501.7  77.3 63134708
ROHN01-1496          52221G1           0       666976.0 5737541.3  77.9 63134708
ROHN01-1496          52231G1           0       666982.9 5737580.5  78.0 63134708
ROHN01-1496          52241G1           0       666989.5 5737620.3  78.4 63115650
ROHN01-1496          52251G1           0       666996.0 5737659.8  78.3 63115650
ROHN01-1496          52261G1           0       667002.4 5737699.1  76.9 63115650
ROHN01-1496          52271G1           0       667009.6 5737738.7  75.7 63115650
ROHN01-1496          52281G1           0       667016.4 5737777.8  74.4 63115650
ROHN01-1496          52291G1           0       667022.7 5737817.3  71.6 63115650
ROHN01-1496          52301G1           0       667028.3 5737856.4  68.6 63115650
ROHN01-1496          52311G1           0       667036.2 5737896.1  66.5 63115650
ROHN01-1496          52321G1           0       667043.4 5737935.8  65.1 63115650
ROHN01-1496          52331G1           0       667049.9 5737975.3  63.1 63115650
ROHN01-1496          52341G1           0       667056.7 5738014.5  60.6 63115650
ROHN01-1496          52351G1           0       667063.4 5738053.9  51.0 63115650
ROHN01-1496          52361G1           0       667072.2 5738093.0  40.0 63115650
ROHN01-1496          52371G1           0       667076.9 5738132.8  38.7 63115650
ROHN01-1496          52381G1           0       667083.7 5738172.2  56.3 63115650
ROHN01-1496          52391G1           0       667090.7 5738211.5  62.0 63115650
ROHN01-1496          52401G1           0       667097.1 5738251.0  65.8 63115650
ROHN01-1496          52411G1           0       667103.8 5738290.4  69.1 63115650
ROHN01-1496          52421G1           0       667110.6 5738329.9  73.1 63115650
ROHN01-1496          52431G1           0       667117.6 5738368.8  73.3 63115650
ROHN01-1496          52441G1           0       667124.3 5738408.6  72.5 63115650
ROHN01-1496          52451G1           0       667131.2 5738447.9  70.2 63115650
ROHN01-1496          52461G1           0       667137.6 5738487.6  66.9 63115650
ROHN01-1496          52471G1           0       667143.8 5738526.7  62.3 63115650
ROHN01-1496          52481G1           0       667150.9 5738566.3  53.0 63115650
ROHN01-1496          52491G1           0       667157.9 5738605.9  46.5 63115650
ROHN01-1496          52501G1           0       667163.9 5738645.0  33.3 63115650
ROHN01-1496          52511G1           0       667171.4 5738684.8  32.8 63115650
ROHN01-1496          52521G1           0       667178.2 5738724.0  41.2 63115650
ROHN01-1496          52531G1           0       667185.1 5738763.8  45.9 63115650
ROHN01-1496          52541G1           0       667191.6 5738803.0  47.9 63115650
ROHN01-1496          52551G1           0       667198.2 5738842.2  48.8 63115650
ROHN01-1496          52561G1           0       667204.8 5738882.3  49.3 63115650
ROHN01-1496          52571G1           0       667212.2 5738921.7  51.2 63115650
ROHN01-1496          52581G1           0       667218.6 5738960.6  49.7 63115650
ROHN01-1496          52591G1           0       667225.0 5739000.1  47.7 63115650
ROHN01-1496          52601G1           0       667235.1 5739040.1  36.6 63115650
ROHN01-1496          52611G1           0       667238.7 5739079.2  15.5 63115650
ROHN01-1496          52621G1           0       667245.7 5739118.4   6.7 63115650
ROHN01-1496          52631G1           0       667252.5 5739158.0   3.4 63115650
ROHN01-1496          52641G1           0       667259.1 5739197.8   2.0 63115650
ROHN01-1496          52651G1           0       667266.0 5739236.8   2.6 63115650
ROHN01-1496          52661G1           0       667272.6 5739276.6   5.0 63115650
ROHN01-1496          52671G1           0       667279.4 5739315.0   4.5 63115650
ROHN01-1496          52681G1           0       667286.2 5739355.2   5.0 63115650
ROHN01-1496          52691G1           0       667292.5 5739394.7   6.5 63115650
ROHN01-1496          52701G1           0       667299.7 5739433.8   7.7 63115650
ROHN01-1496          52711G1           0       667306.3 5739473.3   7.6 63115650
ROHN01-1496          52721G1           0       667313.6 5739513.3  19.4 63115650
ROHN01-1496          52731G1           0       667319.9 5739552.3  22.3 63115650
ROHN01-1496          52741G1           0       667326.7 5739591.5  26.2 63115650
ROHN01-1496          52751G1           0       667333.0 5739631.0  27.1 63115650
ROHN01-1496          52761G1           0       667339.4 5739669.8  35.0 63115650
ROHN01-1496          52771G1           0       667346.8 5739709.8  41.0 63115650
ROHN01-1496          52781G1           0       667353.3 5739748.7  43.5 63115650
ROHN01-1496          52791G1           0       667360.5 5739788.7  50.9 63115650
ROHN01-1504          51761G1           0       666980.8 5735673.8  60.5 63135205
ROHN01-1504          51771G1           0       666987.3 5735713.0  63.1 63135205
ROHN01-1504          51781G1           0       666994.3 5735752.8  68.3 63135205
ROHN01-1504          51791G1           0       667001.0 5735792.1  71.4 63135205
ROHN01-1504          51801G1           0       667007.8 5735831.4  74.2 63135205
ROHN01-1504          51811G1           0       667014.7 5735870.7  76.3 63135205
ROHN01-1504          51821G1           0       667021.4 5735910.2  78.4 63135205
ROHN01-1504          51831G1           0       667027.8 5735950.1  81.0 63135205
ROHN01-1504          51841G1           0       667034.5 5735989.1  84.2 63134305
ROHN01-1504          51851G1           0       667041.4 5736028.7  87.1 63134305
ROHN01-1504          51861G1           0       667048.0 5736067.9  89.4 63134305
ROHN01-1504          51871G1           0       667054.9 5736107.6  89.9 63134305
ROHN01-1504          51881G1           0       667061.7 5736147.2  91.1 63134305
ROHN01-1504          51891G1           0       667068.5 5736186.3  91.8 63134305
ROHN01-1504          51901G1           0       667075.2 5736225.7  93.0 63134305
ROHN01-1504          51911G1           0       667081.9 5736265.4  93.0 63134305
ROHN01-1504          51921G1           0       667088.4 5736304.2  93.4 63132154
ROHN01-1504          51931G1           0       667096.2 5736344.3  93.5 63132154
ROHN01-1504          51941G1           0       667108.1 5736382.4  92.7 63132154
ROHN01-1504          51951G1           0       667108.5 5736422.9  91.4 63132154
ROHN01-1504          51961G1           0       667115.7 5736462.3  90.9 63132154
ROHN01-1504          51971G1           0       667122.5 5736501.7  89.6 63132154
ROHN01-1504          51981G1           0       667129.2 5736541.2  88.4 63132154
ROHN01-1504          51991G1           0       667135.9 5736580.6  86.2 63132154
ROHN01-1504          52001G1           0       667142.7 5736620.0  81.9 63131359
ROHN01-1504          52011G1           0       667149.5 5736659.4  86.0 63131359
ROHN01-1504          52021G1           0       667156.2 5736698.8  87.7 63131359
ROHN01-1504          52031G1           0       667162.9 5736738.2  89.9 63131359
ROHN01-1504          52041G1           0       667169.6 5736777.7  91.1 63131359
ROHN01-1504          52051G1           0       667176.4 5736817.1  91.5 63131359
ROHN01-1504          52061G1           0       667183.1 5736856.5  91.5 63131359
ROHN01-1504          52071G1           0       667189.9 5736896.0  90.5 63131359
ROHN01-1504          52081G1           0       667196.6 5736935.4  89.9 63125451
ROHN01-1504          52091G1           0       667203.4 5736974.8  87.4 63125451
ROHN01-1504          52101G1           0       667210.1 5737014.2  84.9 63125451
ROHN01-1504          52111G1           0       667216.6 5737053.6  84.7 63125451
ROHN01-1504          52121G1           0       667223.5 5737093.2  82.6 63125451
ROHN01-1504          52131G1           0       667230.7 5737132.4  79.4 63125451
ROHN01-1504          52141G1           0       667237.2 5737172.0  77.1 63125451
ROHN01-1504          52151G1           0       667243.8 5737211.6  79.2 63125451
ROHN01-1504          52161G1           0       667250.7 5737250.9  81.8 63124135
ROHN01-1504          52171G1           0       667257.2 5737290.3  83.5 63124135
ROHN01-1504          52181G1           0       667264.0 5737329.9  85.8 63124135
ROHN01-1504          52191G1           0       667270.7 5737369.1  87.7 63124135
ROHN01-1504          52201G1           0       667277.5 5737408.5  89.7 63124135
ROHN01-1504          52211G1           0       667284.1 5737447.8  91.1 63124135
ROHN01-1504          52221G1           0       667290.7 5737487.4  92.3 63124135
ROHN01-1504          52231G1           0       667297.7 5737526.7  92.5 63124135
ROHN01-1504          52241G1           0       667304.6 5737566.0  90.9 63114521
ROHN01-1504          52251G1           0       667311.3 5737606.1  88.4 63114521
ROHN01-1504          52261G1           0       667318.0 5737645.3  86.5 63114521
ROHN01-1504          52271G1           0       667325.4 5737684.4  83.4 63114521
ROHN01-1504          52281G1           0       667331.6 5737724.0  82.0 63114521
ROHN01-1504          52291G1           0       667338.3 5737763.5  80.9 63114521
ROHN01-1504          52301G1           0       667345.2 5737802.6  78.8 63114521
ROHN01-1504          52311G1           0       667352.0 5737842.5  76.0 63114521
ROHN01-1504          52321G1           0       667359.1 5737881.8  73.8 63114026
ROHN01-1504          52331G1           0       667365.2 5737921.2  72.7 63114026
ROHN01-1504          52341G1           0       667372.1 5737959.5  71.3 63114026
ROHN01-1504          52351G1           0       667378.8 5738000.0  68.9 63114026
ROHN01-1504          52361G1           0       667385.6 5738039.4  66.5 63114026
ROHN01-1504          52371G1           0       667392.3 5738078.8  65.3 63114026
ROHN01-1504          52381G1           0       667399.1 5738118.2  63.7 63114026
ROHN01-1504          52391G1           0       667405.8 5738157.7  61.0 63114026
ROHN01-1504          52401G1           0       667412.6 5738197.1  56.0 63114026
ROHN01-1504          52411G1           0       667419.3 5738236.5  50.0 63114026
ROHN01-1504          52421G1           0       667426.1 5738275.9  58.5 63114026
ROHN01-1504          52431G1           0       667432.6 5738315.7  66.4 63114026
ROHN01-1504          52441G1           0       667439.5 5738354.8  70.9 63114026
ROHN01-1504          52451G1           0       667446.4 5738393.8  75.3 63114026
ROHN01-1504          52461G1           0       667453.1 5738434.0  79.4 63114026
ROHN01-1504          52471G1           0       667459.9 5738473.0  79.2 63114026
ROHN01-1504          52481G1           0       667466.5 5738512.6  77.4 63114026
ROHN01-1504          52491G1           0       667473.6 5738551.9  74.0 63114026
ROHN01-1504          52501G1           0       667480.5 5738590.6  70.7 63114026
ROHN01-1504          52511G1           0       667487.2 5738630.5  67.8 63114026
ROHN01-1504          52521G1           0       667493.4 5738671.0  64.8 63114026
ROHN01-1504          52531G1           0       667500.6 5738709.2  62.3 63114026
ROHN01-1504          52541G1           0       667507.3 5738749.3  59.5 63114026
ROHN01-1504          52551G1           0       667513.9 5738788.7  56.7 63114026
ROHN01-1504          52561G1           0       667520.9 5738828.1  55.4 63114026
ROHN01-1504          52571G1           0       667527.6 5738867.7  55.6 63114026
ROHN01-1504          52581G1           0       667534.1 5738906.7  55.9 63114026
ROHN01-1504          52591G1           0       667541.1 5738946.2  54.1 63114026
ROHN01-1504          52601G1           0       667548.0 5738985.8  51.5 63114026
ROHN01-1504          52611G1           0       667554.0 5739025.0  48.3 63114026
ROHN01-1504          52621G1           0       667560.7 5739064.0  42.4 63114026
ROHN01-1504          52631G1           0       667567.4 5739102.7  31.9 63114026
ROHN01-1504          52641G1           0       667574.5 5739143.3  14.8 63114026
ROHN01-1504          52651G1           0       667581.6 5739183.2   8.5 63114026
ROHN01-1504          52661G1           0       667587.9 5739222.4   5.4 63114026
ROHN01-1504          52671G1           0       667594.3 5739261.8   3.1 63114026
ROHN01-1504          52681G1           0       667601.5 5739301.0   0.6 63114026
ROHN01-1504          52691G1           0       667608.2 5739340.5   5.3 63114026
ROHN01-1504          52701G1           0       667614.9 5739379.9  20.5 63114026
ROHN01-1504          52711G1           0       667621.7 5739419.3  31.4 63114026
ROHN01-1504          52721G1           0       667629.0 5739459.0  49.2 63114026
ROHN01-1504          52731G1           0       667635.5 5739498.4  55.7 63114026
ROHN01-1504          52741G1           0       667642.1 5739537.8  62.5 63114026
ROHN01-1504          52751G1           0       667648.8 5739576.7  68.4 63114026
ROHN01-1504          52761G1           0       667655.5 5739616.1  72.9 63114026
ROHN01-1504          52771G1           0       667662.3 5739656.1  76.6 63114026
ROHN01-1504          52781G1           0       667669.3 5739695.5  78.3 63114026
ROHN01-1504          52791G1           0       667675.3 5739735.2  80.4 63114026
ROHN01-1512          51761G1           0       667296.5 5735619.7  78.1 63082008
ROHN01-1512          51771G1           0       667302.9 5735659.2  78.7 63082008
ROHN01-1512          51781G1           0       667309.7 5735698.5  79.2 63082008
ROHN01-1512          51791G1           0       667316.5 5735738.2  80.7 63082008
ROHN01-1512          51801G1           0       667323.3 5735777.1  80.3 63082008
ROHN01-1512          51811G1           0       667330.3 5735817.0  82.9 63082008
ROHN01-1512          51821G1           0       667337.0 5735856.6  83.8 63082008
ROHN01-1512          51831G1           0       667343.7 5735895.7  83.3 63082008
ROHN01-1512          51841G1           0       667350.1 5735935.7  84.8 63082008
ROHN01-1512          51851G1           0       667358.8 5735974.0  86.0 63082008
ROHN01-1512          51861G1           0       667363.6 5736013.9  88.5 63082008
ROHN01-1512          51871G1           0       667370.4 5736053.6  91.5 63082008
ROHN01-1512          51881G1           0       667377.2 5736092.6  93.5 63082008
ROHN01-1512          51891G1           0       667383.7 5736132.2  94.7 63082008
ROHN01-1512          51901G1           0       667390.5 5736172.0  94.9 63082008
ROHN01-1512          51911G1           0       667397.5 5736211.5  94.4 63082008
ROHN01-1512          51921G1           0       667404.2 5736250.3  94.8 63082008
ROHN01-1512          51931G1           0       667410.9 5736290.2  94.2 63082008
ROHN01-1512          51941G1           0       667417.7 5736329.2  94.3 63082008
ROHN01-1512          51951G1           0       667424.2 5736368.8  93.5 63082008
ROHN01-1512          51961G1           0       667431.5 5736408.4  91.2 63082008
ROHN01-1512          51971G1           0       667437.5 5736447.9  92.8 63082008
ROHN01-1512          51981G1           0       667444.7 5736487.3  95.0 63082008
ROHN01-1512          51991G1           0       667451.1 5736526.8  96.4 63082008
ROHN01-1512          52001G1           0       667457.8 5736566.2  98.1 63082008
ROHN01-1512          52011G1           0       667465.0 5736605.6  99.9 63082008
ROHN01-1512          52021G1           0       667471.3 5736645.0  99.9 63082008
ROHN01-1512          52031G1           0       667478.3 5736684.1  99.5 63082008
ROHN01-1512          52041G1           0       667485.1 5736723.3  98.7 63082008
ROHN01-1512          52051G1           0       667491.8 5736763.2  99.0 63082008
ROHN01-1512          52061G1           0       667498.6 5736802.6  98.8 63082008
ROHN01-1512          52071G1           0       667500.4 5736842.8  97.6 63082008
ROHN01-1512          52081G1           0       667512.1 5736881.5  96.2 63082008
ROHN01-1512          52091G1           0       667518.8 5736920.9  94.6 63082008
ROHN01-1512          52101G1           0       667525.6 5736960.3  94.6 63082008
ROHN01-1512          52111G1           0       667532.1 5736999.8  94.2 63082008
ROHN01-1512          52121G1           0       667538.7 5737039.0  93.5 63082008
ROHN01-1512          52131G1           0       667545.8 5737078.7  93.3 63082008
ROHN01-1512          52141G1           0       667553.1 5737118.2  92.6 63082008
ROHN01-1512          52151G1           0       667559.1 5737157.9  92.1 63082008
ROHN01-1512          52161G1           0       667565.9 5737197.0  91.4 63082008
ROHN01-1512          52171G1           0       667573.2 5737236.2  91.6 63082008
ROHN01-1512          52181G1           0       667579.1 5737275.7  91.1 63082008
ROHN01-1512          52191G1           0       667586.0 5737315.2  90.6 63082008
ROHN01-1512          52201G1           0       667592.9 5737354.8  88.1 63082008
ROHN01-1512          52211G1           0       667600.0 5737394.3  85.0 63082008
ROHN01-1512          52221G1           0       667606.5 5737433.5  83.5 63082008
ROHN01-1512          52231G1           0       667612.8 5737472.8  81.6 63082008
ROHN01-1512          52241G1           0       667619.8 5737512.5  80.6 63082008
ROHN01-1512          52251G1           0       667626.6 5737552.1  81.7 63082008
ROHN01-1512          52261G1           0       667634.0 5737591.2  78.6 63082008
ROHN01-1512          52271G1           0       667640.3 5737630.3  77.8 63082008
ROHN01-1512          52281G1           0       667647.7 5737670.3  76.4 63082008
ROHN01-1512          52291G1           0       667653.0 5737709.1  75.1 63082008
ROHN01-1512          52301G1           0       667660.1 5737749.0  74.0 63082008
ROHN01-1512          52311G1           0       667667.4 5737788.0  72.9 63082008
ROHN01-1512          52321G1           0       667674.2 5737827.9  71.7 63082008
ROHN01-1512          52331G1           0       667680.5 5737867.1  71.0 63082008
ROHN01-1512          52341G1           0       667687.5 5737906.6  69.6 63082008
ROHN01-1512          52351G1           0       667694.2 5737946.0  68.5 63082008
ROHN01-1512          52361G1           0       667700.6 5737985.7  67.0 63082008
ROHN01-1512          52371G1           0       667707.7 5738024.8  63.8 63082008
ROHN01-1512          52381G1           0       667714.5 5738064.3  58.4 63082008
ROHN01-1512          52391G1           0       667721.4 5738103.4  64.1 63082008
ROHN01-1512          52401G1           0       667727.7 5738142.8  68.3 63085828
ROHN01-1512          52411G1           0       667734.6 5738182.6  71.8 63085828
ROHN01-1512          52421G1           0       667741.6 5738222.0  73.8 63085828
ROHN01-1512          52431G1           0       667748.4 5738261.1  76.3 63085828
ROHN01-1512          52441G1           0       667755.2 5738300.8  78.2 63085828
ROHN01-1512          52451G1           0       667761.9 5738339.9  81.7 63085828
ROHN01-1512          52461G1           0       667768.1 5738379.4  82.4 63085828
ROHN01-1512          52471G1           0       667775.0 5738419.5  82.2 63085828
ROHN01-1512          52481G1           0       667781.8 5738459.0  80.6 63090645
ROHN01-1512          52491G1           0       667788.6 5738498.0  77.3 63090645
ROHN01-1512          52501G1           0       667795.7 5738537.7  73.0 63090645
ROHN01-1512          52511G1           0       667802.2 5738576.8  68.3 63090645
ROHN01-1512          52521G1           0       667809.1 5738616.3  64.3 63090645
ROHN01-1512          52531G1           0       667815.6 5738655.4  58.0 63090645
ROHN01-1512          52541G1           0       667822.4 5738695.1  43.1 63090645
ROHN01-1512          52551G1           0       667829.2 5738734.5  28.6 63090645
ROHN01-1512          52561G1           0       667835.2 5738774.0  16.1 63092134
ROHN01-1512          52571G1           0       667842.7 5738813.4  10.1 63092134
ROHN01-1512          52581G1           0       667849.7 5738852.2   4.6 63092134
ROHN01-1512          52591G1           0       667856.1 5738891.8   2.6 63092134
ROHN01-1512          52601G1           0       667862.9 5738931.7   1.7 63092134
ROHN01-1512          52611G1           0       667869.8 5738971.4   3.4 63092134
ROHN01-1512          52621G1           0       667876.6 5739010.7   7.8 63092134
ROHN01-1512          52631G1           0       667883.2 5739050.2  17.3 63092134
ROHN01-1512          52641G1           0       667889.5 5739089.8  24.0 63092550
ROHN01-1512          52651G1           0       667896.6 5739129.2  34.7 63092550
ROHN01-1512          52661G1           0       667903.3 5739167.8  41.1 63092550
ROHN01-1512          52671G1           0       667910.4 5739207.8  45.5 63092550
ROHN01-1512          52681G1           0       667916.8 5739246.8  47.1 63092550
ROHN01-1512          52691G1           0       667923.9 5739286.2  46.0 63092550
ROHN01-1512          52701G1           0       667930.4 5739326.2  46.3 63092550
ROHN01-1512          52711G1           0       667937.2 5739365.6  47.9 63092550
ROHN01-1512          52721G1           0       667944.1 5739404.8  49.7 63094041
ROHN01-1512          52731G1           0       667950.6 5739444.0  51.9 63094041
ROHN01-1512          52741G1           0       667957.4 5739483.7  54.9 63094041
ROHN01-1512          52751G1           0       667964.4 5739522.8  58.5 63094041
ROHN01-1512          52761G1           0       667970.7 5739563.0  61.6 63094041
ROHN01-1512          52771G1           0       667977.5 5739601.4  64.1 63094041
ROHN01-1512          52781G1           0       667984.4 5739640.9  66.4 63094041
ROHN01-1512          52791G1           0       667991.1 5739681.1  69.6 63094041
ROHN01-1520          51841G1           0       667665.2 5735881.5  98.6 62164403
ROHN01-1520          51851G1           0       667672.6 5735920.6  98.7 62164403
ROHN01-1520          51861G1           0       667679.0 5735960.0  98.5 62164403
ROHN01-1520          51871G1           0       667685.6 5735999.6  98.5 62164403
ROHN01-1520          51881G1           0       667692.6 5736038.7  97.2 62164403
ROHN01-1520          51891G1           0       667699.1 5736078.0  96.8 62164403
ROHN01-1520          51901G1           0       667706.1 5736118.0  97.3 62164403
ROHN01-1520          51911G1           0       667713.2 5736157.0  98.5 62164403
ROHN01-1520          51921G1           0       667719.5 5736196.9  99.0 62164403
ROHN01-1520          51931G1           0       667726.5 5736236.1 101.0 62164403
ROHN01-1520          51941G1           0       667733.1 5736275.5 101.5 62164403
ROHN01-1520          51951G1           0       667739.6 5736314.8 101.8 62164403
ROHN01-1520          51961G1           0       667746.7 5736354.5 102.1 62164403
ROHN01-1520          51971G1           0       667753.4 5736393.8  99.4 62164403
ROHN01-1520          51981G1           0       667760.0 5736433.0  97.2 62164403
ROHN01-1520          51991G1           0       667766.9 5736472.7  98.2 62164403
ROHN01-1520          52001G1           0       667773.4 5736512.2  99.7 62164403
ROHN01-1520          52011G1           0       667780.4 5736551.7  99.7 62164403
ROHN01-1520          52021G1           0       667787.0 5736591.2 101.1 62164403
ROHN01-1520          52031G1           0       667793.6 5736630.2 102.1 62164403
ROHN01-1520          52041G1           0       667800.3 5736669.4 103.6 62164403
ROHN01-1520          52051G1           0       667807.3 5736709.2 102.6 62164403
ROHN01-1520          52061G1           0       667814.0 5736748.6 101.0 62164403
ROHN01-1520          52071G1           0       667820.8 5736788.1 100.3 62164403
ROHN01-1520          52081G1           0       667827.5 5736827.5  99.8 62164403
ROHN01-1520          52091G1           0       667834.2 5736866.9 100.8 62164403
ROHN01-1520          52101G1           0       667841.0 5736906.3 102.8 62164403
ROHN01-1520          52111G1           0       667847.7 5736945.8 104.6 62164403
ROHN01-1520          52121G1           0       667854.5 5736985.2 102.9 62164403
ROHN01-1520          52131G1           0       667861.2 5737024.6  98.9 62164403
ROHN01-1520          52141G1           0       667868.2 5737063.9  96.2 62164403
ROHN01-1520          52151G1           0       667874.6 5737103.1  95.5 62164403
ROHN01-1520          52161G1           0       667881.0 5737142.6  94.7 62153204
ROHN01-1520          52171G1           0       667888.1 5737182.2  94.1 62153204
ROHN01-1520          52181G1           0       667895.0 5737221.8  95.8 62153204
ROHN01-1520          52191G1           0       667901.7 5737261.2  95.7 62153204
ROHN01-1520          52201G1           0       667908.5 5737300.6  94.4 62153204
ROHN01-1520          52211G1           0       667915.5 5737340.4  92.8 62153204
ROHN01-1520          52221G1           0       667921.8 5737379.4  91.2 62153204
ROHN01-1520          52231G1           0       667929.2 5737419.0  89.7 62153204
ROHN01-1520          52241G1           0       667935.9 5737458.0  89.3 62145925
ROHN01-1520          52251G1           0       667950.0 5737497.9  87.6 62145925
ROHN01-1520          52261G1           0       667948.9 5737537.6  85.1 62145925
ROHN01-1520          52271G1           0       667955.2 5737576.2  85.6 62145925
ROHN01-1520          52281G1           0       667962.3 5737615.8  84.8 62145925
ROHN01-1520          52291G1           0       667969.6 5737655.4  84.0 62145925
ROHN01-1520          52301G1           0       667975.9 5737695.0  81.7 62145925
ROHN01-1520          52311G1           0       667982.2 5737734.3  80.6 62145925
ROHN01-1520          52321G1           0       667989.2 5737773.9  80.3 62145925
ROHN01-1520          52331G1           0       667996.2 5737813.2  77.6 62145925
ROHN01-1520          52341G1           0       668002.9 5737852.6  75.9 62145925
ROHN01-1520          52351G1           0       668010.3 5737892.2  74.2 62145925
ROHN01-1520          52361G1           0       668016.5 5737931.5  71.5 62145925
ROHN01-1520          52371G1           0       668023.3 5737970.6  67.1 62145925
ROHN01-1520          52381G1           0       668029.6 5738011.8  68.2 62145925
ROHN01-1520          52391G1           0       668036.7 5738050.1  72.7 62145925
ROHN01-1520          52401G1           0       668043.1 5738089.3  77.0 62145925
ROHN01-1520          52411G1           0       668050.3 5738128.5  77.9 62145925
ROHN01-1520          52421G1           0       668056.5 5738168.2  78.3 62145925
ROHN01-1520          52431G1           0       668063.9 5738207.7  78.9 62145925
ROHN01-1520          52441G1           0       668070.3 5738247.0  79.6 62145925
ROHN01-1520          52451G1           0       668077.2 5738286.5  80.3 62145925
ROHN01-1520          52461G1           0       668084.2 5738325.7  80.0 62145925
ROHN01-1520          52471G1           0       668090.4 5738365.0  77.1 62145925
ROHN01-1520          52481G1           0       668097.3 5738404.4  75.3 62145925
ROHN01-1520          52491G1           0       668104.1 5738443.7  74.8 62145925
ROHN01-1520          52501G1           0       668110.6 5738483.3  71.8 62145925
ROHN01-1520          52511G1           0       668117.3 5738522.6  67.9 62145925
ROHN01-1520          52521G1           0       668123.9 5738562.3  62.7 62145925
ROHN01-1520          52531G1           0       668130.7 5738601.4  58.5 62145925
ROHN01-1520          52541G1           0       668137.1 5738641.1  51.5 62145925
ROHN01-1520          52551G1           0       668144.4 5738680.4  40.1 62145925
ROHN01-1520          52561G1           0       668151.1 5738719.9  36.7 62145925
ROHN01-1520          52571G1           0       668158.4 5738759.5  33.1 62145925
ROHN01-1520          52581G1           0       668164.5 5738799.0  31.6 62145925
ROHN01-1520          52591G1           0       668171.2 5738838.9  39.4 62145925
ROHN01-1520          52601G1           0       668178.3 5738877.7  43.1 62145925
ROHN01-1520          52611G1           0       668185.6 5738917.1  40.6 62145925
ROHN01-1520          52621G1           0       668192.6 5738957.0  33.2 62145925
ROHN01-1520          52631G1           0       668198.6 5738996.0  22.7 62145925
ROHN01-1520          52641G1           0       668205.3 5739035.4  21.3 62145925
ROHN01-1520          52651G1           0       668212.1 5739074.8  25.0 62145925
ROHN01-1520          52661G1           0       668218.5 5739114.6  22.2 62145925
ROHN01-1520          52671G1           0       668225.4 5739153.8  21.0 62145925
ROHN01-1520          52681G1           0       668232.3 5739193.1  18.7 62145925
ROHN01-1520          52691G1           0       668238.6 5739232.8  15.6 62145925
ROHN01-1520          52701G1           0       668245.7 5739272.2  12.6 62145925
ROHN01-1520          52711G1           0       668252.4 5739311.8  10.7 62145925
ROHN01-1520          52721G1           0       668258.6 5739350.5   9.8 62145925
ROHN01-1520          52731G1           0       668265.7 5739390.4   7.2 62145925
ROHN01-1520          52741G1           0       668272.4 5739429.2   4.8 62145925
ROHN01-1520          52751G1           0       668279.1 5739469.3   3.8 62145925
ROHN01-1520          52761G1           0       668286.0 5739508.5   3.2 62145925
ROHN01-1520          52771G1           0       668292.8 5739548.3   3.2 62145925
ROHN01-1520          52781G1           0       668299.9 5739587.4   3.6 62145925
ROHN01-1520          52791G1           0       668306.7 5739626.7   3.0 62145925
ROHN01-1528          51921G1           0       668034.7 5736142.7 102.9 62161059
ROHN01-1528          51931G1           0       668041.7 5736182.1 103.2 62161059
ROHN01-1528          51941G1           0       668048.4 5736221.3 103.5 62161059
ROHN01-1528          51951G1           0       668055.2 5736260.8 101.3 62161059
ROHN01-1528          51961G1           0       668061.7 5736300.2 100.3 62161059
ROHN01-1528          51971G1           0       668068.9 5736339.7 102.4 62161059
ROHN01-1528          51981G1           0       668075.0 5736379.1 103.5 62161059
ROHN01-1528          51991G1           0       668082.0 5736418.9 104.4 62161059
ROHN01-1528          52001G1           0       668088.8 5736458.3 103.7 62154446
ROHN01-1528          52011G1           0       668096.2 5736497.7 102.2 62154446
ROHN01-1528          52021G1           0       668102.5 5736536.6 101.2 62154446
ROHN01-1528          52031G1           0       668109.1 5736576.3 101.6 62154446
ROHN01-1528          52041G1           0       668115.6 5736615.9 102.1 62154446
ROHN01-1528          52051G1           0       668122.7 5736655.2 102.0 62154446
ROHN01-1528          52061G1           0       668129.4 5736694.7 103.8 62154446
ROHN01-1528          52071G1           0       668136.2 5736734.1 105.1 62154446
ROHN01-1528          52081G1           0       668142.9 5736773.5 105.4 62140553
ROHN01-1528          52091G1           0       668149.7 5736813.0 105.6 62140553
ROHN01-1528          52101G1           0       668156.4 5736852.4 105.2 62140553
ROHN01-1528          52111G1           0       668163.2 5736891.8 104.9 62140553
ROHN01-1528          52121G1           0       668169.9 5736931.2 104.7 62140553
ROHN01-1528          52131G1           0       668176.7 5736970.7 103.7 62140553
ROHN01-1528          52141G1           0       668183.4 5737010.1 101.2 62140553
ROHN01-1528          52151G1           0       668190.2 5737049.5  97.4 62140553
ROHN01-1528          52161G1           0       668196.9 5737088.9  94.6 62140553
ROHN01-1528          52171G1           0       668203.6 5737128.3  92.2 62140553
ROHN01-1528          52181G1           0       668210.4 5737167.8  93.3 62140553
ROHN01-1528          52191G1           0       668217.1 5737207.6  92.7 62140553
ROHN01-1528          52201G1           0       668223.7 5737246.5  91.5 62140553
ROHN01-1528          52211G1           0       668230.7 5737286.0  90.1 62140553
ROHN01-1528          52221G1           0       668237.4 5737325.4  87.8 62140553
ROHN01-1528          52231G1           0       668244.1 5737364.9  86.3 62140553
ROHN01-1528          52241G1           0       668250.9 5737404.3  82.3 62140553
ROHN01-1528          52251G1           0       668265.4 5737442.5  79.8 62140553
ROHN01-1528          52261G1           0       668264.2 5737482.9  79.8 62140553
ROHN01-1528          52271G1           0       668271.2 5737522.5  79.8 62140553
ROHN01-1528          52281G1           0       668277.6 5737562.0  79.9 62140553
ROHN01-1528          52291G1           0       668284.5 5737601.7  79.6 62140553
ROHN01-1528          52301G1           0       668291.7 5737640.6  79.4 62140553
ROHN01-1528          52311G1           0       668298.3 5737680.6  79.0 62140553
ROHN01-1528          52321G1           0       668304.6 5737719.9  78.5 62140553
ROHN01-1528          52331G1           0       668312.0 5737759.1  77.7 62140553
ROHN01-1528          52341G1           0       668318.3 5737798.6  76.1 62140553
ROHN01-1528          52351G1           0       668325.1 5737838.0  73.6 62140553
ROHN01-1528          52361G1           0       668331.8 5737877.6  76.8 62140553
ROHN01-1528          52371G1           0       668338.5 5737916.6  79.6 62140553
ROHN01-1528          52381G1           0       668345.5 5737956.2  81.8 62140553
ROHN01-1528          52391G1           0       668351.8 5737995.6  83.1 62140553
ROHN01-1528          52401G1           0       668359.1 5738035.3  83.6 62140553
ROHN01-1528          52411G1           0       668365.6 5738074.6  83.3 62140553
ROHN01-1528          52421G1           0       668372.4 5738114.1  82.2 62140553
ROHN01-1528          52431G1           0       668378.8 5738153.8  82.2 62140553
ROHN01-1528          52441G1           0       668395.9 5738191.3  82.8 62140553
ROHN01-1528          52451G1           0       668416.6 5738228.2  81.9 62140553
ROHN01-1528          52461G1           0       668399.5 5738271.8  81.0 62140553
ROHN01-1528          52471G1           0       668406.1 5738311.5  81.2 62140553
ROHN01-1528          52481G1           0       668412.7 5738350.4  80.4 62140553
ROHN01-1528          52491G1           0       668419.8 5738389.9  76.8 62140553
ROHN01-1528          52501G1           0       668426.8 5738429.6  74.1 62140553
ROHN01-1528          52511G1           0       668432.8 5738469.2  70.7 62140553
ROHN01-1528          52521G1           0       668439.8 5738508.2  66.3 62140553
ROHN01-1528          52531G1           0       668446.2 5738547.6  62.8 62140553
ROHN01-1528          52541G1           0       668453.0 5738585.5  58.4 62140553
ROHN01-1528          52551G1           0       668460.2 5738626.5  53.3 62140553
ROHN01-1528          52561G1           0       668467.3 5738666.2  45.6 62140553
ROHN01-1528          52571G1           0       668473.5 5738705.4  43.3 62140553
ROHN01-1528          52581G1           0       668479.9 5738745.3  52.4 62140553
ROHN01-1528          52591G1           0       668487.0 5738784.3  54.8 62140553
ROHN01-1528          52601G1           0       668493.7 5738823.7  57.5 62140553
ROHN01-1528          52611G1           0       668500.7 5738863.4  61.4 62140553
ROHN01-1528          52621G1           0       668507.0 5738902.2  63.0 62140553
ROHN01-1528          52631G1           0       668514.2 5738942.1  63.6 62140553
ROHN01-1528          52641G1           0       668520.7 5738981.4  64.1 62140553
ROHN01-1528          52651G1           0       668524.5 5739020.8  63.3 62140553
ROHN01-1528          52661G1           0       668534.2 5739060.3  62.2 62140553
ROHN01-1528          52671G1           0       668540.9 5739099.6  60.8 62140553
ROHN01-1528          52681G1           0       668547.8 5739139.2  59.2 62140553
ROHN01-1528          52691G1           0       668553.9 5739178.8  58.8 62140553
ROHN01-1528          52701G1           0       668561.2 5739218.0  57.5 62140553
ROHN01-1528          52711G1           0       668567.9 5739257.4  58.3 62140553
ROHN01-1528          52721G1           0       668574.4 5739296.8  57.9 62140553
ROHN01-1528          52731G1           0       668585.4 5739336.3  57.7 62140553
ROHN01-1528          52741G1           0       668588.2 5739375.7  57.2 62140553
ROHN01-1528          52751G1           0       668594.6 5739415.1  54.2 62140553
ROHN01-1528          52761G1           0       668601.0 5739453.6  45.8 62140553
ROHN01-1528          52771G1           0       668608.7 5739493.9  28.7 62140553
ROHN01-1528          52781G1           0       668615.2 5739533.4  21.6 62140553
ROHN01-1528          52791G1           0       668621.9 5739572.8  17.4 62140553
ROHN01-1536          51921G1           0       668350.7 5736088.4 106.8 62124607
ROHN01-1536          51931G1           0       668357.1 5736128.1 107.3 62124607
ROHN01-1536          51941G1           0       668363.8 5736167.7 107.5 62124607
ROHN01-1536          51951G1           0       668370.4 5736207.0 107.8 62124607
ROHN01-1536          51961G1           0       668377.6 5736246.6 108.5 62124607
ROHN01-1536          51971G1           0       668384.3 5736285.3 109.1 62124607
ROHN01-1536          51981G1           0       668390.7 5736325.4 108.6 62124607
ROHN01-1536          51991G1           0       668397.8 5736364.3 108.2 62124607
ROHN01-1536          52001G1           0       668404.6 5736404.4 108.1 62124607
ROHN01-1536          52011G1           0       668411.1 5736443.5 108.5 62124607
ROHN01-1536          52021G1           0       668418.1 5736482.8 108.4 62124607
ROHN01-1536          52031G1           0       668424.6 5736522.2 108.8 62124607
ROHN01-1536          52041G1           0       668431.1 5736562.2 109.3 62124607
ROHN01-1536          52051G1           0       668438.2 5736601.6 108.9 62124607
ROHN01-1536          52061G1           0       668445.0 5736641.0 108.0 62124607
ROHN01-1536          52071G1           0       668451.4 5736680.2 106.3 62124607
ROHN01-1536          52081G1           0       668458.2 5736719.4 105.5 62124607
ROHN01-1536          52091G1           0       668465.0 5736758.7 103.8 62124607
ROHN01-1536          52101G1           0       668471.7 5736798.2 102.4 62124607
ROHN01-1536          52111G1           0       668478.5 5736837.6 101.3 62124607
ROHN01-1536          52121G1           0       668485.2 5736876.9  99.3 62124607
ROHN01-1536          52131G1           0       668492.1 5736916.4  97.4 62124607
ROHN01-1536          52141G1           0       668498.4 5736956.4  95.0 62124607
ROHN01-1536          52151G1           0       668505.6 5736995.5  92.8 62124607
ROHN01-1536          52161G1           0       668511.9 5737034.9  91.2 62124607
ROHN01-1536          52171G1           0       668501.2 5737077.4  89.6 62124607
ROHN01-1536          52181G1           0       668525.8 5737113.9  90.5 62124607
ROHN01-1536          52191G1           0       668532.5 5737153.4  89.9 62124607
ROHN01-1536          52201G1           0       668539.0 5737192.6  90.2 62124607
ROHN01-1536          52211G1           0       668545.7 5737232.3  90.3 62124607
ROHN01-1536          52221G1           0       668552.6 5737271.4  91.0 62124607
ROHN01-1536          52231G1           0       668560.0 5737310.9  91.3 62124607
ROHN01-1536          52241G1           0       668566.2 5737350.1  91.6 62124607
ROHN01-1536          52251G1           0       668573.0 5737389.8  91.3 62124607
ROHN01-1536          52261G1           0       668579.9 5737429.1  90.3 62124607
ROHN01-1536          52271G1           0       668586.7 5737468.5  89.7 62124607
ROHN01-1536          52281G1           0       668593.3 5737508.1  89.0 62124607
ROHN01-1536          52291G1           0       668599.7 5737547.1  87.9 62124607
ROHN01-1536          52301G1           0       668606.8 5737586.9  86.6 62124607
ROHN01-1536          52311G1           0       668613.5 5737626.4  85.3 62124607
ROHN01-1536          52321G1           0       668620.6 5737665.5  83.0 62125404
ROHN01-1536          52331G1           0       668627.3 5737704.7  83.9 62125404
ROHN01-1536          52341G1           0       668633.7 5737744.6  86.4 62125404
ROHN01-1536          52351G1           0       668640.4 5737784.1  87.6 62125404
ROHN01-1536          52361G1           0       668647.4 5737823.3  89.2 62125404
ROHN01-1536          52371G1           0       668653.8 5737863.2  90.5 62125404
ROHN01-1536          52381G1           0       668661.0 5737902.5  89.3 62125404
ROHN01-1536          52391G1           0       668667.4 5737941.7  88.9 62125404
ROHN01-1536          52401G1           0       668673.9 5737981.5  87.8 62130150
ROHN01-1536          52411G1           0       668681.1 5738021.0  88.7 62130150
ROHN01-1536          52421G1           0       668688.2 5738060.4  87.9 62130150
ROHN01-1536          52431G1           0       668694.7 5738099.8  86.5 62130150
ROHN01-1536          52441G1           0       668701.0 5738138.8  85.2 62130150
ROHN01-1536          52451G1           0       668708.1 5738178.6  83.6 62130150
ROHN01-1536          52461G1           0       668714.5 5738217.5  81.9 62130150
ROHN01-1536          52471G1           0       668721.3 5738257.1  80.1 62130150
ROHN01-1536          52481G1           0       668728.3 5738296.5  76.1 62130917
ROHN01-1536          52491G1           0       668734.9 5738336.0  67.6 62130917
ROHN01-1536          52501G1           0       668742.1 5738375.6  67.9 62130917
ROHN01-1536          52511G1           0       668748.9 5738414.9  68.8 62130917
ROHN01-1536          52521G1           0       668754.9 5738454.8  67.2 62130917
ROHN01-1536          52531G1           0       668761.8 5738493.6  67.8 62130917
ROHN01-1536          52541G1           0       668768.6 5738532.9  67.4 62130917
ROHN01-1536          52551G1           0       668772.2 5738573.1  64.7 62130917
ROHN01-1536          52561G1           0       668782.2 5738612.0  68.0 62131458
ROHN01-1536          52571G1           0       668788.9 5738651.5  70.4 62131458
ROHN01-1536          52581G1           0       668795.7 5738690.9  72.4 62131458
ROHN01-1536          52591G1           0       668802.4 5738730.3  72.7 62131458
ROHN01-1536          52601G1           0       668809.0 5738769.6  72.3 62131458
ROHN01-1536          52611G1           0       668816.1 5738809.3  73.1 62131458
ROHN01-1536          52621G1           0       668822.7 5738848.6  74.1 62131458
ROHN01-1536          52631G1           0       668829.6 5738888.2  74.7 62131458
ROHN01-1536          52641G1           0       668836.2 5738927.8  74.9 62132053
ROHN01-1536          52651G1           0       668842.9 5738967.1  74.5 62132053
ROHN01-1536          52661G1           0       668849.6 5739006.5  72.9 62132053
ROHN01-1536          52671G1           0       668856.2 5739045.8  69.7 62132053
ROHN01-1536          52681G1           0       668862.9 5739085.5  67.4 62132053
ROHN01-1536          52691G1           0       668870.1 5739124.4  65.3 62132053
ROHN01-1536          52701G1           0       668876.6 5739164.0  63.2 62132053
ROHN01-1536          52711G1           0       668883.5 5739203.2  63.0 62132053
ROHN01-1536          52721G1           0       668890.0 5739243.0  61.5 62132614
ROHN01-1536          52731G1           0       668896.7 5739282.1  61.9 62132614
ROHN01-1536          52741G1           0       668903.6 5739321.7  63.1 62132614
ROHN01-1536          52751G1           0       668910.3 5739361.2  63.6 62132614
ROHN01-1536          52761G1           0       668917.0 5739400.6  63.7 62132614
ROHN01-1536          52771G1           0       668923.8 5739439.9  63.9 62132614
ROHN01-1536          52781G1           0       668930.3 5739479.3  63.8 62132614
ROHN01-1536          52791G1           0       668937.3 5739518.8  61.5 62132614
ROHN01-1544          52081G1           0       668773.6 5736665.3 103.1 62111554
ROHN01-1544          52091G1           0       668780.2 5736705.5 102.9 62111554
ROHN01-1544          52101G1           0       668787.6 5736744.2 102.4 62111554
ROHN01-1544          52111G1           0       668793.7 5736783.6 100.5 62111554
ROHN01-1544          52121G1           0       668800.7 5736823.4 101.2 62111554
ROHN01-1544          52131G1           0       668807.8 5736862.6 102.6 62111554
ROHN01-1544          52141G1           0       668813.9 5736901.9  99.7 62111554
ROHN01-1544          52151G1           0       668845.5 5736937.1  99.5 62111554
ROHN01-1544          52161G1           0       668827.7 5736981.8 101.1 62101629
ROHN01-1544          52171G1           0       668834.4 5737020.4 101.4 62101629
ROHN01-1544          52181G1           0       668840.8 5737059.6 101.3 62101629
ROHN01-1544          52191G1           0       668847.9 5737098.9 100.7 62101629
ROHN01-1544          52201G1           0       668854.9 5737139.0 101.3 62101629
ROHN01-1544          52211G1           0       668861.4 5737178.0 101.9 62101629
ROHN01-1544          52221G1           0       668868.4 5737217.5 101.2 62101629
ROHN01-1544          52231G1           0       668874.8 5737257.6  99.1 62101629
ROHN01-1544          52241G1           0       668881.9 5737296.2  97.4 62101629
ROHN01-1544          52251G1           0       668888.4 5737334.5  97.0 62101629
ROHN01-1544          52261G1           0       668894.9 5737375.2  96.2 62101629
ROHN01-1544          52271G1           0       668956.4 5737405.6  96.6 62101629
ROHN01-1544          52281G1           0       668962.9 5737445.0  96.7 62101629
ROHN01-1544          52291G1           0       668915.4 5737493.5  94.8 62101629
ROHN01-1544          52301G1           0       668922.2 5737533.0  94.8 62101629
ROHN01-1544          52311G1           0       668928.9 5737572.4  95.1 62101629
ROHN01-1544          52321G1           0       668935.7 5737611.8  96.7 62101629
ROHN01-1544          52331G1           0       668942.4 5737651.2  98.5 62101629
ROHN01-1544          52341G1           0       668949.2 5737690.7  99.7 62101629
ROHN01-1544          52351G1           0       668956.2 5737729.9  99.7 62101629
ROHN01-1544          52361G1           0       668963.1 5737769.9  98.7 62101629
ROHN01-1544          52371G1           0       668970.1 5737808.8  99.8 62101629
ROHN01-1544          52381G1           0       668976.0 5737848.4  99.4 62101629
ROHN01-1544          52391G1           0       668983.2 5737887.7  98.5 62101629
ROHN01-1544          52401G1           0       668989.9 5737927.4  97.6 62101629
ROHN01-1544          52411G1           0       668996.5 5737966.6  96.1 62101629
ROHN01-1544          52421G1           0       669003.1 5738006.2  93.2 62101629
ROHN01-1544          52431G1           0       669009.8 5738045.3  90.0 62101629
ROHN01-1544          52441G1           0       669016.6 5738085.2  89.6 62101629
ROHN01-1544          52451G1           0       669023.8 5738125.8  91.6 62101629
ROHN01-1544          52461G1           0       669030.2 5738163.9  91.9 62101629
ROHN01-1544          52471G1           0       669037.2 5738203.5  91.9 62101629
ROHN01-1544          52481G1           0       669043.7 5738242.3  91.9 62101629
ROHN01-1544          52491G1           0       669050.3 5738282.0  92.0 62101629
ROHN01-1544          52501G1           0       669057.0 5738321.4  92.6 62101629
ROHN01-1544          52511G1           0       669064.0 5738360.7  92.4 62101629
ROHN01-1544          52521G1           0       669070.8 5738400.2  91.9 62101629
ROHN01-1544          52531G1           0       669077.2 5738439.6  91.5 62101629
ROHN01-1544          52541G1           0       669083.9 5738479.4  90.8 62101629
ROHN01-1544          52551G1           0       669090.7 5738518.6  89.6 62101629
ROHN01-1544          52561G1           0       669097.6 5738558.1  90.9 62101629
ROHN01-1544          52571G1           0       669104.7 5738597.9  92.8 62101629
ROHN01-1544          52581G1           0       669110.6 5738637.2  92.5 62101629
ROHN01-1544          52591G1           0       669117.9 5738676.5  92.2 62101629
ROHN01-1544          52601G1           0       669124.4 5738715.6  92.4 62101629
ROHN01-1544          52611G1           0       669131.3 5738755.2  91.7 62101629
ROHN01-1544          52621G1           0       669138.5 5738794.6  90.8 62101629
ROHN01-1544          52631G1           0       669145.2 5738834.2  90.0 62101629
ROHN01-1544          52641G1           0       669151.7 5738873.2  88.3 62101629
ROHN01-1544          52651G1           0       669158.4 5738912.5  87.1 62101629
ROHN01-1544          52661G1           0       669164.9 5738952.3  86.1 62101629
ROHN01-1544          52671G1           0       669171.8 5738991.8  84.0 62101629
ROHN01-1544          52681G1           0       669178.4 5739031.0  83.0 62101629
ROHN01-1544          52691G1           0       669185.3 5739070.6  81.8 62101629
ROHN01-1544          52701G1           0       669191.8 5739109.8  81.4 62101629
ROHN01-1544          52711G1           0       669199.3 5739149.8  81.5 62101629
ROHN01-1544          52721G1           0       669206.1 5739189.3  80.9 62101629
ROHN01-1544          52731G1           0       669211.9 5739228.1  79.5 62101629
ROHN01-1544          52741G1           0       669218.8 5739267.5  78.0 62101629
ROHN01-1544          52751G1           0       669225.8 5739307.2  76.7 62101629
ROHN01-1544          52761G1           0       669232.5 5739346.6  75.7 62101629
ROHN01-1544          52771G1           0       669239.3 5739386.0  74.8 62101629
ROHN01-1544          52781G1           0       669246.0 5739425.5  73.9 62101629
ROHN01-1544          52791G1           0       669252.7 5739465.3  72.0 62101629
ROHN01-1552          52081G1           0       669088.9 5736611.7 110.4 61175114
ROHN01-1552          52091G1           0       669096.0 5736650.7 109.8 61175114
ROHN01-1552          52101G1           0       669103.0 5736690.2 109.4 61175114
ROHN01-1552          52111G1           0       669109.5 5736729.6 110.1 61175114
ROHN01-1552          52121G1           0       669116.2 5736769.6 108.9 61175114
ROHN01-1552          52131G1           0       669122.6 5736808.7 108.5 61175114
ROHN01-1552          52141G1           0       669129.7 5736847.9 109.2 61175114
ROHN01-1552          52151G1           0       669136.5 5736887.7 108.9 61175114
ROHN01-1552          52161G1           0       669143.2 5736926.4 109.5 61175114
ROHN01-1552          52171G1           0       669149.7 5736966.0 110.9 61175114
ROHN01-1552          52181G1           0       669156.9 5737005.8 112.7 61175114
ROHN01-1552          52191G1           0       669162.9 5737044.9 112.6 61175114
ROHN01-1552          52201G1           0       669170.0 5737084.9 111.0 61175114
ROHN01-1552          52211G1           0       669176.9 5737124.5 109.1 61175114
ROHN01-1552          52221G1           0       669183.9 5737163.3 107.1 61175114
ROHN01-1552          52231G1           0       669190.6 5737203.0 105.6 61175114
ROHN01-1552          52241G1           0       669197.5 5737242.2 104.4 61175114
ROHN01-1552          52251G1           0       669203.9 5737281.7 102.9 61175114
ROHN01-1552          52261G1           0       669210.5 5737321.7 102.3 61175114
ROHN01-1552          52271G1           0       669217.4 5737360.4 101.8 61175114
ROHN01-1552          52281G1           0       669224.0 5737400.4 103.2 61175114
ROHN01-1552          52291G1           0       669230.8 5737439.4 104.3 61175114
ROHN01-1552          52301G1           0       669237.1 5737478.5 106.0 61175114
ROHN01-1552          52311G1           0       669244.3 5737518.3 106.8 61175114
ROHN01-1552          52321G1           0       669250.9 5737558.0 107.6 61175114
ROHN01-1552          52331G1           0       669257.9 5737597.3 108.8 61175114
ROHN01-1552          52341G1           0       669264.6 5737636.7 111.0 61175114
ROHN01-1552          52351G1           0       669271.3 5737676.1 109.8 61175114
ROHN01-1552          52361G1           0       669278.1 5737715.5 107.8 61175114
ROHN01-1552          52371G1           0       669285.1 5737754.9 107.6 61175114
ROHN01-1552          52381G1           0       669291.6 5737794.4 108.1 61175114
ROHN01-1552          52391G1           0       669298.0 5737833.8 108.4 61175114
ROHN01-1552          52401G1           0       669305.0 5737873.2 106.1 61175114
ROHN01-1552          52411G1           0       669311.9 5737912.6 106.4 61175114
ROHN01-1552          52421G1           0       669318.7 5737952.2 106.8 61175114
ROHN01-1552          52431G1           0       669325.3 5737991.7 107.5 61175114
ROHN01-1552          52441G1           0       669332.2 5738031.0 107.9 61175114
ROHN01-1552          52451G1           0       669338.5 5738070.4 105.6 61175114
ROHN01-1552          52461G1           0       669345.6 5738109.8 102.9 61175114
ROHN01-1552          52471G1           0       669352.3 5738149.5 100.3 61175114
ROHN01-1552          52481G1           0       669358.8 5738188.9  97.4 61175114
ROHN01-1552          52491G1           0       669365.4 5738228.1  94.6 61175114
ROHN01-1552          52501G1           0       669372.5 5738267.4  92.0 61175114
ROHN01-1552          52511G1           0       669378.8 5738306.6  88.4 61175114
ROHN01-1552          52521G1           0       669386.2 5738346.0  87.6 61175114
ROHN01-1552          52531G1           0       669392.4 5738386.0  87.4 61175114
ROHN01-1552          52541G1           0       669399.3 5738425.6  86.3 61175114
ROHN01-1552          52551G1           0       669406.2 5738464.7  85.7 61175114
ROHN01-1552          52561G1           0       669413.0 5738503.6  87.3 61175114
ROHN01-1552          52571G1           0       669419.2 5738543.4  88.0 61175114
ROHN01-1552          52581G1           0       669426.4 5738582.7  91.8 61175114
ROHN01-1552          52591G1           0       669432.7 5738621.7  92.9 61175114
ROHN01-1552          52601G1           0       669440.1 5738661.6  94.0 61175114
ROHN01-1552          52611G1           0       669446.7 5738701.2  94.8 61175114
ROHN01-1552          52621G1           0       669453.3 5738740.5  94.4 61175114
ROHN01-1552          52631G1           0       669460.4 5738780.0  93.8 61175114
ROHN01-1552          52641G1           0       669467.1 5738819.5  93.6 62090457
ROHN01-1552          52651G1           0       669473.4 5738858.6  92.9 62090457
ROHN01-1552          52661G1           0       669480.7 5738898.6  92.0 62090457
ROHN01-1552          52671G1           0       669487.5 5738937.9  90.8 62090457
ROHN01-1552          52681G1           0       669493.6 5738977.4  88.7 62090457
ROHN01-1552          52691G1           0       669500.9 5739016.6  86.8 62090457
ROHN01-1552          52701G1           0       669507.8 5739056.3  85.2 62090457
ROHN01-1552          52711G1           0       669514.3 5739095.6  83.1 62090457
ROHN01-1552          52721G1           0       669517.0 5739136.2  81.6 62091249
ROHN01-1552          52731G1           0       669527.7 5739174.3  81.2 62091249
ROHN01-1552          52741G1           0       669534.2 5739213.8  78.4 62091249
ROHN01-1552          52751G1           0       669541.1 5739252.3  76.8 62091249
ROHN01-1552          52761G1           0       669547.9 5739292.6  76.0 62091249
ROHN01-1552          52771G1           0       669552.2 5739332.3  75.5 62091249
ROHN01-1552          52781G1           0       669571.9 5739368.4  73.5 62091249
ROHN01-1552          52791G1           0       669567.4 5739410.7  73.3 62091249
