H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5256          15261V1           0       668410.5 5738574.1  61.8 64072737
SOHN01-5256          15241V1           0       668331.4 5738587.8  61.8 64073104
SOHN01-5264          15241V1           0       668338.3 5738627.1  57.7 64073306
SOHN01-5264          15261V1           0       668416.9 5738613.8  57.1 64073430
SOHN01-5256          15221V1           0       668259.2 5738640.7  55.9 64073841
SOHN01-5264          15221V1           0       668272.8 5738719.8  50.3 64074158
SOHN01-5256          15201V1           0       668187.2 5738693.2  40.1 64074453
SOHN01-5264          15201V1           0       668194.2 5738732.4  37.7 64074550
SOHN01-5264          15181V1           0       668115.2 5738746.4  32.9 64074749
SOHN01-5256          15181V1           0       668107.8 5738706.8  37.0 64074859
SOHN01-5264          15161V1           0       668028.9 5738714.4  34.7 64075211
SOHN01-5264          15141V1           0       667951.6 5738739.2  26.5 64075338
SOHN01-5264          15121V1           0       667872.9 5738755.1  21.5 64075456
SOHN01-5264          15101V1           0       667801.3 5738811.5  12.8 64075750
SOHN01-5264          15081V1           0       667734.2 5738892.7  10.8 64075945
SOHN01-5264          15061V1           0       667686.1 5739095.9   7.1 64080136
SOHN01-5264          15041V1           0       667619.0 5739156.0   6.9 64080300
SOHN01-5256          15041V1           0       667556.7 5738801.8  59.7 64081509
SOHN01-5256          15061V1           0       667635.4 5738787.8  62.9 64081618
SOHN01-5256          15081V1           0       667701.4 5738695.8  64.0 64081751
SOHN01-5256          15101V1           0       667772.9 5738642.3  63.7 64081915
SOHN01-5248          15101V1           0       667698.4 5738210.0  72.3 64082348
SOHN01-5248          15081V1           0       667631.6 5738300.9  75.0 64082454
SOHN01-5248          15061V1           0       667554.1 5738314.6  69.7 64082646
SOHN01-5248          15041V1           0       667482.7 5738367.6  72.4 64082751
SOHN01-5240          15041V1           0       667475.6 5738328.2  67.5 64082855
SOHN01-5240          15061V1           0       667547.3 5738275.4  65.7 64083013
SOHN01-5240          15081V1           0       667620.4 5738222.4  67.5 64083137
SOHN01-5240          15101V1           0       667685.5 5738137.9  66.5 64083242
SOHN01-5232          15101V1           0       667610.3 5737696.0  74.6 64085136
SOHN01-5224          15101V1           0       667604.2 5737656.8  75.3 64085242
SOHN01-5224          15081V1           0       667525.4 5737670.6  77.4 64085348
SOHN01-5232          15081V1           0       667552.0 5737828.2  72.3 64085516
SOHN01-5224          15061V1           0       667446.9 5737684.4  82.3 64085714
SOHN01-5232          15061V1           0       667473.4 5737841.6  74.3 64085822
SOHN01-5232          15041V1           0       667394.3 5737855.5  73.9 64090002
SOHN01-5224          15041V1           0       667347.5 5737579.2  91.0 64090247
SOHN01-5216          15041V1           0       667286.4 5737224.3  83.7 64090610
SOHN01-5216          15061V1           0       667365.4 5737210.9  86.5 64090747
SOHN01-5216          15081V1           0       667444.0 5737197.0  89.3 64090853
SOHN01-5216          15101V1           0       667523.3 5737183.8  90.9 64091019
SOHN01-5208          15041V1           0       667259.6 5737066.6  85.0 64091722
SOHN01-5208          15061V1           0       667345.1 5737093.0  82.3 64091835
SOHN01-5208          15081V1           0       667417.2 5737039.7  87.5 64091959
SOHN01-5208          15101V1           0       667496.1 5737026.0  91.5 64092109
SOHN01-5200          15061V1           0       667244.3 5736501.2  89.8 64093141
SOHN01-5200          15041V1           0       667172.0 5736554.1  86.2 64093256
SOHN01-5200          15081V1           0       667316.3 5736448.4  90.8 64094037
SOHN01-5200          15101V1           0       667401.8 5736474.5  92.3 64094212
SOHN01-5192          15101V1           0       667361.2 5736237.9  95.0 64094549
SOHN01-5192          15081V1           0       667282.5 5736251.2  95.3 64094659
SOHN01-5192          15061V1           0       667203.5 5736264.3  94.9 64094839
SOHN01-5192          15041V1           0       667124.9 5736278.2  93.5 64094937
SOHN01-5184          15041V1           0       667071.0 5735962.8  83.8 64095211
SOHN01-5184          15061V1           0       667156.7 5735989.0  88.4 64095418
SOHN01-5184          15081V1           0       667235.3 5735975.1  89.1 64095512
SOHN01-5184          15101V1           0       667327.4 5736040.4  89.1 64095701
SOHN01-5176          15101V1           0       667294.2 5735843.2  79.9 64095951
SOHN01-5176          15081V1           0       667214.8 5735857.1  79.7 64100303
SOHN01-5176          15061V1           0       667122.6 5735791.6  72.8 64100432
SOHN01-5176          15041V1           0       667030.4 5735726.0  65.4 64100732
SOHN01-5176          15021V1           0       666945.0 5735702.0  60.3 64123218
SOHN01-5176          15001V1           0       666859.1 5735673.9  54.5 64123736
SOHN01-5176          14981V1           0       666780.5 5735687.6  56.5 64123907
SOHN01-5176          14961V1           0       666701.5 5735701.6  57.7 64124002
SOHN01-5184          14961V1           0       666755.2 5736016.5  82.1 64124545
SOHN01-5184          14981V1           0       666834.0 5736003.4  83.3 64124728
SOHN01-5184          15001V1           0       666913.3 5735989.6  82.6 64124827
SOHN01-5184          15021V1           0       666991.6 5735976.4  83.0 64125038
SOHN01-5192          15021V1           0       667066.6 5736409.9  91.9 64134346
SOHN01-5192          15001V1           0       666980.5 5736383.8  91.3 64134656
SOHN01-5192          14981V1           0       666901.5 5736397.9  89.5 64134923
SOHN01-5192          14961V1           0       666822.8 5736410.0  89.9 64135111
SOHN01-5200          14961V1           0       666860.1 5736607.3  85.7 64135512
SOHN01-5200          14981V1           0       666935.2 5736595.0  86.2 64135729
SOHN01-5200          15001V1           0       667014.0 5736581.1  85.4 64135834
SOHN01-5200          15021V1           0       667099.5 5736606.9  85.3 64140014
SOHN01-5208          14961V1           0       666917.1 5736962.9  79.5 64140700
SOHN01-5208          14981V1           0       667016.4 5737067.6  79.0 64141029
SOHN01-5208          15001V1           0       667095.3 5737053.9  80.3 64141126
SOHN01-5208          15021V1           0       667169.6 5737041.5  83.5 64141243
SOHN01-5216          15021V1           0       667207.6 5737237.7  80.0 64141758
SOHN01-5216          15001V1           0       667122.3 5737211.7  73.4 64142238
SOHN01-5216          14981V1           0       667049.4 5737260.1  70.0 64142334
SOHN01-5216          14961V1           0       666971.1 5737278.6  69.1 64142434
SOHN01-5224          15021V1           0       667261.4 5737553.1  90.2 64143120
SOHN01-5224          15001V1           0       667176.0 5737527.3  85.7 64143420
SOHN01-5224          14981V1           0       667097.4 5737540.4  81.7 64143512
SOHN01-5224          14961V1           0       667025.3 5737593.7  79.9 64143610
SOHN01-5232          14961V1           0       667079.0 5737909.0  67.3 64143945
SOHN01-5232          14981V1           0       667157.2 5737889.5  70.8 64144102
SOHN01-5232          15001V1           0       667229.9 5737842.9  74.9 64144208
SOHN01-5232          15021V1           0       667309.8 5737829.6  78.3 64144422
SOHN01-5240          14961V1           0       667153.6 5738342.4  71.4 64145842
SOHN01-5240          14981V1           0       667232.2 5738329.8  67.5 64145939
SOHN01-5248          15001V1           0       667317.9 5738355.2  68.8 64150040
SOHN01-5240          15001V1           0       667310.8 5738315.4  66.1 64150239
SOHN01-5240          15021V1           0       667397.2 5738342.5  69.1 64150356
SOHN01-5248          15021V1           0       667403.9 5738381.8  72.9 64150514
SOHN01-5248          14981V1           0       667252.8 5738445.7  71.1 64150653
SOHN01-5248          14961V1           0       667173.1 5738461.2  69.2 64150926
SOHN01-5256          14961V1           0       667240.4 5738855.0  53.8 64151739
SOHN01-5256          14981V1           0       667319.4 5738841.7  55.6 64151857
SOHN01-5256          15001V1           0       667399.4 5738828.1  52.5 64152012
SOHN01-5256          15021V1           0       667478.0 5738814.9  51.9 64152143
SOHN01-5264          14961V1           0       667288.5 5739131.5   7.0 64152718
SOHN01-5264          14981V1           0       667374.6 5739157.7   7.8 64153006
SOHN01-5264          15001V1           0       667460.2 5739183.5  11.3 64153128
SOHN01-5264          15021V1           0       667544.6 5739209.5   9.4 64153236
SOHN01-5256          14941V1           0       667169.6 5738908.1  45.9 64163508
SOHN01-5264          14941V1           0       667188.1 5739019.2  45.7 64164339
SOHN01-5264          14921V1           0       667110.3 5739039.9  38.1 64164531
SOHN01-5264          14901V1           0       667041.5 5739084.4  27.5 64164701
SOHN01-5264          14881V1           0       666951.7 5739059.6  11.7 64164836
SOHN01-5256          14881V1           0       666935.7 5738948.3   6.4 64165032
SOHN01-5256          14901V1           0       667004.7 5738895.8  10.8 64165145
SOHN01-5256          14921V1           0       667078.8 5738882.5  18.9 64165303
SOHN01-5248          14881V1           0       666844.7 5738437.0  60.6 64170333
SOHN01-5248          14901V1           0       666922.3 5738414.9  68.5 64170445
SOHN01-5248          14921V1           0       666995.3 5738329.6  74.7 64170819
SOHN01-5240          14941V1           0       667074.4 5738356.8  74.9 64171000
SOHN01-5248          14941V1           0       667094.6 5738474.7  68.8 64171216
SOHN01-5240          14921V1           0       666961.9 5738172.8  61.5 64172209
SOHN01-5240          14901V1           0       666882.8 5738186.5  63.0 64172356
SOHN01-5240          14881V1           0       666804.7 5738199.8  61.8 64173144
SOHN01-5240          14861V1           0       666725.3 5738213.1  59.9 64174038
SOHN01-5240          14841V1           0       666647.2 5738226.7  58.5 64174203
SOHN01-5240          14821V1           0       666567.6 5738239.7  57.7 64174402
SOHN01-5240          14801V1           0       666502.6 5738333.2  54.1 64174614
SOHN01-5248          14801V1           0       666528.2 5738485.2  47.7 64175412
SOHN01-5248          14821V1           0       666605.8 5738476.4  46.7 64175514
SOHN01-5248          14841V1           0       666687.3 5738462.9  53.0 64175624
SOHN01-5248          14861V1           0       666765.8 5738450.7  57.7 64175739
SOHN01-5280          15141V1           0       668040.8 5739732.7  68.4 64180324
SOHN01-5280          15121V1           0       668034.2 5739693.4  67.0 64180519
SOHN01-5272          15141V1           0       668013.9 5739575.6  60.1 64180802
SOHN01-5272          15121V1           0       668000.4 5739496.6  52.9 64180930
SOHN01-5272          15101V1           0       667901.1 5739392.1  51.0 64181123
SOHN01-5280          15101V1           0       667954.7 5739707.2  72.3 64181635
SOHN01-5280          15081V1           0       667876.2 5739720.7  73.5 64181852
SOHN01-5272          15081V1           0       667869.3 5739681.2  71.3 64182100
SOHN01-5280          15061V1           0       667797.3 5739734.4  76.4 64182253
SOHN01-5272          15061V1           0       667790.5 5739694.7  74.1 64182416
SOHN01-5280          15041V1           0       667718.5 5739748.0  79.9 64182604
SOHN01-5272          15041V1           0       667712.0 5739708.2  77.7 64182714
SOHN01-5280          15021V1           0       667639.2 5739760.9  80.4 64183007
SOHN01-5272          15021V1           0       667633.1 5739721.6  79.3 64183212
SOHN01-5272          15001V1           0       667528.9 5739577.4  61.8 64183600
SOHN01-5272          14981V1           0       667447.3 5739591.2  53.7 64183723
SOHN01-5272          14961V1           0       667453.2 5739631.1  56.1 64183850
SOHN01-5280          15001V1           0       667560.9 5739774.7  71.6 64184157
SOHN01-5280          14981V1           0       667482.1 5739790.0  61.4 64184335
SOHN01-5280          14961V1           0       667402.5 5739803.5  58.3 64184458
SOHN01-5280          14941V1           0       667342.3 5739895.7  60.7 64184633
