H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1440          50961G1           0       663917.4 5732951.5  62.9 65170025
ROHN01-1440          50971G1           0       663924.7 5732990.9  63.4 65170025
ROHN01-1440          50981G1           0       663931.5 5733030.3  64.2 65170025
ROHN01-1440          50991G1           0       663937.7 5733069.7  64.8 65170025
ROHN01-1440          51001G1           0       663944.7 5733109.1  66.5 65170025
ROHN01-1440          51011G1           0       663951.4 5733148.5  66.8 65170025
ROHN01-1440          51021G1           0       663958.0 5733187.8  67.2 65170025
ROHN01-1440          51031G1           0       663964.9 5733227.3  67.4 65170025
ROHN01-1440          51041G1           0       663971.7 5733266.8  69.6 65170025
ROHN01-1440          51051G1           0       663978.4 5733305.9  69.6 65170025
ROHN01-1440          51061G1           0       663985.5 5733345.4  70.0 65170025
ROHN01-1440          51071G1           0       663992.2 5733385.1  70.2 65170025
ROHN01-1440          51081G1           0       663998.3 5733424.5  69.9 65170025
ROHN01-1440          51091G1           0       664005.5 5733463.9  70.1 65170025
ROHN01-1440          51101G1           0       664012.0 5733503.3  69.7 65170025
ROHN01-1440          51111G1           0       664018.7 5733542.8  70.4 65170025
ROHN01-1440          51121G1           0       664025.7 5733582.2  71.1 65170025
ROHN01-1440          51131G1           0       664032.4 5733621.6  72.0 65170025
ROHN01-1440          51141G1           0       664039.2 5733661.1  72.1 65170025
ROHN01-1440          51151G1           0       664045.9 5733700.5  72.0 65170025
ROHN01-1440          51161G1           0       664052.7 5733739.9  73.5 65170025
ROHN01-1440          51171G1           0       664059.4 5733779.3  73.9 65170025
ROHN01-1440          51181G1           0       664066.2 5733818.8  73.1 65170025
ROHN01-1440          51191G1           0       664072.9 5733858.2  73.6 65170025
ROHN01-1440          51201G1           0       664079.7 5733897.6  74.9 65170025
ROHN01-1440          51211G1           0       664086.4 5733937.0  75.6 65170025
ROHN01-1440          51221G1           0       664093.2 5733976.5  75.4 65170025
ROHN01-1440          51231G1           0       664099.9 5734015.9  76.1 65170025
ROHN01-1440          51241G1           0       664106.7 5734055.3  76.3 65170025
ROHN01-1440          51251G1           0       664113.4 5734094.8  76.0 65170025
ROHN01-1440          51261G1           0       664120.1 5734134.2  76.7 65170025
ROHN01-1440          51271G1           0       664126.6 5734173.9  76.8 65170025
ROHN01-1440          51281G1           0       664133.5 5734213.0  77.0 65170025
ROHN01-1440          51291G1           0       664140.2 5734252.8  76.8 65170025
ROHN01-1440          51301G1           0       664147.1 5734292.1  76.5 65170025
ROHN01-1440          51311G1           0       664153.4 5734331.4  76.7 65170025
ROHN01-1440          51321G1           0       664160.5 5734370.8  76.8 65170025
ROHN01-1440          51331G1           0       664167.1 5734410.2  76.9 65170025
ROHN01-1440          51341G1           0       664173.9 5734450.1  77.9 65170025
ROHN01-1440          51351G1           0       664180.9 5734489.0  77.9 65170025
ROHN01-1440          51361G1           0       664187.6 5734528.5  76.9 65170025
ROHN01-1440          51371G1           0       664194.1 5734567.9  74.9 65170025
ROHN01-1440          51381G1           0       664200.9 5734607.6  74.8 65170025
ROHN01-1440          51391G1           0       664207.7 5734647.2  75.9 65170025
ROHN01-1440          51401G1           0       664214.3 5734686.2  75.9 65170025
ROHN01-1440          51411G1           0       664221.6 5734725.5  75.7 65170025
ROHN01-1440          51421G1           0       664228.0 5734765.5  73.7 65170025
ROHN01-1440          51431G1           0       664234.7 5734804.6  73.3 65170025
ROHN01-1440          51441G1           0       664241.1 5734844.3  74.3 65170025
ROHN01-1440          51451G1           0       664248.3 5734883.5  75.7 65170025
ROHN01-1440          51461G1           0       664254.8 5734922.5  76.4 65170025
ROHN01-1440          51471G1           0       664261.5 5734962.0  75.5 65170025
ROHN01-1440          51481G1           0       664268.2 5735001.2  74.3 65170025
ROHN01-1440          51491G1           0       664275.2 5735041.2  73.5 65170025
ROHN01-1440          51501G1           0       664282.1 5735080.6  74.3 65170025
ROHN01-1440          51511G1           0       664288.4 5735120.2  74.2 65170025
ROHN01-1440          51521G1           0       664295.2 5735159.5  74.6 65170025
ROHN01-1440          51531G1           0       664302.1 5735199.2  74.6 65170025
ROHN01-1440          51541G1           0       664308.6 5735238.2  73.8 65170025
ROHN01-1440          51551G1           0       664315.6 5735278.0  73.5 65170025
ROHN01-1440          51561G1           0       664322.9 5735317.4  73.4 65170025
ROHN01-1440          51571G1           0       664328.9 5735356.6  73.9 65170025
ROHN01-1440          51581G1           0       664336.0 5735395.8  72.9 65170025
ROHN01-1440          51591G1           0       664342.4 5735435.2  73.2 65170025
ROHN01-1440          51601G1           0       664349.9 5735474.6  73.2 65170025
ROHN01-1440          51611G1           0       664356.3 5735514.3  73.3 65170025
ROHN01-1440          51621G1           0       664362.9 5735553.8  73.1 65170025
ROHN01-1440          51631G1           0       664369.9 5735592.8  74.1 65170025
ROHN01-1440          51641G1           0       664376.2 5735632.5  75.0 65170025
ROHN01-1440          51651G1           0       664383.0 5735672.1  75.3 65170025
ROHN01-1440          51661G1           0       664390.1 5735711.0  75.7 65170025
ROHN01-1440          51671G1           0       664396.7 5735750.7  76.8 65170025
ROHN01-1440          51681G1           0       664403.3 5735790.0  76.6 65170025
ROHN01-1440          51691G1           0       664410.4 5735829.8  76.6 65170025
ROHN01-1440          51701G1           0       664417.0 5735869.0  75.9 65170025
ROHN01-1440          51711G1           0       664424.1 5735908.6  75.3 65170025
ROHN01-1440          51721G1           0       664430.3 5735948.1  75.4 65170025
ROHN01-1440          51731G1           0       664437.3 5735987.2  74.3 65170025
ROHN01-1440          51741G1           0       664443.8 5736026.8  72.1 65170025
ROHN01-1440          51751G1           0       664450.8 5736066.3  72.1 65170025
ROHN01-1440          51761G1           0       664457.4 5736105.7  71.1 65170025
ROHN01-1440          51771G1           0       664464.2 5736144.9  70.5 65170025
ROHN01-1440          51781G1           0       664470.6 5736184.8  68.7 65170025
ROHN01-1440          51791G1           0       664477.4 5736223.7  67.6 65170025
ROHN01-1440          51801G1           0       664484.6 5736263.1  66.7 65170025
ROHN01-1440          51811G1           0       664491.1 5736302.7  64.7 65170025
ROHN01-1440          51821G1           0       664497.6 5736342.4  62.5 65170025
ROHN01-1440          51831G1           0       664504.8 5736381.3  59.3 65170025
ROHN01-1440          51841G1           0       664511.6 5736420.5  57.5 65170025
ROHN01-1440          51851G1           0       664517.9 5736460.7  56.7 65170025
ROHN01-1440          51861G1           0       664524.7 5736500.1  54.3 65170025
ROHN01-1440          51871G1           0       664531.6 5736539.4  52.0 65170025
ROHN01-1440          51881G1           0       664538.7 5736578.8  50.0 65170025
ROHN01-1440          51891G1           0       664545.2 5736617.9  47.7 65170025
ROHN01-1440          51901G1           0       664552.4 5736657.8  47.2 65170025
ROHN01-1440          51911G1           0       664558.8 5736696.7  45.5 65170025
ROHN01-1440          51921G1           0       664565.5 5736736.4  43.2 65170443
ROHN01-1440          51931G1           0       664572.2 5736775.8  40.0 65170443
ROHN01-1440          51941G1           0       664578.8 5736815.4  38.6 65170443
ROHN01-1440          51951G1           0       664585.7 5736854.7  38.0 65170443
ROHN01-1440          51961G1           0       664592.3 5736894.0  34.7 65170443
ROHN01-1440          51971G1           0       664599.2 5736933.5  33.1 65170443
ROHN01-1440          51981G1           0       664605.9 5736972.9  30.0 65170443
ROHN01-1440          51991G1           0       664612.8 5737012.6  26.1 65170443
ROHN01-1440          52001G1           0       664619.4 5737051.7  22.7 65171142
ROHN01-1440          52011G1           0       664626.0 5737091.2  17.2 65171142
ROHN01-1440          52021G1           0       664633.0 5737130.7  14.2 65171142
ROHN01-1440          52031G1           0       664639.8 5737170.1  10.3 65171142
ROHN01-1440          52041G1           0       664646.4 5737209.5  10.2 65171142
ROHN01-1440          52051G1           0       664653.1 5737248.9  18.7 65171142
ROHN01-1440          52061G1           0       664659.9 5737288.3  39.8 65171142
ROHN01-1440          52071G1           0       664666.7 5737327.9  44.1 65171142
ROHN01-1440          52081G1           0       664673.2 5737367.4  48.0 65171854
ROHN01-1440          52091G1           0       664679.9 5737406.4  51.3 65171854
ROHN01-1440          52101G1           0       664686.8 5737445.6  52.2 65171854
ROHN01-1440          52111G1           0       664693.5 5737485.5  51.0 65171854
ROHN01-1440          52121G1           0       664700.2 5737524.7  47.5 65171854
ROHN01-1440          52131G1           0       664706.9 5737564.8  43.0 65171854
ROHN01-1440          52141G1           0       664713.9 5737603.8  38.5 65171854
ROHN01-1440          52151G1           0       664720.6 5737643.2  27.9 65171854
ROHN01-1440          52161G1           0       664727.3 5737682.6  10.5 65172734
ROHN01-1440          52171G1           0       664734.1 5737722.0   4.1 65172734
ROHN01-1440          52181G1           0       664740.8 5737761.5   1.8 65172734
ROHN01-1440          52191G1           0       664747.5 5737801.1   1.9 65172734
ROHN01-1440          52201G1           0       664754.1 5737840.0   3.6 65172734
ROHN01-1440          52211G1           0       664761.2 5737879.6   5.2 65172734
ROHN01-1440          52221G1           0       664767.6 5737919.2   6.0 65172734
ROHN01-1440          52231G1           0       664774.5 5737958.6   5.8 65172734
ROHN01-1448          50961G1           0       664233.4 5732897.2  64.6 65154816
ROHN01-1448          50971G1           0       664239.9 5732936.8  65.7 65154816
ROHN01-1448          50981G1           0       664246.6 5732976.2  66.7 65154816
ROHN01-1448          50991G1           0       664253.3 5733015.8  67.1 65154816
ROHN01-1448          51001G1           0       664259.8 5733055.5  67.5 65154816
ROHN01-1448          51011G1           0       664266.4 5733094.6  68.1 65154816
ROHN01-1448          51021G1           0       664273.7 5733134.3  69.0 65154816
ROHN01-1448          51031G1           0       664280.2 5733173.9  69.8 65154816
ROHN01-1448          51041G1           0       664287.1 5733212.8  70.5 65154236
ROHN01-1448          51051G1           0       664293.8 5733252.2  70.8 65154236
ROHN01-1448          51061G1           0       664300.6 5733291.6  72.3 65154236
ROHN01-1448          51071G1           0       664307.3 5733331.1  72.7 65154236
ROHN01-1448          51081G1           0       664314.1 5733370.5  72.8 65154236
ROHN01-1448          51091G1           0       664320.8 5733409.9  73.7 65154236
ROHN01-1448          51101G1           0       664327.6 5733449.3  74.2 65154236
ROHN01-1448          51111G1           0       664334.3 5733488.8  76.2 65154236
ROHN01-1448          51121G1           0       664341.1 5733528.2  78.0 65153559
ROHN01-1448          51131G1           0       664347.8 5733567.6  80.5 65153559
ROHN01-1448          51141G1           0       664354.6 5733607.0  81.9 65153559
ROHN01-1448          51151G1           0       664361.3 5733646.5  81.6 65153559
ROHN01-1448          51161G1           0       664368.0 5733685.9  81.3 65153559
ROHN01-1448          51171G1           0       664374.8 5733725.3  82.0 65153559
ROHN01-1448          51181G1           0       664381.5 5733764.8  82.4 65153559
ROHN01-1448          51191G1           0       664388.3 5733804.2  81.4 65153559
ROHN01-1448          51201G1           0       664395.0 5733843.6  81.7 65152825
ROHN01-1448          51211G1           0       664401.8 5733883.0  81.6 65152825
ROHN01-1448          51221G1           0       664408.5 5733922.5  82.3 65152825
ROHN01-1448          51231G1           0       664415.3 5733961.9  81.6 65152825
ROHN01-1448          51241G1           0       664422.0 5734001.3  80.5 65152825
ROHN01-1448          51251G1           0       664428.8 5734038.4  81.4 65152825
ROHN01-1448          51261G1           0       664435.7 5734080.2  81.6 65152825
ROHN01-1448          51271G1           0       664442.5 5734119.5  81.3 65152825
ROHN01-1448          51281G1           0       664449.3 5734159.2  81.9 65151922
ROHN01-1448          51291G1           0       664455.9 5734198.2  82.5 65151922
ROHN01-1448          51301G1           0       664462.6 5734237.8  82.7 65151922
ROHN01-1448          51311G1           0       664469.5 5734277.1  83.4 65151922
ROHN01-1448          51321G1           0       664476.1 5734316.6  83.3 65151922
ROHN01-1448          51331G1           0       664482.2 5734352.9  82.9 65151922
ROHN01-1448          51341G1           0       664489.4 5734395.4  82.4 65151922
ROHN01-1448          51351G1           0       664496.1 5734434.7  82.8 65151922
ROHN01-1448          51361G1           0       664503.0 5734474.3  82.4 65150800
ROHN01-1448          51371G1           0       664509.8 5734514.1  82.5 65150800
ROHN01-1448          51381G1           0       664516.8 5734554.0  82.0 65150800
ROHN01-1448          51391G1           0       664523.2 5734593.1  81.3 65150800
ROHN01-1448          51401G1           0       664530.6 5734632.0  81.1 65150800
ROHN01-1448          51411G1           0       664536.5 5734671.3  80.2 65150800
ROHN01-1448          51421G1           0       664543.7 5734710.8  81.3 65150800
ROHN01-1448          51431G1           0       664549.9 5734750.6  80.6 65150800
ROHN01-1448          51441G1           0       664557.1 5734790.2  80.9 65144733
ROHN01-1448          51451G1           0       664563.9 5734829.6  80.1 65144733
ROHN01-1448          51461G1           0       664570.8 5734868.7  80.1 65144733
ROHN01-1448          51471G1           0       664577.4 5734908.3  80.2 65144733
ROHN01-1448          51481G1           0       664584.1 5734947.5  79.8 65144733
ROHN01-1448          51491G1           0       664590.4 5734986.7  80.7 65144733
ROHN01-1448          51501G1           0       664597.5 5735026.3  79.9 65144733
ROHN01-1448          51511G1           0       664604.3 5735065.8  80.0 65144733
ROHN01-1448          51521G1           0       664610.6 5735104.9  79.6 65144037
ROHN01-1448          51531G1           0       664618.0 5735145.0  79.0 65144037
ROHN01-1448          51541G1           0       664624.7 5735184.0  79.3 65144037
ROHN01-1448          51551G1           0       664631.7 5735223.5  79.9 65144037
ROHN01-1448          51561G1           0       664638.2 5735263.3  80.2 65144037
ROHN01-1448          51571G1           0       664644.8 5735302.2  79.8 65144037
ROHN01-1448          51581G1           0       664651.5 5735342.1  78.5 65144037
ROHN01-1448          51591G1           0       664658.3 5735381.4  77.6 65144037
ROHN01-1448          51601G1           0       664664.9 5735420.5  77.4 65142620
ROHN01-1448          51611G1           0       664671.7 5735460.6  77.2 65142620
ROHN01-1448          51621G1           0       664678.6 5735499.8  77.7 65142620
ROHN01-1448          51631G1           0       664685.5 5735538.9  78.3 65142620
ROHN01-1448          51641G1           0       664691.8 5735578.4  78.1 65142620
ROHN01-1448          51651G1           0       664698.7 5735617.8  78.3 65142620
ROHN01-1448          51661G1           0       664705.6 5735657.2  78.7 65142620
ROHN01-1448          51671G1           0       664712.5 5735697.0  78.4 65142620
ROHN01-1448          51681G1           0       664718.9 5735736.4  77.5 65141940
ROHN01-1448          51691G1           0       664725.9 5735775.3  77.3 65141940
ROHN01-1448          51701G1           0       664732.2 5735814.8  77.5 65141940
ROHN01-1448          51711G1           0       664739.2 5735854.4  76.8 65141940
ROHN01-1448          51721G1           0       664746.1 5735893.8  75.1 65141940
ROHN01-1448          51731G1           0       664752.7 5735933.0  72.4 65141940
ROHN01-1448          51741G1           0       664759.2 5735973.2  69.3 65141940
ROHN01-1448          51751G1           0       664766.2 5736012.4  67.0 65141940
ROHN01-1448          51761G1           0       664772.7 5736051.1  64.6 65141255
ROHN01-1448          51771G1           0       664783.6 5736089.8  62.2 65141255
ROHN01-1448          51781G1           0       664786.6 5736132.8  60.1 65141255
ROHN01-1448          51791G1           0       664793.5 5736169.5  56.2 65141255
ROHN01-1448          51801G1           0       664799.8 5736209.2  54.7 65141255
ROHN01-1448          51811G1           0       664806.6 5736249.0  52.9 65141255
ROHN01-1448          51821G1           0       664813.5 5736288.1  51.2 65141255
ROHN01-1448          51831G1           0       664819.8 5736327.7  49.4 65141255
ROHN01-1448          51841G1           0       664826.5 5736367.0  46.9 65135410
ROHN01-1448          51851G1           0       664833.4 5736406.5  43.3 65135410
ROHN01-1448          51861G1           0       664840.9 5736446.2  40.5 65135410
ROHN01-1448          51871G1           0       664847.2 5736485.3  37.0 65135410
ROHN01-1448          51881G1           0       664853.9 5736524.3  33.4 65135410
ROHN01-1448          51891G1           0       664860.5 5736564.6  31.2 65135410
ROHN01-1448          51901G1           0       664867.3 5736603.4  28.9 65135410
ROHN01-1448          51911G1           0       664874.1 5736643.0  26.4 65135410
ROHN01-1448          51921G1           0       664880.8 5736682.4  21.2 65135410
ROHN01-1448          51931G1           0       664887.6 5736721.8  23.2 65135410
ROHN01-1448          51941G1           0       664889.3 5736761.2  34.3 65135410
ROHN01-1448          51951G1           0       664900.8 5736800.4  42.2 65135410
ROHN01-1448          51961G1           0       664908.1 5736840.0  45.6 65135410
ROHN01-1448          51971G1           0       664915.0 5736879.9  48.9 65135410
ROHN01-1448          51981G1           0       664921.3 5736919.0  53.2 65135410
ROHN01-1448          51991G1           0       664928.1 5736958.4  52.8 65135410
ROHN01-1448          52001G1           0       664934.7 5736998.0  49.1 65131242
ROHN01-1448          52011G1           0       664941.6 5737037.0  46.7 65131242
ROHN01-1448          52021G1           0       664948.1 5737076.8  44.8 65131242
ROHN01-1448          52031G1           0       664954.8 5737116.1  42.4 65131242
ROHN01-1448          52041G1           0       664961.7 5737155.4  37.5 65131242
ROHN01-1448          52051G1           0       664968.5 5737195.0  33.5 65131242
ROHN01-1448          52061G1           0       664975.3 5737234.2  33.8 65131242
ROHN01-1448          52071G1           0       664982.2 5737274.0  40.5 65131242
ROHN01-1448          52081G1           0       664988.9 5737313.2  46.6 65130949
ROHN01-1448          52091G1           0       664995.1 5737352.6  49.6 65130949
ROHN01-1448          52101G1           0       665002.1 5737392.3  53.6 65130949
ROHN01-1448          52111G1           0       665009.1 5737431.2  57.9 65130949
ROHN01-1448          52121G1           0       665015.5 5737470.8  61.8 65130949
ROHN01-1448          52131G1           0       665022.8 5737510.1  61.6 65130949
ROHN01-1448          52141G1           0       665029.1 5737549.8  61.4 65130949
ROHN01-1448          52151G1           0       665036.1 5737589.2  57.9 65130949
ROHN01-1448          52161G1           0       665042.6 5737628.5  55.5 65130949
ROHN01-1448          52171G1           0       665049.5 5737667.8  53.6 65130949
ROHN01-1448          52181G1           0       665056.3 5737707.7  51.8 65130949
ROHN01-1448          52191G1           0       665062.8 5737746.8  50.8 65130949
ROHN01-1448          52201G1           0       665069.6 5737786.5  49.1 65130949
ROHN01-1448          52211G1           0       665076.3 5737826.0  46.8 65130949
ROHN01-1448          52221G1           0       665083.6 5737865.4  44.9 65130949
ROHN01-1448          52231G1           0       665090.0 5737904.7  42.9 65130949
ROHN01-1448          52241G1           0       665096.4 5737944.3  39.2 65130949
ROHN01-1448          52251G1           0       665103.3 5737983.5  32.4 65130949
ROHN01-1448          52261G1           0       665109.9 5738023.1  23.0 65130949
ROHN01-1448          52271G1           0       665116.9 5738062.3  10.7 65130949
ROHN01-1448          52281G1           0       665123.5 5738101.9   4.2 65130949
ROHN01-1448          52291G1           0       665130.4 5738141.2   1.5 65130949
ROHN01-1448          52301G1           0       665134.2 5738180.6   3.3 65130949
ROHN01-1448          52311G1           0       665143.9 5738220.0   7.7 65130949
ROHN01-1448          52321G1           0       665150.7 5738259.5  12.7 65130949
ROHN01-1448          52331G1           0       665157.4 5738298.9  22.5 65130949
ROHN01-1448          52341G1           0       665164.2 5738338.3  30.6 65130949
ROHN01-1448          52351G1           0       665171.4 5738378.1  36.8 65130949
ROHN01-1448          52361G1           0       665177.8 5738417.6  42.5 65130949
ROHN01-1448          52371G1           0       665184.9 5738456.7  47.9 65130949
ROHN01-1448          52381G1           0       665190.9 5738496.3  50.6 65130949
ROHN01-1448          52391G1           0       665197.9 5738535.5  52.6 65130949
ROHN01-1448          52401G1           0       665204.4 5738574.7  54.3 65130949
ROHN01-1448          52411G1           0       665211.3 5738614.5  55.8 65130949
ROHN01-1448          52421G1           0       665218.1 5738653.9  57.9 65130949
ROHN01-1448          52431G1           0       665225.4 5738694.0  59.6 65130949
ROHN01-1448          52441G1           0       665231.8 5738732.4  61.5 65130949
ROHN01-1448          52451G1           0       665238.5 5738772.1  63.0 65130949
ROHN01-1448          52461G1           0       665245.1 5738813.5  64.1 65130949
ROHN01-1448          52471G1           0       665252.1 5738850.8  64.5 65130949
ROHN01-1448          52481G1           0       665258.4 5738890.2  65.5 65130949
ROHN01-1448          52491G1           0       665265.5 5738929.7  66.0 65130949
ROHN01-1448          52501G1           0       665272.1 5738969.5  66.8 65130949
ROHN01-1448          52511G1           0       665278.7 5739008.3  67.3 65130949
ROHN01-1448          52521G1           0       665285.5 5739048.1  66.9 65130949
ROHN01-1448          52531G1           0       665292.2 5739087.6  66.9 65130949
ROHN01-1448          52541G1           0       665299.4 5739126.8  66.3 65130949
ROHN01-1448          52551G1           0       665305.6 5739166.2  68.3 65130949
ROHN01-1448          52561G1           0       665312.8 5739205.5  68.5 65130949
ROHN01-1448          52571G1           0       665319.2 5739244.8  68.1 65130949
ROHN01-1448          52581G1           0       665325.9 5739284.7  67.9 65130949
ROHN01-1448          52591G1           0       665332.6 5739323.9  67.3 65130949
ROHN01-1448          52601G1           0       665339.4 5739363.4  67.0 65130949
ROHN01-1448          52611G1           0       665346.3 5739402.9  68.3 65130949
ROHN01-1448          52621G1           0       665353.3 5739442.0  68.1 65130949
ROHN01-1448          52631G1           0       665359.3 5739481.5  67.8 65130949
ROHN01-1448          52641G1           0       665366.3 5739521.3  69.4 65130949
ROHN01-1448          52651G1           0       665373.4 5739561.0  69.7 65130949
ROHN01-1448          52661G1           0       665379.8 5739599.9  69.5 65130949
ROHN01-1448          52671G1           0       665386.8 5739639.4  68.0 65130949
ROHN01-1448          52681G1           0       665393.6 5739677.8  71.5 65130949
ROHN01-1448          52691G1           0       665399.5 5739718.5  71.9 65130949
ROHN01-1448          52701G1           0       665406.9 5739757.3  73.0 65130949
ROHN01-1448          52711G1           0       665413.8 5739796.8  73.4 65130949
ROHN01-1448          52721G1           0       665420.5 5739836.5  74.7 65130949
ROHN01-1448          52731G1           0       665427.8 5739876.5  74.6 65130949
ROHN01-1448          52741G1           0       665434.0 5739915.5  75.5 65130949
ROHN01-1448          52751G1           0       665440.6 5739955.1  77.1 65130949
ROHN01-1448          52761G1           0       665447.7 5739994.0  78.2 65130949
ROHN01-1448          52771G1           0       665454.1 5740033.6  78.3 65130949
ROHN01-1448          52781G1           0       665460.9 5740072.9  79.2 65130949
ROHN01-1448          52791G1           0       665467.8 5740112.8  79.7 65130949
ROHN01-1456          50961G1           0       664548.3 5732843.3  61.5 65105050
ROHN01-1456          50971G1           0       664555.3 5732883.0  62.8 65105050
ROHN01-1456          50981G1           0       664562.4 5732922.2  62.9 65105050
ROHN01-1456          50991G1           0       664568.9 5732961.6  63.1 65105050
ROHN01-1456          51001G1           0       664575.6 5733001.2  64.3 65105050
ROHN01-1456          51011G1           0       664581.9 5733040.5  65.5 65105050
ROHN01-1456          51021G1           0       664589.1 5733080.3  66.6 65105050
ROHN01-1456          51031G1           0       664595.8 5733119.5  69.8 65105050
ROHN01-1456          51041G1           0       664602.6 5733158.8  71.5 65105050
ROHN01-1456          51051G1           0       664609.5 5733198.0  71.5 65105050
ROHN01-1456          51061G1           0       664614.6 5733237.1  72.1 65105050
ROHN01-1456          51071G1           0       664622.7 5733277.1  74.0 65105050
ROHN01-1456          51081G1           0       664629.7 5733316.4  76.4 65105050
ROHN01-1456          51091G1           0       664636.5 5733356.0  79.0 65105050
ROHN01-1456          51101G1           0       664643.3 5733395.2  80.1 65105050
ROHN01-1456          51111G1           0       664649.9 5733434.5  80.4 65105050
ROHN01-1456          51121G1           0       664656.9 5733474.0  80.3 65105050
ROHN01-1456          51131G1           0       664663.0 5733513.5  81.7 65105050
ROHN01-1456          51141G1           0       664670.5 5733552.9  82.5 65105050
ROHN01-1456          51151G1           0       664676.8 5733592.1  82.8 65105050
ROHN01-1456          51161G1           0       664683.6 5733632.1  82.6 65105050
ROHN01-1456          51171G1           0       664690.2 5733671.3  83.0 65105050
ROHN01-1456          51181G1           0       664696.9 5733710.8  83.8 65105050
ROHN01-1456          51191G1           0       664703.8 5733750.4  84.0 65105050
ROHN01-1456          51201G1           0       664709.9 5733789.3  84.3 65105050
ROHN01-1456          51211G1           0       664716.5 5733828.9  84.6 65105050
ROHN01-1456          51221G1           0       664723.7 5733868.9  84.3 65105050
ROHN01-1456          51231G1           0       664730.6 5733908.2  84.1 65105050
ROHN01-1456          51241G1           0       664737.5 5733947.4  83.8 65105050
ROHN01-1456          51251G1           0       664744.2 5733986.8  84.2 65105050
ROHN01-1456          51261G1           0       664751.1 5734026.3  85.9 65105050
ROHN01-1456          51271G1           0       664758.0 5734065.8  86.7 65105050
ROHN01-1456          51281G1           0       664764.5 5734105.1  87.3 65105050
ROHN01-1456          51291G1           0       664771.4 5734144.1  86.8 65105050
ROHN01-1456          51301G1           0       664778.1 5734183.9  87.1 65105050
ROHN01-1456          51311G1           0       664784.7 5734223.6  87.2 65105050
ROHN01-1456          51321G1           0       664791.2 5734263.0  86.8 65105050
ROHN01-1456          51331G1           0       664798.2 5734302.0  86.9 65105050
ROHN01-1456          51341G1           0       664805.0 5734341.6  86.7 65105050
ROHN01-1456          51351G1           0       664812.1 5734381.1  86.5 65105050
ROHN01-1456          51361G1           0       664818.7 5734420.3  86.3 65105050
ROHN01-1456          51371G1           0       664824.8 5734459.5  87.2 65105050
ROHN01-1456          51381G1           0       664831.9 5734499.4  87.4 65105050
ROHN01-1456          51391G1           0       664839.0 5734538.7  87.2 65105050
ROHN01-1456          51401G1           0       664845.6 5734577.9  87.3 65105050
ROHN01-1456          51411G1           0       664852.3 5734617.6  87.5 65105050
ROHN01-1456          51421G1           0       664858.9 5734656.8  87.2 65105050
ROHN01-1456          51431G1           0       664865.8 5734696.6  87.1 65105050
ROHN01-1456          51441G1           0       664872.5 5734736.1  86.0 65105050
ROHN01-1456          51451G1           0       664879.3 5734775.1  86.6 65105050
ROHN01-1456          51461G1           0       664886.0 5734815.1  86.3 65105050
ROHN01-1456          51471G1           0       664893.0 5734854.5  84.7 65105050
ROHN01-1456          51481G1           0       664899.7 5734893.5  83.4 65105050
ROHN01-1456          51491G1           0       664906.6 5734933.0  82.9 65105050
ROHN01-1456          51501G1           0       664912.8 5734972.6  83.7 65105050
ROHN01-1456          51511G1           0       664920.0 5735011.6  84.2 65105050
ROHN01-1456          51521G1           0       664926.4 5735051.3  84.5 65105050
ROHN01-1456          51531G1           0       664933.0 5735091.0  82.9 65105050
ROHN01-1456          51541G1           0       664939.7 5735130.4  82.1 65105050
ROHN01-1456          51551G1           0       664944.8 5735170.6  81.9 65105050
ROHN01-1456          51561G1           0       664953.3 5735208.8  81.5 65105050
ROHN01-1456          51571G1           0       664960.0 5735248.5  81.3 65105050
ROHN01-1456          51581G1           0       664966.7 5735287.8  81.4 65105050
ROHN01-1456          51591G1           0       664973.5 5735327.4  80.7 65105050
ROHN01-1456          51601G1           0       664980.6 5735366.6  81.1 65105050
ROHN01-1456          51611G1           0       664986.9 5735406.6  80.9 65105050
ROHN01-1456          51621G1           0       664993.5 5735445.4  80.0 65105050
ROHN01-1456          51631G1           0       665000.5 5735485.3  78.9 65105050
ROHN01-1456          51641G1           0       665007.2 5735524.9  79.5 65105050
ROHN01-1456          51651G1           0       665013.8 5735563.8  79.3 65105050
ROHN01-1456          51661G1           0       665020.7 5735603.2  78.6 65105050
ROHN01-1456          51671G1           0       665027.8 5735642.5  78.2 65105050
ROHN01-1456          51681G1           0       665034.5 5735682.0  76.7 65105050
ROHN01-1456          51691G1           0       665041.1 5735721.6  74.6 65105050
ROHN01-1456          51701G1           0       665047.8 5735761.0  74.2 65105050
ROHN01-1456          51711G1           0       665054.6 5735800.6  71.2 65105050
ROHN01-1456          51721G1           0       665061.2 5735839.8  70.1 65105050
ROHN01-1456          51731G1           0       665067.9 5735879.1  67.3 65105050
ROHN01-1456          51741G1           0       665075.0 5735918.9  64.6 65105050
ROHN01-1456          51751G1           0       665081.5 5735958.2  62.1 65105050
ROHN01-1456          51761G1           0       665088.3 5735997.5  59.7 65105050
ROHN01-1456          51771G1           0       665095.2 5736036.7  57.4 65105050
ROHN01-1456          51781G1           0       665101.7 5736076.2  56.1 65105050
ROHN01-1456          51791G1           0       665108.3 5736115.8  55.0 65105050
ROHN01-1456          51801G1           0       665115.0 5736155.2  53.8 65105050
ROHN01-1456          51811G1           0       665121.7 5736194.5  51.9 65105050
ROHN01-1456          51821G1           0       665128.8 5736234.2  50.1 65105050
ROHN01-1456          51831G1           0       665135.5 5736273.5  46.3 65105050
ROHN01-1456          51841G1           0       665142.2 5736312.9  44.0 65105050
ROHN01-1456          51851G1           0       665149.1 5736352.6  40.3 65105050
ROHN01-1456          51861G1           0       665155.8 5736392.0  37.1 65105050
ROHN01-1456          51871G1           0       665162.5 5736431.3  34.9 65105050
ROHN01-1456          51881G1           0       665169.2 5736470.8  32.0 65105050
ROHN01-1456          51891G1           0       665176.3 5736510.0  28.6 65105050
ROHN01-1456          51901G1           0       665182.7 5736549.6  26.0 65105050
ROHN01-1456          51911G1           0       665189.5 5736589.0  26.0 65105050
ROHN01-1456          51921G1           0       665196.2 5736628.4  42.5 65105852
ROHN01-1456          51931G1           0       665203.2 5736667.3  49.2 65105852
ROHN01-1456          51941G1           0       665210.2 5736706.9  55.6 65105852
ROHN01-1456          51951G1           0       665216.8 5736746.8  61.8 65105852
ROHN01-1456          51961G1           0       665223.4 5736786.3  67.3 65105852
ROHN01-1456          51971G1           0       665230.0 5736825.6  69.5 65105852
ROHN01-1456          51981G1           0       665236.5 5736864.9  65.9 65105852
ROHN01-1456          51991G1           0       665243.6 5736904.3  62.4 65105852
ROHN01-1456          52001G1           0       665250.4 5736943.9  58.6 65110724
ROHN01-1456          52011G1           0       665256.7 5736983.0  54.2 65110724
ROHN01-1456          52021G1           0       665262.8 5737022.1  48.5 65110724
ROHN01-1456          52031G1           0       665270.4 5737062.1  52.6 65110724
ROHN01-1456          52041G1           0       665277.2 5737101.5  57.6 65110724
ROHN01-1456          52051G1           0       665283.9 5737141.0  61.7 65110724
ROHN01-1456          52061G1           0       665291.1 5737180.4  64.7 65110724
ROHN01-1456          52071G1           0       665297.2 5737220.4  64.7 65110724
ROHN01-1456          52081G1           0       665304.3 5737259.4  63.1 65111234
ROHN01-1456          52091G1           0       665310.7 5737298.8  60.9 65111234
ROHN01-1456          52101G1           0       665317.7 5737338.1  58.5 65111234
ROHN01-1456          52111G1           0       665324.8 5737377.7  55.6 65111234
ROHN01-1456          52121G1           0       665331.1 5737416.8  60.4 65111234
ROHN01-1456          52131G1           0       665338.2 5737456.5  64.4 65111234
ROHN01-1456          52141G1           0       665344.7 5737495.3  67.0 65111234
ROHN01-1456          52151G1           0       665351.3 5737534.9  67.3 65111234
ROHN01-1456          52161G1           0       665358.4 5737574.5  66.2 65112450
ROHN01-1456          52171G1           0       665364.7 5737613.9  65.4 65112450
ROHN01-1456          52181G1           0       665371.7 5737653.5  65.5 65112450
ROHN01-1456          52191G1           0       665378.1 5737693.1  63.2 65112450
ROHN01-1456          52201G1           0       665385.3 5737732.2  59.9 65112450
ROHN01-1456          52211G1           0       665392.2 5737771.5  56.6 65112450
ROHN01-1456          52221G1           0       665398.8 5737811.0  52.5 65112450
ROHN01-1456          52231G1           0       665405.6 5737850.7  48.7 65112450
ROHN01-1456          52241G1           0       665412.1 5737889.9  46.6 65113222
ROHN01-1456          52251G1           0       665418.9 5737929.5  44.1 65113222
ROHN01-1456          52261G1           0       665425.0 5737968.8  41.9 65113222
ROHN01-1456          52271G1           0       665432.6 5738008.4  38.8 65113222
ROHN01-1456          52281G1           0       665438.3 5738048.7  30.0 65113222
ROHN01-1456          52291G1           0       665445.9 5738087.2  17.5 65113222
ROHN01-1456          52301G1           0       665452.3 5738127.0   8.0 65113222
ROHN01-1456          52311G1           0       665459.7 5738165.6   3.8 65113222
ROHN01-1456          52321G1           0       665466.5 5738205.5   1.7 65115311
ROHN01-1456          52331G1           0       665472.8 5738244.9   1.4 65115311
ROHN01-1456          52341G1           0       665479.6 5738284.4  15.2 65115311
ROHN01-1456          52351G1           0       665486.3 5738323.8  32.8 65115311
ROHN01-1456          52361G1           0       665493.1 5738363.2  41.2 65115311
ROHN01-1456          52371G1           0       665499.9 5738402.3  45.3 65115311
ROHN01-1456          52381G1           0       665506.4 5738441.9  48.2 65115311
ROHN01-1456          52391G1           0       665513.6 5738481.0  51.2 65115311
ROHN01-1456          52401G1           0       665519.9 5738520.8  52.9 65115311
ROHN01-1456          52411G1           0       665526.8 5738560.7  53.9 65115311
ROHN01-1456          52421G1           0       665533.3 5738600.1  54.9 65115311
ROHN01-1456          52431G1           0       665540.1 5738639.5  55.6 65115311
ROHN01-1456          52441G1           0       665547.1 5738678.1  57.0 65115311
ROHN01-1456          52451G1           0       665553.9 5738717.9  58.1 65115311
ROHN01-1456          52461G1           0       665560.8 5738757.2  58.0 65115311
ROHN01-1456          52471G1           0       665567.2 5738796.9  59.4 65115311
ROHN01-1456          52481G1           0       665574.3 5738836.1  58.8 65115311
ROHN01-1456          52491G1           0       665580.8 5738875.8  58.0 65115311
ROHN01-1456          52501G1           0       665587.4 5738913.7  57.2 65115311
ROHN01-1456          52511G1           0       665594.3 5738954.6  56.8 65115311
ROHN01-1456          52521G1           0       665601.0 5738994.0  58.0 65115311
ROHN01-1456          52531G1           0       665607.8 5739033.5  55.7 65115311
ROHN01-1456          52541G1           0       665615.0 5739073.2  54.8 65115311
ROHN01-1456          52551G1           0       665621.3 5739112.3  52.2 65115311
ROHN01-1456          52561G1           0       665628.3 5739151.9  55.5 65115311
ROHN01-1456          52571G1           0       665634.8 5739190.7  59.6 65115311
ROHN01-1456          52581G1           0       665641.4 5739230.4  61.6 65115311
ROHN01-1456          52591G1           0       665648.7 5739270.3  63.0 65115311
ROHN01-1456          52601G1           0       665655.1 5739309.3  63.2 65115311
ROHN01-1456          52611G1           0       665662.1 5739348.7  63.7 65115311
ROHN01-1456          52621G1           0       665668.4 5739388.2  64.7 65115311
ROHN01-1456          52631G1           0       665675.5 5739427.8  65.4 65115311
ROHN01-1456          52641G1           0       665682.3 5739467.2  66.3 65115311
ROHN01-1456          52651G1           0       665688.9 5739506.4  67.2 65115311
ROHN01-1456          52661G1           0       665695.6 5739545.9  67.7 65115311
ROHN01-1456          52671G1           0       665702.4 5739585.1  67.9 65115311
ROHN01-1456          52681G1           0       665709.2 5739625.2  68.0 65115311
ROHN01-1456          52691G1           0       665715.9 5739664.0  69.2 65115311
ROHN01-1456          52701G1           0       665722.6 5739703.5  69.4 65115311
ROHN01-1456          52711G1           0       665729.5 5739743.5  69.9 65115311
ROHN01-1456          52721G1           0       665736.1 5739782.7  70.3 65115311
ROHN01-1456          52731G1           0       665742.6 5739821.4  70.3 65115311
ROHN01-1456          52741G1           0       665749.4 5739861.5  69.8 65115311
ROHN01-1456          52751G1           0       665756.5 5739900.7  69.2 65115311
ROHN01-1456          52761G1           0       665762.9 5739940.3  69.4 65115311
ROHN01-1456          52771G1           0       665769.7 5739979.7  70.5 65115311
ROHN01-1456          52781G1           0       665776.7 5740018.7  70.8 65115311
ROHN01-1456          52791G1           0       665784.0 5740058.9  72.5 65115311
ROHN01-1464          50961G1           0       664864.0 5732789.5  56.3 65105050
ROHN01-1464          50971G1           0       664870.7 5732829.0  60.2 65105050
ROHN01-1464          50981G1           0       664877.5 5732868.5  64.5 65105050
ROHN01-1464          50991G1           0       664884.5 5732908.0  67.3 65105050
ROHN01-1464          51001G1           0       664890.7 5732947.0  69.1 65105050
ROHN01-1464          51011G1           0       664897.5 5732986.5  70.3 65105050
ROHN01-1464          51021G1           0       664904.6 5733026.1  72.7 65105050
ROHN01-1464          51031G1           0       664911.5 5733065.6  74.4 65105050
ROHN01-1464          51041G1           0       664917.8 5733105.1  76.2 65105050
ROHN01-1464          51051G1           0       664924.8 5733144.3  77.5 65105050
ROHN01-1464          51061G1           0       664931.1 5733183.6  77.4 65105050
ROHN01-1464          51071G1           0       664938.3 5733223.4  78.9 65105050
ROHN01-1464          51081G1           0       664944.8 5733262.8  78.6 65105050
ROHN01-1464          51091G1           0       664952.2 5733302.3  79.6 65105050
ROHN01-1464          51101G1           0       664958.4 5733341.3  80.8 65105050
ROHN01-1464          51111G1           0       664965.3 5733380.4  81.7 65105050
ROHN01-1464          51121G1           0       664971.7 5733420.0  82.9 65105050
ROHN01-1464          51131G1           0       664978.8 5733459.5  83.6 65105050
ROHN01-1464          51141G1           0       664985.4 5733499.3  83.8 65105050
ROHN01-1464          51151G1           0       664992.2 5733538.8  83.4 65105050
ROHN01-1464          51161G1           0       664999.2 5733577.9  83.8 65105050
ROHN01-1464          51171G1           0       665005.4 5733617.6  85.1 65105050
ROHN01-1464          51181G1           0       665012.2 5733657.2  86.4 65105050
ROHN01-1464          51191G1           0       665019.1 5733696.3  86.7 65105050
ROHN01-1464          51201G1           0       665025.9 5733736.0  85.6 65091356
ROHN01-1464          51211G1           0       665033.0 5733775.2  85.8 65091356
ROHN01-1464          51221G1           0       665039.5 5733814.7  88.7 65091356
ROHN01-1464          51231G1           0       665045.5 5733853.6  89.6 65091356
ROHN01-1464          51241G1           0       665052.9 5733893.4  91.9 65091356
ROHN01-1464          51251G1           0       665059.6 5733933.0  91.5 65091356
ROHN01-1464          51261G1           0       665066.4 5733972.3  90.7 65091356
ROHN01-1464          51271G1           0       665072.9 5734011.4  90.9 65091356
ROHN01-1464          51281G1           0       665080.3 5734051.0  90.1 65090508
ROHN01-1464          51291G1           0       665086.3 5734090.9  92.5 65090508
ROHN01-1464          51301G1           0       665093.1 5734130.3  92.0 65090508
ROHN01-1464          51311G1           0       665099.7 5734169.6  91.9 65090508
ROHN01-1464          51321G1           0       665106.8 5734208.8  92.2 65090508
ROHN01-1464          51331G1           0       665113.2 5734248.5  92.1 65090508
ROHN01-1464          51341G1           0       665120.4 5734287.7  91.6 65090508
ROHN01-1464          51351G1           0       665127.1 5734327.4  91.8 65090508
ROHN01-1464          51361G1           0       665133.9 5734366.9  91.2 65085346
ROHN01-1464          51371G1           0       665140.6 5734406.0  91.7 65085346
ROHN01-1464          51381G1           0       665147.3 5734445.4  92.1 65085346
ROHN01-1464          51391G1           0       665154.0 5734485.3  91.5 65085346
ROHN01-1464          51401G1           0       665160.9 5734524.4  92.6 65085346
ROHN01-1464          51411G1           0       665167.8 5734563.7  92.5 65085346
ROHN01-1464          51421G1           0       665174.4 5734603.4  91.8 65085346
ROHN01-1464          51431G1           0       665181.4 5734642.1  91.4 65085346
ROHN01-1464          51441G1           0       665188.2 5734681.9  91.1 65084030
ROHN01-1464          51451G1           0       665194.6 5734721.2  91.5 65084030
ROHN01-1464          51461G1           0       665201.4 5734760.6  91.2 65084030
ROHN01-1464          51471G1           0       665208.2 5734800.2  91.1 65084030
ROHN01-1464          51481G1           0       665214.9 5734839.5  90.6 65084030
ROHN01-1464          51491G1           0       665221.8 5734879.1  90.4 65084030
ROHN01-1464          51501G1           0       665228.5 5734918.0  89.1 65084030
ROHN01-1464          51511G1           0       665235.1 5734958.0  88.1 65084030
ROHN01-1464          51521G1           0       665241.8 5734997.4  88.0 65082936
ROHN01-1464          51531G1           0       665248.8 5735036.9  86.9 65082936
ROHN01-1464          51541G1           0       665255.6 5735076.4  85.1 65082936
ROHN01-1464          51551G1           0       665261.7 5735115.6  84.4 65082936
ROHN01-1464          51561G1           0       665268.6 5735155.0  83.6 65082936
ROHN01-1464          51571G1           0       665275.3 5735194.5  83.6 65082936
ROHN01-1464          51581G1           0       665282.4 5735233.7  82.5 65082936
ROHN01-1464          51591G1           0       665288.9 5735273.5  82.2 65082936
ROHN01-1464          51601G1           0       665295.8 5735312.7  82.3 65081231
ROHN01-1464          51611G1           0       665302.5 5735352.4  82.7 65081231
ROHN01-1464          51621G1           0       665309.4 5735391.6  82.1 65081231
ROHN01-1464          51631G1           0       665316.3 5735431.3  80.9 65081231
ROHN01-1464          51641G1           0       665323.2 5735470.7  78.6 65081231
ROHN01-1464          51651G1           0       665329.4 5735509.8  78.0 65081231
ROHN01-1464          51661G1           0       665335.8 5735549.6  77.1 65081231
ROHN01-1464          51671G1           0       665343.2 5735588.8  75.1 65081231
ROHN01-1464          51681G1           0       665349.4 5735628.6  72.2 65080028
ROHN01-1464          51691G1           0       665356.4 5735667.5  69.7 65080028
ROHN01-1464          51701G1           0       665363.4 5735706.7  66.2 65080028
ROHN01-1464          51711G1           0       665369.8 5735746.4  62.4 65080028
ROHN01-1464          51721G1           0       665377.1 5735786.1  60.3 65080028
ROHN01-1464          51731G1           0       665383.5 5735825.3  58.0 65080028
ROHN01-1464          51741G1           0       665390.2 5735864.8  58.4 65080028
ROHN01-1464          51751G1           0       665397.0 5735904.2  55.5 65080028
ROHN01-1464          51761G1           0       665403.8 5735943.5  54.2 65074847
ROHN01-1464          51771G1           0       665410.4 5735983.0  51.9 65074847
ROHN01-1464          51781G1           0       665417.2 5736022.6  49.0 65074847
ROHN01-1464          51791G1           0       665423.7 5736062.1  46.5 65074847
ROHN01-1464          51801G1           0       665431.1 5736101.1  45.1 65074847
ROHN01-1464          51811G1           0       665437.2 5736141.1  42.2 65074847
ROHN01-1464          51821G1           0       665444.1 5736180.3  40.2 65074847
ROHN01-1464          51831G1           0       665450.7 5736219.4  38.5 65074847
ROHN01-1464          51841G1           0       665457.7 5736259.0  37.1 65074003
ROHN01-1464          51851G1           0       665464.3 5736298.6  33.4 65074003
ROHN01-1464          51861G1           0       665471.0 5736337.9  29.5 65074003
ROHN01-1464          51871G1           0       665477.9 5736377.3  28.9 65074003
ROHN01-1464          51881G1           0       665484.7 5736416.8  33.5 65074003
ROHN01-1464          51891G1           0       665491.5 5736456.2  45.2 65074003
ROHN01-1464          51901G1           0       665498.2 5736495.5  50.8 65074003
ROHN01-1464          51911G1           0       665504.7 5736535.2  55.4 65074003
ROHN01-1464          51921G1           0       665511.7 5736574.4  60.6 64171000
ROHN01-1464          51931G1           0       665518.4 5736614.0  65.1 64171000
ROHN01-1464          51941G1           0       665525.1 5736653.5  68.6 64171000
ROHN01-1464          51951G1           0       665531.9 5736692.7  71.2 64171000
ROHN01-1464          51961G1           0       665539.0 5736732.2  71.6 64171000
ROHN01-1464          51971G1           0       665545.3 5736771.8  70.6 64171000
ROHN01-1464          51981G1           0       665630.9 5736797.4  69.2 64171000
ROHN01-1464          51991G1           0       665658.5 5736833.3  66.9 64171000
ROHN01-1464          52001G1           0       665644.7 5736876.4  70.2 64170333
ROHN01-1464          52011G1           0       665572.8 5736929.2  69.3 64170333
ROHN01-1464          52021G1           0       665578.8 5736968.7  73.6 64170333
ROHN01-1464          52031G1           0       665585.7 5737008.1  74.5 64170333
ROHN01-1464          52041G1           0       665592.6 5737048.0  74.6 64170333
ROHN01-1464          52051G1           0       665599.2 5737087.3  74.4 64170333
ROHN01-1464          52061G1           0       665605.7 5737126.8  74.0 64170333
ROHN01-1464          52071G1           0       665612.4 5737165.5  73.7 64170333
ROHN01-1464          52081G1           0       665619.4 5737205.2  73.7 64163508
ROHN01-1464          52091G1           0       665626.1 5737244.6  73.1 64163508
ROHN01-1464          52101G1           0       665632.7 5737284.0  72.1 64163508
ROHN01-1464          52111G1           0       665639.5 5737323.2  70.6 64163508
ROHN01-1464          52121G1           0       665647.1 5737363.2  70.3 64163508
ROHN01-1464          52131G1           0       665653.1 5737402.2  69.3 64163508
ROHN01-1464          52141G1           0       665659.6 5737442.0  69.3 64163508
ROHN01-1464          52151G1           0       665667.2 5737481.0  70.4 64163508
ROHN01-1464          52161G1           0       665673.3 5737520.6  68.9 64163508
ROHN01-1464          52171G1           0       665680.0 5737560.2  67.9 64163508
ROHN01-1464          52181G1           0       665687.0 5737599.2  65.8 64163508
ROHN01-1464          52191G1           0       665693.6 5737639.3  63.5 64163508
ROHN01-1464          52201G1           0       665700.4 5737678.3  63.4 64163508
ROHN01-1464          52211G1           0       665707.2 5737717.5  61.4 64163508
ROHN01-1464          52221G1           0       665713.9 5737757.2  59.0 64163508
ROHN01-1464          52231G1           0       665721.0 5737796.8  56.3 64163508
ROHN01-1464          52241G1           0       665727.2 5737836.1  55.6 64163508
ROHN01-1464          52251G1           0       665734.1 5737875.5  51.5 64163508
ROHN01-1464          52261G1           0       665741.1 5737915.3  47.6 64163508
ROHN01-1464          52271G1           0       665747.7 5737954.0  43.1 64163508
ROHN01-1464          52281G1           0       665754.2 5737994.3  37.1 64163508
ROHN01-1464          52291G1           0       665760.9 5738032.9  30.1 64163508
ROHN01-1464          52301G1           0       665768.2 5738072.3  22.5 64163508
ROHN01-1464          52311G1           0       665774.7 5738112.1  26.2 64163508
ROHN01-1464          52321G1           0       665781.1 5738151.5  28.4 64163508
ROHN01-1464          52331G1           0       665787.9 5738190.9  25.2 64163508
ROHN01-1464          52341G1           0       665795.4 5738230.2  15.8 64163508
ROHN01-1464          52351G1           0       665802.1 5738269.6   9.6 64163508
ROHN01-1464          52361G1           0       665808.1 5738309.4   8.7 64163508
ROHN01-1464          52371G1           0       665815.4 5738348.8   6.5 64163508
ROHN01-1464          52381G1           0       665822.0 5738388.3   2.4 64163508
ROHN01-1464          52391G1           0       665828.9 5738433.5   1.2 64163508
ROHN01-1464          52401G1           0       665835.5 5738467.0  18.3 64163508
ROHN01-1464          52411G1           0       665834.2 5738507.8  36.5 64163508
ROHN01-1464          52421G1           0       665841.0 5738547.2  37.0 64163508
ROHN01-1464          52431G1           0       665855.7 5738585.2  35.8 64163508
ROHN01-1464          52441G1           0       665862.5 5738624.7  35.8 64163508
ROHN01-1464          52451G1           0       665869.2 5738664.1  35.3 64163508
ROHN01-1464          52461G1           0       665876.0 5738703.5  31.0 64163508
ROHN01-1464          52471G1           0       665882.4 5738742.9  39.7 64163508
ROHN01-1464          52481G1           0       665889.2 5738782.2  44.4 64163508
ROHN01-1464          52491G1           0       665896.1 5738821.4  45.4 64163508
ROHN01-1464          52501G1           0       665902.9 5738861.2  43.3 64163508
ROHN01-1464          52511G1           0       665909.7 5738900.5  42.3 64163508
ROHN01-1464          52521G1           0       665916.3 5738939.8  43.1 64163508
ROHN01-1464          52531G1           0       665923.4 5738979.3  43.3 64163508
ROHN01-1464          52541G1           0       665930.2 5739018.9  46.1 64163508
ROHN01-1464          52551G1           0       665937.0 5739058.0  49.0 64163508
ROHN01-1464          52561G1           0       665943.2 5739097.9  52.2 64163508
ROHN01-1464          52571G1           0       665950.2 5739137.5  54.0 64163508
ROHN01-1464          52581G1           0       665956.4 5739177.2  55.9 64163508
ROHN01-1464          52591G1           0       665963.6 5739216.3  56.9 64163508
ROHN01-1464          52601G1           0       665970.6 5739255.4  57.7 64163508
ROHN01-1464          52611G1           0       665977.2 5739294.8  57.9 64163508
ROHN01-1464          52621G1           0       665983.9 5739334.8  58.5 64163508
ROHN01-1464          52631G1           0       665991.1 5739373.7  60.8 64163508
ROHN01-1464          52641G1           0       665997.3 5739412.8  59.6 64163508
ROHN01-1464          52651G1           0       666004.0 5739452.9  61.2 64163508
ROHN01-1464          52661G1           0       666010.8 5739492.4  62.1 64163508
ROHN01-1464          52671G1           0       666017.3 5739531.7  62.5 64163508
ROHN01-1464          52681G1           0       666024.4 5739570.9  62.7 64163508
ROHN01-1464          52691G1           0       666031.5 5739610.3  62.6 64163508
ROHN01-1464          52701G1           0       666037.8 5739649.5  62.8 64163508
ROHN01-1464          52711G1           0       666044.7 5739689.0  62.6 64163508
ROHN01-1464          52721G1           0       666051.5 5739731.2  60.6 64163508
ROHN01-1464          52731G1           0       666057.8 5739768.4  59.2 64163508
ROHN01-1464          52741G1           0       666064.9 5739807.4  62.1 64163508
ROHN01-1464          52751G1           0       666071.6 5739847.1  63.7 64163508
ROHN01-1464          52761G1           0       666077.8 5739886.3  65.3 64163508
ROHN01-1464          52771G1           0       666085.2 5739925.8  66.7 64163508
ROHN01-1464          52781G1           0       666091.7 5739965.1  68.1 64163508
ROHN01-1464          52791G1           0       666098.3 5740004.8  69.3 64163508
ROHN01-1472          50961G1           0       665179.5 5732735.4  63.4 65105050
ROHN01-1472          50971G1           0       665186.2 5732774.7  62.7 65105050
ROHN01-1472          50981G1           0       665192.7 5732814.6  63.4 65105050
ROHN01-1472          50991G1           0       665200.1 5732853.7  64.8 65105050
ROHN01-1472          51001G1           0       665206.4 5732893.5  64.5 65105050
ROHN01-1472          51011G1           0       665213.4 5732932.6  63.4 65105050
ROHN01-1472          51021G1           0       665220.2 5732972.1  62.5 65105050
ROHN01-1472          51031G1           0       665226.6 5733011.5  61.6 65105050
ROHN01-1472          51041G1           0       665233.4 5733051.0  65.6 65105050
ROHN01-1472          51051G1           0       665239.8 5733090.2  67.8 65105050
ROHN01-1472          51061G1           0       665246.8 5733130.0  69.7 65105050
ROHN01-1472          51071G1           0       665253.6 5733169.1  71.4 65105050
ROHN01-1472          51081G1           0       665260.5 5733208.5  73.7 65105050
ROHN01-1472          51091G1           0       665267.0 5733248.2  77.6 65105050
ROHN01-1472          51101G1           0       665273.7 5733287.6  80.5 65105050
ROHN01-1472          51111G1           0       665280.5 5733327.1  81.7 65105050
ROHN01-1472          51121G1           0       665287.6 5733366.7  83.3 65105050
ROHN01-1472          51131G1           0       665293.9 5733406.0  85.0 65105050
ROHN01-1472          51141G1           0       665300.6 5733445.1  86.0 65105050
ROHN01-1472          51151G1           0       665308.0 5733484.5  86.4 65105050
ROHN01-1472          51161G1           0       665314.1 5733524.4  88.5 65105050
ROHN01-1472          51171G1           0       665321.1 5733563.6  89.8 65105050
ROHN01-1472          51181G1           0       665327.7 5733602.6  90.5 65105050
ROHN01-1472          51191G1           0       665334.7 5733642.3  90.8 65105050
ROHN01-1472          51201G1           0       665341.0 5733682.0  91.3 65091356
ROHN01-1472          51211G1           0       665348.2 5733721.2  91.3 65091356
ROHN01-1472          51221G1           0       665354.8 5733762.9  91.8 65091356
ROHN01-1472          51231G1           0       665361.4 5733800.2  92.9 65091356
ROHN01-1472          51241G1           0       665368.2 5733839.3  93.8 65091356
ROHN01-1472          51251G1           0       665375.0 5733878.5  93.1 65091356
ROHN01-1472          51261G1           0       665381.9 5733918.2  92.6 65091356
ROHN01-1472          51271G1           0       665388.7 5733957.8  91.9 65091356
ROHN01-1472          51281G1           0       665395.3 5733996.9  92.8 64123218
ROHN01-1472          51291G1           0       665402.1 5734036.8  92.5 64123218
ROHN01-1472          51301G1           0       665408.8 5734075.9  93.7 64123218
ROHN01-1472          51311G1           0       665415.7 5734115.4  94.9 64123218
ROHN01-1472          51321G1           0       665422.1 5734154.7  94.8 64123218
ROHN01-1472          51331G1           0       665429.1 5734194.6  93.9 64123218
ROHN01-1472          51341G1           0       665436.2 5734233.7  93.7 64123218
ROHN01-1472          51351G1           0       665442.5 5734272.7  94.3 64123218
ROHN01-1472          51361G1           0       665449.2 5734312.2  94.4 64123218
ROHN01-1472          51371G1           0       665456.0 5734352.0  95.3 64123218
ROHN01-1472          51381G1           0       665462.8 5734391.4  95.1 64123218
ROHN01-1472          51391G1           0       665469.3 5734431.1  94.6 64123218
ROHN01-1472          51401G1           0       665476.3 5734470.2  94.7 64123218
ROHN01-1472          51411G1           0       665483.3 5734509.8  93.8 64123218
ROHN01-1472          51421G1           0       665489.9 5734548.9  92.8 64123218
ROHN01-1472          51431G1           0       665496.5 5734588.7  93.6 64123218
ROHN01-1472          51441G1           0       665503.4 5734628.1  95.1 64123218
ROHN01-1472          51451G1           0       665510.2 5734667.3  94.2 64123218
ROHN01-1472          51461G1           0       665516.9 5734706.8  92.8 64123218
ROHN01-1472          51471G1           0       665523.8 5734746.4  92.0 64123218
ROHN01-1472          51481G1           0       665530.5 5734785.8  90.9 64123218
ROHN01-1472          51491G1           0       665537.0 5734825.5  90.3 64123218
ROHN01-1472          51501G1           0       665544.0 5734864.4  91.4 64123218
ROHN01-1472          51511G1           0       665550.2 5734904.3  90.9 64123218
ROHN01-1472          51521G1           0       665557.2 5734943.4  90.4 64123218
ROHN01-1472          51531G1           0       665564.3 5734982.6  88.2 64123218
ROHN01-1472          51541G1           0       665570.5 5735022.1  86.4 64123218
ROHN01-1472          51551G1           0       665577.4 5735061.9  86.1 64123218
ROHN01-1472          51561G1           0       665584.1 5735101.0  84.9 64123218
ROHN01-1472          51571G1           0       665590.8 5735140.3  82.8 64123218
ROHN01-1472          51581G1           0       665597.8 5735179.8  81.4 64123218
ROHN01-1472          51591G1           0       665604.4 5735219.4  79.4 64123218
ROHN01-1472          51601G1           0       665611.2 5735258.8  77.9 64123218
ROHN01-1472          51611G1           0       665617.9 5735298.2  77.4 64123218
ROHN01-1472          51621G1           0       665624.8 5735337.9  77.8 64123218
ROHN01-1472          51631G1           0       665631.4 5735377.3  76.8 64123218
ROHN01-1472          51641G1           0       665638.2 5735416.5  75.1 64123218
ROHN01-1472          51651G1           0       665645.0 5735455.8  71.9 64123218
ROHN01-1472          51661G1           0       665651.6 5735495.3  68.5 64123218
ROHN01-1472          51671G1           0       665658.1 5735534.8  64.6 64123218
ROHN01-1472          51681G1           0       665665.2 5735574.3  61.5 64123218
ROHN01-1472          51691G1           0       665671.5 5735613.6  59.1 64123218
ROHN01-1472          51701G1           0       665678.7 5735653.1  57.9 64123218
ROHN01-1472          51711G1           0       665685.0 5735692.5  56.7 64123218
ROHN01-1472          51721G1           0       665692.1 5735732.0  53.4 64123218
ROHN01-1472          51731G1           0       665699.3 5735771.4  50.4 64123218
ROHN01-1472          51741G1           0       665705.8 5735810.6  44.9 64123218
ROHN01-1472          51751G1           0       665712.3 5735850.4  42.6 64123218
ROHN01-1472          51761G1           0       665718.9 5735890.0  40.8 64123218
ROHN01-1472          51771G1           0       665725.5 5735929.2  38.0 64123218
ROHN01-1472          51781G1           0       665732.6 5735968.5  35.1 64123218
ROHN01-1472          51791G1           0       665739.6 5736008.0  35.4 64123218
ROHN01-1472          51801G1           0       665745.6 5736047.0  36.2 64123218
ROHN01-1472          51811G1           0       665752.9 5736086.7  36.7 64123218
ROHN01-1472          51821G1           0       665759.3 5736126.5  34.0 64123218
ROHN01-1472          51831G1           0       665766.3 5736165.5  32.5 64123218
ROHN01-1472          51841G1           0       665773.1 5736205.1  39.6 64123218
ROHN01-1472          51851G1           0       665779.9 5736244.7  51.5 64123218
ROHN01-1472          51861G1           0       665786.9 5736283.7  54.4 64123218
ROHN01-1472          51871G1           0       665793.3 5736323.3  57.6 64123218
ROHN01-1472          51881G1           0       665800.1 5736362.8  64.2 64123218
ROHN01-1472          51891G1           0       665806.8 5736402.2  71.3 64123218
ROHN01-1472          51901G1           0       665812.8 5736441.2  72.8 64123218
ROHN01-1472          51911G1           0       665820.4 5736481.2  74.3 64123218
ROHN01-1472          51921G1           0       665827.9 5736521.2  76.3 64123218
ROHN01-1472          51931G1           0       665833.6 5736560.5  75.1 64123218
ROHN01-1472          51941G1           0       665840.1 5736598.7  74.1 64123218
ROHN01-1472          51951G1           0       665846.7 5736638.9  74.4 64123218
ROHN01-1472          51961G1           0       665853.9 5736678.6  74.1 64123218
ROHN01-1472          51971G1           0       665860.6 5736717.2  72.9 64123218
ROHN01-1472          51981G1           0       665867.6 5736757.5  73.1 64123218
ROHN01-1472          51991G1           0       665874.2 5736796.6  73.4 64123218
ROHN01-1472          52001G1           0       665880.7 5736835.9  74.1 64123218
ROHN01-1472          52011G1           0       665887.7 5736875.3  74.8 64123218
ROHN01-1472          52021G1           0       665894.9 5736915.0  78.2 64123218
ROHN01-1472          52031G1           0       665901.2 5736954.3  76.7 64123218
ROHN01-1472          52041G1           0       665908.4 5736993.6  76.9 64123218
ROHN01-1472          52051G1           0       665914.9 5737033.0  76.3 64123218
ROHN01-1472          52061G1           0       665921.3 5737072.7  76.3 64123218
ROHN01-1472          52071G1           0       665928.3 5737111.9  78.2 64123218
ROHN01-1472          52081G1           0       665935.0 5737151.3  78.8 64123218
ROHN01-1472          52091G1           0       665941.8 5737190.8  77.4 64123218
ROHN01-1472          52101G1           0       665948.8 5737230.0  76.2 64123218
ROHN01-1472          52111G1           0       665955.2 5737269.6  74.4 64123218
ROHN01-1472          52121G1           0       665962.0 5737309.0  72.4 64123218
ROHN01-1472          52131G1           0       665968.5 5737348.4  70.0 64123218
ROHN01-1472          52141G1           0       665975.5 5737387.8  68.5 64123218
ROHN01-1472          52151G1           0       665982.2 5737427.5  66.4 64123218
ROHN01-1472          52161G1           0       665988.9 5737466.5  63.2 64123218
ROHN01-1472          52171G1           0       665995.6 5737506.0  61.9 64123218
ROHN01-1472          52181G1           0       666002.7 5737545.7  59.4 64123218
ROHN01-1472          52191G1           0       666009.3 5737584.9  56.1 64123218
ROHN01-1472          52201G1           0       666015.7 5737624.5  54.6 64123218
ROHN01-1472          52211G1           0       666022.8 5737665.0  53.0 64123218
ROHN01-1472          52221G1           0       666029.0 5737703.3  50.9 64123218
ROHN01-1472          52231G1           0       666035.8 5737742.4  48.4 64123218
ROHN01-1472          52241G1           0       666042.7 5737782.1  47.9 64124545
ROHN01-1472          52251G1           0       666049.8 5737821.5  46.8 64124545
ROHN01-1472          52261G1           0       666056.6 5737860.7  44.2 64124545
ROHN01-1472          52271G1           0       666063.1 5737900.3  40.7 64124545
ROHN01-1472          52281G1           0       666069.9 5737939.6  36.0 64124545
ROHN01-1472          52291G1           0       666077.0 5737979.5  28.0 64124545
ROHN01-1472          52301G1           0       666083.4 5738018.7  18.2 64124545
ROHN01-1472          52311G1           0       666090.2 5738058.1  10.5 64124545
ROHN01-1472          52321G1           0       666096.9 5738097.6  17.4 64134346
ROHN01-1472          52331G1           0       666103.7 5738137.0   9.6 64134346
ROHN01-1472          52341G1           0       666110.4 5738176.4   4.2 64134346
ROHN01-1472          52351G1           0       666117.2 5738215.8   3.3 64134346
ROHN01-1472          52361G1           0       666123.9 5738255.3   4.0 64134346
ROHN01-1472          52371G1           0       666130.7 5738294.7   1.3 64134346
ROHN01-1472          52381G1           0       666138.1 5738334.0   1.8 64134346
ROHN01-1472          52391G1           0       666206.1 5738362.8   3.4 64134346
ROHN01-1472          52401G1           0       666158.7 5738411.5   3.1 64135512
ROHN01-1472          52411G1           0       666157.7 5738452.4   2.0 64135512
ROHN01-1472          52421G1           0       666164.4 5738491.8   2.5 64135512
ROHN01-1472          52431G1           0       666171.1 5738531.3   3.2 64135512
ROHN01-1472          52441G1           0       666177.9 5738570.7   2.5 64135512
ROHN01-1472          52451G1           0       666184.6 5738610.1   0.6 64135512
ROHN01-1472          52461G1           0       666191.5 5738649.6   1.7 64135512
ROHN01-1472          52471G1           0       666198.2 5738689.1   3.4 64135512
ROHN01-1472          52481G1           0       666205.3 5738728.2   4.6 64140700
ROHN01-1472          52491G1           0       666211.7 5738768.0   2.4 64140700
ROHN01-1472          52501G1           0       666218.6 5738807.3   2.2 64140700
ROHN01-1472          52511G1           0       666225.9 5738846.8   4.8 64140700
ROHN01-1472          52521G1           0       666231.9 5738886.1  12.4 64140700
ROHN01-1472          52531G1           0       666238.6 5738925.9  17.6 64140700
ROHN01-1472          52541G1           0       666245.7 5738964.7  18.8 64140700
ROHN01-1472          52551G1           0       666251.9 5739004.2  23.3 64140700
ROHN01-1472          52561G1           0       666259.3 5739044.2  25.8 64141758
ROHN01-1472          52571G1           0       666265.4 5739083.4  27.9 64141758
ROHN01-1472          52581G1           0       666272.6 5739123.0  31.9 64141758
ROHN01-1472          52591G1           0       666278.7 5739162.1  35.7 64141758
ROHN01-1472          52601G1           0       666286.0 5739201.5  37.9 64141758
ROHN01-1472          52611G1           0       666293.3 5739240.7  39.3 64141758
ROHN01-1472          52621G1           0       666299.1 5739280.1  41.7 64141758
ROHN01-1472          52631G1           0       666306.1 5739320.0  42.9 64141758
ROHN01-1472          52641G1           0       666312.7 5739359.1  47.0 64143120
ROHN01-1472          52651G1           0       666319.8 5739398.7  51.1 64143120
ROHN01-1472          52661G1           0       666326.3 5739438.3  53.6 64143120
ROHN01-1472          52671G1           0       666333.1 5739477.3  55.5 64143120
ROHN01-1472          52681G1           0       666340.2 5739517.2  56.9 64143120
ROHN01-1472          52691G1           0       666346.6 5739555.9  58.3 64143120
ROHN01-1472          52701G1           0       666353.6 5739595.8  59.0 64143120
ROHN01-1472          52711G1           0       666360.2 5739635.7  60.0 64143120
ROHN01-1472          52721G1           0       666366.8 5739674.6  60.9 64143945
ROHN01-1472          52731G1           0       666373.6 5739714.4  62.2 64143945
ROHN01-1472          52741G1           0       666380.4 5739753.5  63.6 64143945
ROHN01-1472          52751G1           0       666387.1 5739792.6  64.8 64143945
ROHN01-1472          52761G1           0       666393.8 5739832.2  65.5 64143945
ROHN01-1472          52771G1           0       666400.4 5739871.6  66.2 64143945
ROHN01-1472          52781G1           0       666407.4 5739911.4  66.6 64143945
ROHN01-1472          52791G1           0       666413.9 5739950.7  66.7 64143945
ROHN01-1480          50961G1           0       665495.2 5732681.5  78.5 65105050
ROHN01-1480          50971G1           0       665501.6 5732720.8  80.7 65105050
ROHN01-1480          50981G1           0       665508.3 5732760.4  81.4 65105050
ROHN01-1480          50991G1           0       665510.1 5732800.8  81.7 65105050
ROHN01-1480          51001G1           0       665522.2 5732839.4  80.7 65105050
ROHN01-1480          51011G1           0       665528.8 5732878.7  80.6 65105050
ROHN01-1480          51021G1           0       665535.2 5732917.9  81.6 65105050
ROHN01-1480          51031G1           0       665542.0 5732957.4  82.0 65105050
ROHN01-1480          51041G1           0       665548.8 5732997.0  81.2 65105050
ROHN01-1480          51051G1           0       665555.9 5733036.3  78.5 65105050
ROHN01-1480          51061G1           0       665562.4 5733075.7  76.0 65105050
ROHN01-1480          51071G1           0       665569.0 5733115.2  73.1 65105050
ROHN01-1480          51081G1           0       665575.8 5733154.6  70.5 65105050
ROHN01-1480          51091G1           0       665583.2 5733194.2  73.1 65105050
ROHN01-1480          51101G1           0       665589.7 5733233.1  74.5 65105050
ROHN01-1480          51111G1           0       665596.1 5733272.7  76.6 65105050
ROHN01-1480          51121G1           0       665603.0 5733312.3  79.3 65105050
ROHN01-1480          51131G1           0       665609.3 5733351.7  81.3 65105050
ROHN01-1480          51141G1           0       665616.4 5733391.3  82.7 65105050
ROHN01-1480          51151G1           0       665623.2 5733430.4  85.0 65105050
ROHN01-1480          51161G1           0       665629.9 5733470.3  88.0 65105050
ROHN01-1480          51171G1           0       665636.2 5733509.7  90.2 65105050
ROHN01-1480          51181G1           0       665643.4 5733549.0  91.1 65105050
ROHN01-1480          51191G1           0       665650.0 5733588.0  91.7 65105050
ROHN01-1480          51201G1           0       665656.3 5733627.5  91.3 65091356
ROHN01-1480          51211G1           0       665663.6 5733667.4  92.1 65091356
ROHN01-1480          51221G1           0       665670.3 5733706.8  93.1 65091356
ROHN01-1480          51231G1           0       665677.1 5733746.7  94.8 65091356
ROHN01-1480          51241G1           0       665683.6 5733785.3  95.7 65091356
ROHN01-1480          51251G1           0       665690.4 5733824.6  94.9 65091356
ROHN01-1480          51261G1           0       665697.2 5733864.2  94.5 65091356
ROHN01-1480          51271G1           0       665704.0 5733903.7  96.9 65091356
ROHN01-1480          51281G1           0       665710.4 5733943.5  95.9 64095951
ROHN01-1480          51291G1           0       665717.3 5733982.6  97.0 64095951
ROHN01-1480          51301G1           0       665723.9 5734022.3  99.2 64095951
ROHN01-1480          51311G1           0       665731.0 5734061.7  99.8 64095951
ROHN01-1480          51321G1           0       665737.6 5734101.0  99.9 64095951
ROHN01-1480          51331G1           0       665744.4 5734140.8  99.3 64095951
ROHN01-1480          51341G1           0       665755.5 5734178.7  99.5 64095951
ROHN01-1480          51351G1           0       665757.9 5734219.2  99.2 64095951
ROHN01-1480          51361G1           0       665764.7 5734258.6 100.0 64095211
ROHN01-1480          51371G1           0       665771.4 5734298.0  98.1 64095211
ROHN01-1480          51381G1           0       665778.5 5734337.5  96.2 64095211
ROHN01-1480          51391G1           0       665785.2 5734377.0  97.0 64095211
ROHN01-1480          51401G1           0       665791.6 5734416.2  94.8 64095211
ROHN01-1480          51411G1           0       665798.0 5734455.9  95.5 64095211
ROHN01-1480          51421G1           0       665804.8 5734495.4  96.4 64095211
ROHN01-1480          51431G1           0       665811.7 5734534.9  97.1 64095211
ROHN01-1480          51441G1           0       665818.3 5734574.1  96.3 64094549
ROHN01-1480          51451G1           0       665825.2 5734613.9  95.2 64094549
ROHN01-1480          51461G1           0       665831.8 5734653.1  95.8 64094549
ROHN01-1480          51471G1           0       665838.7 5734692.0  94.9 64094549
ROHN01-1480          51481G1           0       665845.6 5734731.7  94.7 64094549
ROHN01-1480          51491G1           0       665852.1 5734771.3  93.6 64094549
ROHN01-1480          51501G1           0       665859.0 5734810.6  92.6 64094549
ROHN01-1480          51511G1           0       665865.8 5734850.2  92.0 64094549
ROHN01-1480          51521G1           0       665872.6 5734889.4  90.6 64093141
ROHN01-1480          51531G1           0       665879.3 5734929.0  89.5 64093141
ROHN01-1480          51541G1           0       665886.0 5734968.1  88.4 64093141
ROHN01-1480          51551G1           0       665892.8 5735007.6  86.1 64093141
ROHN01-1480          51561G1           0       665899.4 5735047.3  84.7 64093141
ROHN01-1480          51571G1           0       665906.4 5735086.6  82.8 64093141
ROHN01-1480          51581G1           0       665912.7 5735126.1  81.6 64093141
ROHN01-1480          51591G1           0       665919.6 5735165.8  78.9 64093141
ROHN01-1480          51601G1           0       665926.5 5735205.0  76.1 64091722
ROHN01-1480          51611G1           0       665933.0 5735244.2  76.0 64091722
ROHN01-1480          51621G1           0       665940.3 5735283.9  74.8 64091722
ROHN01-1480          51631G1           0       665946.8 5735323.5  74.6 64091722
ROHN01-1480          51641G1           0       665953.3 5735362.2  73.5 64091722
ROHN01-1480          51651G1           0       665960.5 5735402.1  72.6 64091722
ROHN01-1480          51661G1           0       665967.3 5735441.5  70.4 64091722
ROHN01-1480          51671G1           0       665974.1 5735480.5  67.9 64091722
ROHN01-1480          51681G1           0       665980.5 5735520.6  64.6 64090610
ROHN01-1480          51691G1           0       665987.3 5735559.7  61.4 64090610
ROHN01-1480          51701G1           0       665994.2 5735598.9  59.1 64090610
ROHN01-1480          51711G1           0       666000.8 5735638.8  56.4 64090610
ROHN01-1480          51721G1           0       666007.7 5735678.0  53.7 64090610
ROHN01-1480          51731G1           0       666014.4 5735717.2  49.8 64090610
ROHN01-1480          51741G1           0       666020.9 5735756.8  46.1 64090610
ROHN01-1480          51751G1           0       666027.8 5735796.2  41.9 64090610
ROHN01-1480          51761G1           0       666034.9 5735835.3  43.5 64085242
ROHN01-1480          51771G1           0       666041.1 5735875.2  46.4 64085242
ROHN01-1480          51781G1           0       666048.1 5735914.6  47.3 64085242
ROHN01-1480          51791G1           0       666054.8 5735954.0  47.4 64085242
ROHN01-1480          51801G1           0       666061.4 5735993.6  45.5 64085242
ROHN01-1480          51811G1           0       666068.0 5736032.8  40.2 64085242
ROHN01-1480          51821G1           0       666075.0 5736071.9  37.4 64085242
ROHN01-1480          51831G1           0       666081.6 5736112.0  47.7 64085242
ROHN01-1480          51841G1           0       666088.5 5736151.1  54.4 64085136
ROHN01-1480          51851G1           0       666095.3 5736190.5  57.8 64085136
ROHN01-1480          51861G1           0       666102.0 5736230.0  60.7 64085136
ROHN01-1480          51871G1           0       666108.8 5736269.7  65.2 64085136
ROHN01-1480          51881G1           0       666115.3 5736308.7  70.2 64085136
ROHN01-1480          51891G1           0       666122.1 5736348.3  73.5 64085136
ROHN01-1480          51901G1           0       666129.3 5736387.5  77.0 64085136
ROHN01-1480          51911G1           0       666136.0 5736426.8  79.9 64085136
ROHN01-1480          51921G1           0       666142.9 5736466.5  81.7 64082855
ROHN01-1480          51931G1           0       666149.2 5736505.9  80.1 64082855
ROHN01-1480          51941G1           0       666155.8 5736545.3  80.9 64082855
ROHN01-1480          51951G1           0       666162.7 5736584.6  81.7 64082855
ROHN01-1480          51961G1           0       666169.7 5736624.1  79.7 64082855
ROHN01-1480          51971G1           0       666176.3 5736663.7  79.8 64082855
ROHN01-1480          51981G1           0       666182.8 5736702.9  80.6 64082855
ROHN01-1480          51991G1           0       666189.6 5736742.8  81.0 64082855
ROHN01-1480          52001G1           0       666196.6 5736781.7  81.7 64082348
ROHN01-1480          52011G1           0       666203.1 5736821.2  82.4 64082348
ROHN01-1480          52021G1           0       666209.8 5736860.6  82.5 64082348
ROHN01-1480          52031G1           0       666216.6 5736900.0  83.2 64082348
ROHN01-1480          52041G1           0       666223.1 5736939.8  83.5 64082348
ROHN01-1480          52051G1           0       666230.2 5736979.3  81.9 64082348
ROHN01-1480          52061G1           0       666236.8 5737018.8  80.1 64082348
ROHN01-1480          52071G1           0       666243.9 5737057.9  80.2 64082348
ROHN01-1480          52081G1           0       666250.3 5737097.3  80.7 64081509
ROHN01-1480          52091G1           0       666257.0 5737137.1  80.9 64081509
ROHN01-1480          52101G1           0       666264.0 5737176.0  80.9 64081509
ROHN01-1480          52111G1           0       666270.6 5737215.5  78.7 64081509
ROHN01-1480          52121G1           0       666277.8 5737255.0  74.9 64081509
ROHN01-1480          52131G1           0       666284.5 5737294.3  72.5 64081509
ROHN01-1480          52141G1           0       666290.4 5737333.8  70.1 64081509
ROHN01-1480          52151G1           0       666297.6 5737373.3  68.1 64081509
ROHN01-1480          52161G1           0       666304.0 5737412.5  65.8 64075750
ROHN01-1480          52171G1           0       666311.3 5737452.0  63.4 64075750
ROHN01-1480          52181G1           0       666318.3 5737491.7  60.3 64075750
ROHN01-1480          52191G1           0       666324.2 5737530.8  57.8 64075750
ROHN01-1480          52201G1           0       666331.0 5737570.6  56.1 64075750
ROHN01-1480          52211G1           0       666338.3 5737609.5  53.4 64075750
ROHN01-1480          52221G1           0       666344.8 5737649.4  48.9 64075750
ROHN01-1480          52231G1           0       666351.3 5737688.6  42.4 64075750
ROHN01-1480          52241G1           0       666358.4 5737728.2  38.3 64075750
ROHN01-1480          52251G1           0       666365.2 5737767.6  44.2 64075750
ROHN01-1480          52261G1           0       666371.4 5737806.8  47.5 64075750
ROHN01-1480          52271G1           0       666378.6 5737846.5  49.8 64075750
ROHN01-1480          52281G1           0       666385.5 5737886.0  47.2 64075750
ROHN01-1480          52291G1           0       666392.1 5737925.1  42.6 64075750
ROHN01-1480          52301G1           0       666398.7 5737964.4  34.5 64075750
ROHN01-1480          52311G1           0       666405.5 5738004.2  21.4 64075750
ROHN01-1480          52321G1           0       666412.3 5738043.6  16.9 64075750
ROHN01-1480          52331G1           0       666419.1 5738083.0  10.1 64075750
ROHN01-1480          52341G1           0       666430.8 5738121.4  31.5 64075750
ROHN01-1480          52351G1           0       666432.6 5738161.9  48.8 64075750
ROHN01-1480          52361G1           0       666439.2 5738201.4  58.2 64075750
ROHN01-1480          52371G1           0       666446.0 5738240.7  56.7 64075750
ROHN01-1480          52381G1           0       666452.9 5738280.2  53.8 64075750
ROHN01-1480          52391G1           0       666459.9 5738319.6  50.7 64075750
ROHN01-1480          52401G1           0       666466.7 5738359.2  49.5 64075750
ROHN01-1480          52411G1           0       666472.7 5738398.5  50.7 64075750
ROHN01-1480          52421G1           0       666479.4 5738438.2  50.3 64075750
ROHN01-1480          52431G1           0       666486.7 5738477.4  49.7 64075750
ROHN01-1480          52441G1           0       666493.3 5738517.0  48.1 64075750
ROHN01-1480          52451G1           0       666499.6 5738556.0  42.3 64075750
ROHN01-1480          52461G1           0       666506.7 5738595.3  22.8 64075750
ROHN01-1480          52471G1           0       666513.8 5738634.8   8.8 64075750
ROHN01-1480          52481G1           0       666520.4 5738674.5   5.3 64075750
ROHN01-1480          52491G1           0       666527.1 5738714.0   1.5 64075750
ROHN01-1480          52501G1           0       666533.9 5738753.0   2.0 64075750
ROHN01-1480          52511G1           0       666540.5 5738792.7  18.2 64075750
ROHN01-1480          52521G1           0       666547.3 5738832.1  32.6 64075750
ROHN01-1480          52531G1           0       666554.4 5738871.8  45.4 64075750
ROHN01-1480          52541G1           0       666561.0 5738910.7  51.8 64075750
ROHN01-1480          52551G1           0       666567.4 5738950.1  55.3 64075750
ROHN01-1480          52561G1           0       666574.3 5738989.8  59.9 64075750
ROHN01-1480          52571G1           0       666581.3 5739029.1  61.8 64075750
ROHN01-1480          52581G1           0       666587.9 5739068.7  62.3 64075750
ROHN01-1480          52591G1           0       666594.7 5739107.9  60.7 64075750
ROHN01-1480          52601G1           0       666601.3 5739147.8  59.2 64075750
ROHN01-1480          52611G1           0       666608.2 5739187.0  60.6 64075750
ROHN01-1480          52621G1           0       666614.8 5739226.3  60.0 64075750
ROHN01-1480          52631G1           0       666622.0 5739265.7  58.4 64075750
ROHN01-1480          52641G1           0       666628.4 5739305.2  59.1 64075750
ROHN01-1480          52651G1           0       666635.0 5739344.4  58.7 64075750
ROHN01-1480          52661G1           0       666641.7 5739384.1  59.8 64075750
ROHN01-1480          52671G1           0       666648.5 5739423.3  59.1 64075750
ROHN01-1480          52681G1           0       666655.3 5739463.0  59.2 64075750
ROHN01-1480          52691G1           0       666661.9 5739502.2  59.7 64075750
ROHN01-1480          52701G1           0       666668.8 5739541.8  60.7 64075750
ROHN01-1480          52711G1           0       666675.3 5739581.1  61.8 64075750
ROHN01-1480          52721G1           0       666682.4 5739620.9  62.2 64075750
ROHN01-1480          52731G1           0       666688.9 5739660.1  61.7 64075750
ROHN01-1480          52741G1           0       666695.6 5739699.2  61.3 64075750
ROHN01-1480          52751G1           0       666702.4 5739738.6  61.0 64075750
ROHN01-1480          52761G1           0       666709.3 5739778.4  60.9 64075750
ROHN01-1480          52771G1           0       666715.9 5739817.5  60.1 64075750
ROHN01-1480          52781G1           0       666722.9 5739856.9  59.9 64075750
ROHN01-1480          52791G1           0       666729.2 5739896.9  58.4 64075750
ROHN01-1488          50961G1           0       665810.2 5732627.2  83.6 65105050
ROHN01-1488          50971G1           0       665817.2 5732667.2  87.0 65105050
ROHN01-1488          50981G1           0       665824.1 5732706.6  87.6 65105050
ROHN01-1488          50991G1           0       665830.4 5732745.7  86.5 65105050
ROHN01-1488          51001G1           0       665837.2 5732785.0  86.6 65105050
ROHN01-1488          51011G1           0       665844.0 5732824.4  87.0 65105050
ROHN01-1488          51021G1           0       665850.9 5732864.3  88.1 65105050
ROHN01-1488          51031G1           0       665857.6 5732903.7  88.5 65105050
ROHN01-1488          51041G1           0       665864.6 5732942.8  88.8 65105050
ROHN01-1488          51051G1           0       665870.6 5732982.7  87.6 65105050
ROHN01-1488          51061G1           0       665877.7 5733022.1  86.9 65105050
ROHN01-1488          51071G1           0       665884.6 5733061.1  84.2 65105050
ROHN01-1488          51081G1           0       665891.0 5733100.8  81.8 65105050
ROHN01-1488          51091G1           0       665897.9 5733140.1  80.4 65105050
ROHN01-1488          51101G1           0       665904.5 5733179.6  80.8 65105050
ROHN01-1488          51111G1           0       665911.5 5733219.3  82.0 65105050
ROHN01-1488          51121G1           0       665918.5 5733258.3  83.3 65105050
ROHN01-1488          51131G1           0       665924.9 5733298.1  84.9 65105050
ROHN01-1488          51141G1           0       665931.3 5733337.5  85.8 65105050
ROHN01-1488          51151G1           0       665938.6 5733376.6  86.8 65105050
ROHN01-1488          51161G1           0       665945.5 5733416.3  87.4 65105050
ROHN01-1488          51171G1           0       665952.3 5733455.7  89.8 65105050
ROHN01-1488          51181G1           0       665958.7 5733495.2  91.8 65105050
ROHN01-1488          51191G1           0       665965.6 5733534.4  92.6 65105050
ROHN01-1488          51201G1           0       665972.0 5733573.7  96.0 65091356
ROHN01-1488          51211G1           0       665979.2 5733613.4  96.7 65091356
ROHN01-1488          51221G1           0       665985.3 5733652.9  96.6 65091356
ROHN01-1488          51231G1           0       665992.6 5733691.7  97.5 65091356
ROHN01-1488          51241G1           0       665999.1 5733731.5  97.2 65091356
ROHN01-1488          51251G1           0       666005.9 5733770.9  97.5 65091356
ROHN01-1488          51261G1           0       666012.6 5733810.4  97.3 65091356
ROHN01-1488          51271G1           0       666020.2 5733850.7  98.8 65091356
ROHN01-1488          51281G1           0       666025.9 5733889.2  98.4 64095951
ROHN01-1488          51291G1           0       666032.9 5733928.6  99.7 64095951
ROHN01-1488          51301G1           0       666039.6 5733968.1 100.2 64095951
ROHN01-1488          51311G1           0       666046.4 5734007.9  99.3 64095951
ROHN01-1488          51321G1           0       666053.1 5734046.7  98.7 64095951
ROHN01-1488          51331G1           0       666059.9 5734086.4  99.0 64095951
ROHN01-1488          51341G1           0       666066.9 5734126.0  98.7 64095951
ROHN01-1488          51351G1           0       666073.6 5734165.1  98.8 64095951
ROHN01-1488          51361G1           0       666080.2 5734204.7  99.5 63162232
ROHN01-1488          51371G1           0       666086.8 5734244.1  98.3 63162232
ROHN01-1488          51381G1           0       666093.2 5734283.2  99.4 63162232
ROHN01-1488          51391G1           0       666100.6 5734322.6 100.4 63162232
ROHN01-1488          51401G1           0       666107.0 5734362.4  99.5 63162232
ROHN01-1488          51411G1           0       666114.1 5734401.6  97.8 63162232
ROHN01-1488          51421G1           0       666120.7 5734440.9  96.2 63162232
ROHN01-1488          51431G1           0       666127.2 5734480.4  96.8 63162232
ROHN01-1488          51441G1           0       666134.3 5734519.8  95.1 63161336
ROHN01-1488          51451G1           0       666141.1 5734559.5  94.9 63161336
ROHN01-1488          51461G1           0       666147.6 5734598.9  93.6 63161336
ROHN01-1488          51471G1           0       666154.5 5734638.5  93.5 63161336
ROHN01-1488          51481G1           0       666160.7 5734677.7  93.4 63161336
ROHN01-1488          51491G1           0       666167.7 5734717.3  93.0 63161336
ROHN01-1488          51501G1           0       666174.6 5734756.7  92.0 63161336
ROHN01-1488          51511G1           0       666181.3 5734796.2  89.5 63161336
ROHN01-1488          51521G1           0       666188.0 5734835.5  88.3 63161336
ROHN01-1488          51531G1           0       666194.7 5734874.6  84.3 63161336
ROHN01-1488          51541G1           0       666201.4 5734914.2  78.3 63161336
ROHN01-1488          51551G1           0       666208.4 5734953.6  78.2 63161336
ROHN01-1488          51561G1           0       666215.0 5734992.7  78.3 63161336
ROHN01-1488          51571G1           0       666222.0 5735032.7  74.1 63161336
ROHN01-1488          51581G1           0       666228.6 5735072.0  72.1 63161336
ROHN01-1488          51591G1           0       666235.4 5735111.4  70.6 63161336
ROHN01-1488          51601G1           0       666242.2 5735150.7  68.8 63161336
ROHN01-1488          51611G1           0       666248.9 5735190.0  66.6 63161336
ROHN01-1488          51621G1           0       666255.6 5735229.6  65.1 63161336
ROHN01-1488          51631G1           0       666262.4 5735269.5  63.5 63161336
ROHN01-1488          51641G1           0       666268.9 5735308.4  61.1 63161336
ROHN01-1488          51651G1           0       666275.5 5735347.9  56.2 63161336
ROHN01-1488          51661G1           0       666282.5 5735387.4  53.2 63161336
ROHN01-1488          51671G1           0       666289.4 5735426.8  58.4 63161336
ROHN01-1488          51681G1           0       666295.7 5735465.9  61.4 63161336
ROHN01-1488          51691G1           0       666302.8 5735505.8  63.4 63161336
ROHN01-1488          51701G1           0       666309.4 5735545.0  63.9 63161336
ROHN01-1488          51711G1           0       666304.2 5735586.6  63.7 63161336
ROHN01-1488          51721G1           0       666323.1 5735624.0  64.3 63161336
ROHN01-1488          51731G1           0       666329.8 5735663.2  63.4 63161336
ROHN01-1488          51741G1           0       666336.8 5735702.9  61.8 63161336
ROHN01-1488          51751G1           0       666343.6 5735742.2  59.7 63161336
ROHN01-1488          51761G1           0       666350.2 5735781.5  57.5 63161336
ROHN01-1488          51771G1           0       666356.8 5735821.1  54.9 63161336
ROHN01-1488          51781G1           0       666363.4 5735860.4  52.6 63161336
ROHN01-1488          51791G1           0       666370.3 5735900.1  46.2 63161336
ROHN01-1488          51801G1           0       666377.1 5735939.6  43.9 63161336
ROHN01-1488          51811G1           0       666383.6 5735978.6  53.6 63161336
ROHN01-1488          51821G1           0       666390.5 5736018.2  59.6 63161336
ROHN01-1488          51831G1           0       666397.3 5736057.6  63.9 63161336
ROHN01-1488          51841G1           0       666403.6 5736096.9  68.3 63161336
ROHN01-1488          51851G1           0       666409.8 5736137.4  74.6 63161336
ROHN01-1488          51861G1           0       666417.1 5736175.9  76.1 63161336
ROHN01-1488          51871G1           0       666424.3 5736215.4  78.7 63161336
ROHN01-1488          51881G1           0       666430.6 5736254.7  80.3 63161336
ROHN01-1488          51891G1           0       666437.9 5736293.9  81.5 63161336
ROHN01-1488          51901G1           0       666443.9 5736333.3  83.3 63161336
ROHN01-1488          51911G1           0       666450.7 5736373.0  85.1 63161336
ROHN01-1488          51921G1           0       666457.9 5736412.7  87.3 63161336
ROHN01-1488          51931G1           0       666465.0 5736452.3  88.3 63161336
ROHN01-1488          51941G1           0       666471.0 5736491.3  87.8 63161336
ROHN01-1488          51951G1           0       666478.3 5736531.1  86.7 63161336
ROHN01-1488          51961G1           0       666484.7 5736570.3  85.2 63161336
ROHN01-1488          51971G1           0       666491.6 5736609.6  84.2 63161336
ROHN01-1488          51981G1           0       666498.4 5736649.1  84.8 63161336
ROHN01-1488          51991G1           0       666505.4 5736688.6  86.4 63161336
ROHN01-1488          52001G1           0       666512.0 5736728.3  86.2 63161336
ROHN01-1488          52011G1           0       666518.5 5736767.1  85.2 63161336
ROHN01-1488          52021G1           0       666525.4 5736806.8  86.1 63161336
ROHN01-1488          52031G1           0       666532.0 5736846.4  86.5 63161336
ROHN01-1488          52041G1           0       666538.5 5736885.8  86.1 63161336
ROHN01-1488          52051G1           0       666545.3 5736925.0  85.5 63161336
ROHN01-1488          52061G1           0       666552.2 5736964.3  84.1 63161336
ROHN01-1488          52071G1           0       666558.7 5737003.8  82.4 63161336
ROHN01-1488          52081G1           0       666566.3 5737043.7  81.1 63161336
ROHN01-1488          52091G1           0       666572.3 5737083.0  80.4 63161336
ROHN01-1488          52101G1           0       666578.9 5737122.2  78.9 63161336
ROHN01-1488          52111G1           0       666586.1 5737161.9  76.1 63161336
ROHN01-1488          52121G1           0       666592.7 5737201.2  72.8 63161336
ROHN01-1488          52131G1           0       666599.4 5737240.4  69.5 63161336
ROHN01-1488          52141G1           0       666605.8 5737280.1  66.2 63161336
ROHN01-1488          52151G1           0       666613.1 5737319.2  64.4 63161336
ROHN01-1488          52161G1           0       666619.8 5737358.8  61.5 63161336
ROHN01-1488          52171G1           0       666626.6 5737398.2  58.5 63161336
ROHN01-1488          52181G1           0       666637.3 5737436.9  58.1 63161336
ROHN01-1488          52191G1           0       666640.1 5737477.3  54.7 63161336
ROHN01-1488          52201G1           0       666646.3 5737516.2  59.2 63161336
ROHN01-1488          52211G1           0       666653.1 5737555.6  60.7 63161336
ROHN01-1488          52221G1           0       666660.4 5737595.3  61.9 63161336
ROHN01-1488          52231G1           0       666667.0 5737635.0  62.9 63161336
ROHN01-1488          52241G1           0       666674.0 5737674.1  62.8 63161336
ROHN01-1488          52251G1           0       666680.7 5737713.2  63.1 63161336
ROHN01-1488          52261G1           0       666687.2 5737753.5  62.7 63161336
ROHN01-1488          52271G1           0       666694.0 5737792.2  61.5 63161336
ROHN01-1488          52281G1           0       666701.2 5737831.7  59.7 63161336
ROHN01-1488          52291G1           0       666707.5 5737871.0  57.0 63161336
ROHN01-1488          52301G1           0       666714.4 5737911.0  46.2 63161336
ROHN01-1488          52311G1           0       666720.6 5737950.8  36.1 63161336
ROHN01-1488          52321G1           0       666728.0 5737989.8  28.6 63161336
ROHN01-1488          52331G1           0       666734.5 5738029.0  22.9 63161336
ROHN01-1488          52341G1           0       666737.2 5738069.0  39.2 63161336
ROHN01-1488          52351G1           0       666748.0 5738107.9  53.6 63161336
ROHN01-1488          52361G1           0       666754.7 5738147.2  58.2 63161336
ROHN01-1488          52371G1           0       666761.5 5738187.2  60.2 63161336
ROHN01-1488          52381G1           0       666768.1 5738226.5  61.7 63161336
ROHN01-1488          52391G1           0       666775.0 5738265.5  63.4 63161336
ROHN01-1488          52401G1           0       666781.6 5738305.2  64.5 63163449
ROHN01-1488          52411G1           0       666788.5 5738344.5  65.2 63163449
ROHN01-1488          52421G1           0       666794.9 5738384.0  63.3 63163449
ROHN01-1488          52431G1           0       666802.4 5738423.2  60.2 63163449
ROHN01-1488          52441G1           0       666808.9 5738463.1  56.0 63163449
ROHN01-1488          52451G1           0       666815.3 5738501.9  46.2 63163449
ROHN01-1488          52461G1           0       666822.1 5738541.4  31.0 63163449
ROHN01-1488          52471G1           0       666828.7 5738581.5  17.5 63163449
ROHN01-1488          52481G1           0       666835.5 5738620.7   9.1 63163449
ROHN01-1488          52491G1           0       666842.4 5738659.9   4.2 63163449
ROHN01-1488          52501G1           0       666848.9 5738699.1   2.0 63163449
ROHN01-1488          52511G1           0       666856.7 5738738.9   1.7 63163449
ROHN01-1488          52521G1           0       666900.4 5738771.9   2.5 63163449
ROHN01-1488          52531G1           0       666878.2 5738815.6   4.5 63163449
ROHN01-1488          52541G1           0       666875.2 5738857.7   3.8 63163449
ROHN01-1488          52551G1           0       666883.1 5738896.3   2.0 63163449
ROHN01-1488          52561G1           0       666889.7 5738935.9   1.7 63165205
ROHN01-1488          52571G1           0       666896.4 5738975.3   2.2 63165205
ROHN01-1488          52581G1           0       666903.6 5739014.9   5.0 63165205
ROHN01-1488          52591G1           0       666909.9 5739053.8   6.1 63165205
ROHN01-1488          52601G1           0       666916.7 5739093.6   6.3 63165205
ROHN01-1488          52611G1           0       666923.8 5739133.2   6.7 63165205
ROHN01-1488          52621G1           0       666929.9 5739172.5   7.5 63165205
ROHN01-1488          52631G1           0       666937.0 5739211.6   3.5 63165205
ROHN01-1488          52641G1           0       666943.7 5739251.3   2.1 63172122
ROHN01-1488          52651G1           0       667029.3 5739277.3   7.6 63172122
ROHN01-1488          52661G1           0       667035.9 5739317.1  18.9 63172122
ROHN01-1488          52671G1           0       667015.4 5739360.2  39.7 63172122
ROHN01-1488          52681G1           0       666970.3 5739409.0  51.2 63172122
ROHN01-1488          52691G1           0       666977.8 5739448.5  53.4 63172122
ROHN01-1488          52701G1           0       666984.1 5739488.0  54.1 63172122
ROHN01-1488          52711G1           0       666991.3 5739527.4  54.5 63172122
ROHN01-1488          52721G1           0       666997.5 5739566.9  54.1 63174356
ROHN01-1488          52731G1           0       667004.1 5739606.0  53.2 63174356
ROHN01-1488          52741G1           0       667011.0 5739645.8  51.8 63174356
ROHN01-1488          52751G1           0       667017.9 5739684.8  49.4 63174356
ROHN01-1488          52761G1           0       667024.7 5739724.1  41.8 63174356
ROHN01-1488          52771G1           0       667048.3 5739760.8  38.0 63174356
ROHN01-1488          52781G1           0       667037.9 5739803.3  52.0 63174356
ROHN01-1488          52791G1           0       667044.8 5739842.7  56.9 63174356
ROHN01-1496          51681G1           0       666611.4 5735412.3  76.7 63142557
ROHN01-1496          51691G1           0       666618.2 5735451.8  75.1 63142557
ROHN01-1496          51701G1           0       666624.9 5735491.2  73.8 63142557
ROHN01-1496          51711G1           0       666631.6 5735530.6  71.0 63142557
ROHN01-1496          51721G1           0       666638.6 5735570.3  69.1 63142557
ROHN01-1496          51731G1           0       666645.2 5735609.4  67.7 63142557
ROHN01-1496          51741G1           0       666651.6 5735648.8  63.5 63142557
ROHN01-1496          51751G1           0       666658.6 5735688.8  58.2 63142557
ROHN01-1496          51761G1           0       666665.1 5735727.6  54.3 63142557
ROHN01-1496          51771G1           0       666672.1 5735767.0  49.0 63142557
ROHN01-1496          51781G1           0       666678.9 5735806.6  55.5 63142557
ROHN01-1496          51791G1           0       666685.2 5735845.8  61.3 63142557
ROHN01-1496          51801G1           0       666692.2 5735885.3  66.9 63142557
ROHN01-1496          51811G1           0       666698.9 5735925.2  71.4 63142557
ROHN01-1496          51821G1           0       666705.8 5735964.3  75.0 63142557
ROHN01-1496          51831G1           0       666712.4 5736004.0  78.3 63142557
ROHN01-1496          51841G1           0       666719.3 5736043.2  82.0 63134708
ROHN01-1496          51851G1           0       666725.8 5736082.3  84.3 63134708
ROHN01-1496          51861G1           0       666732.5 5736121.8  85.8 63134708
ROHN01-1496          51871G1           0       666739.4 5736161.3  86.9 63134708
ROHN01-1496          51881G1           0       666746.3 5736200.9  87.9 63134708
ROHN01-1496          51891G1           0       666753.3 5736240.1  88.1 63134708
ROHN01-1496          51901G1           0       666759.6 5736279.3  89.1 63134708
ROHN01-1496          51911G1           0       666766.6 5736319.1  90.0 63134708
ROHN01-1496          51921G1           0       666773.4 5736358.6  89.8 63134708
ROHN01-1496          51931G1           0       666780.1 5736398.0  89.0 63134708
ROHN01-1496          51941G1           0       666786.4 5736437.0  88.4 63134708
ROHN01-1496          51951G1           0       666793.8 5736476.9  89.0 63134708
ROHN01-1496          51961G1           0       666799.9 5736516.3  89.3 63134708
ROHN01-1496          51971G1           0       666807.3 5736555.8  88.1 63134708
ROHN01-1496          51981G1           0       666814.0 5736595.0  86.7 63134708
ROHN01-1496          51991G1           0       666820.3 5736634.5  84.8 63134708
ROHN01-1496          52001G1           0       666827.5 5736674.1  82.7 63134708
ROHN01-1496          52011G1           0       666834.0 5736713.3  80.0 63134708
ROHN01-1496          52021G1           0       666840.0 5736752.9  75.1 63134708
ROHN01-1496          52031G1           0       666847.5 5736792.3  73.9 63134708
ROHN01-1496          52041G1           0       666853.9 5736831.8  75.4 63134708
ROHN01-1496          52051G1           0       666860.7 5736870.9  76.3 63134708
ROHN01-1496          52061G1           0       666867.7 5736910.2  76.5 63134708
ROHN01-1496          52071G1           0       666874.6 5736950.0  77.2 63134708
ROHN01-1496          52081G1           0       666881.0 5736989.6  76.6 63134708
ROHN01-1496          52091G1           0       666888.0 5737028.9  75.7 63134708
ROHN01-1496          52101G1           0       666894.8 5737068.2  74.9 63134708
ROHN01-1496          52111G1           0       666901.3 5737108.1  74.8 63134708
ROHN01-1496          52121G1           0       666907.8 5737147.2  73.5 63134708
ROHN01-1496          52131G1           0       666915.2 5737186.7  72.1 63134708
ROHN01-1496          52141G1           0       666921.8 5737226.2  70.5 63134708
ROHN01-1496          52151G1           0       666928.1 5737265.8  68.9 63134708
ROHN01-1496          52161G1           0       666935.3 5737304.8  65.4 63134708
ROHN01-1496          52171G1           0       666942.1 5737344.1  67.6 63134708
ROHN01-1496          52181G1           0       666948.9 5737383.7  70.9 63134708
ROHN01-1496          52191G1           0       666955.4 5737423.1  73.3 63134708
ROHN01-1496          52201G1           0       666962.2 5737462.2  75.7 63134708
ROHN01-1496          52211G1           0       666969.3 5737501.7  77.3 63134708
ROHN01-1496          52221G1           0       666976.0 5737541.3  77.9 63134708
ROHN01-1496          52231G1           0       666982.9 5737580.5  78.0 63134708
ROHN01-1496          52241G1           0       666989.5 5737620.3  78.4 63115650
ROHN01-1496          52251G1           0       666996.0 5737659.8  78.3 63115650
ROHN01-1496          52261G1           0       667002.4 5737699.1  76.9 63115650
ROHN01-1496          52271G1           0       667009.6 5737738.7  75.7 63115650
ROHN01-1496          52281G1           0       667016.4 5737777.8  74.4 63115650
ROHN01-1496          52291G1           0       667022.7 5737817.3  71.6 63115650
ROHN01-1496          52301G1           0       667028.3 5737856.4  68.6 63115650
ROHN01-1496          52311G1           0       667036.2 5737896.1  66.5 63115650
ROHN01-1496          52321G1           0       667043.4 5737935.8  65.1 63115650
ROHN01-1496          52331G1           0       667049.9 5737975.3  63.1 63115650
ROHN01-1496          52341G1           0       667056.7 5738014.5  60.6 63115650
ROHN01-1496          52351G1           0       667063.4 5738053.9  51.0 63115650
ROHN01-1496          52361G1           0       667072.2 5738093.0  40.0 63115650
ROHN01-1496          52371G1           0       667076.9 5738132.8  38.7 63115650
ROHN01-1496          52381G1           0       667083.7 5738172.2  56.3 63115650
ROHN01-1496          52391G1           0       667090.7 5738211.5  62.0 63115650
ROHN01-1496          52401G1           0       667097.1 5738251.0  65.8 63115650
ROHN01-1496          52411G1           0       667103.8 5738290.4  69.1 63115650
ROHN01-1496          52421G1           0       667110.6 5738329.9  73.1 63115650
ROHN01-1496          52431G1           0       667117.6 5738368.8  73.3 63115650
ROHN01-1496          52441G1           0       667124.3 5738408.6  72.5 63115650
ROHN01-1496          52451G1           0       667131.2 5738447.9  70.2 63115650
ROHN01-1496          52461G1           0       667137.6 5738487.6  66.9 63115650
ROHN01-1496          52471G1           0       667143.8 5738526.7  62.3 63115650
ROHN01-1496          52481G1           0       667150.9 5738566.3  53.0 63115650
ROHN01-1496          52491G1           0       667157.9 5738605.9  46.5 63115650
ROHN01-1496          52501G1           0       667163.9 5738645.0  33.3 63115650
ROHN01-1496          52511G1           0       667171.4 5738684.8  32.8 63115650
ROHN01-1496          52521G1           0       667178.2 5738724.0  41.2 63115650
ROHN01-1496          52531G1           0       667185.1 5738763.8  45.9 63115650
ROHN01-1496          52541G1           0       667191.6 5738803.0  47.9 63115650
ROHN01-1496          52551G1           0       667198.2 5738842.2  48.8 63115650
ROHN01-1496          52561G1           0       667204.8 5738882.3  49.3 63115650
ROHN01-1496          52571G1           0       667212.2 5738921.7  51.2 63115650
ROHN01-1496          52581G1           0       667218.6 5738960.6  49.7 63115650
ROHN01-1496          52591G1           0       667225.0 5739000.1  47.7 63115650
ROHN01-1496          52601G1           0       667235.1 5739040.1  36.6 63115650
ROHN01-1496          52611G1           0       667238.7 5739079.2  15.5 63115650
ROHN01-1496          52621G1           0       667245.7 5739118.4   6.7 63115650
ROHN01-1496          52631G1           0       667252.5 5739158.0   3.4 63115650
ROHN01-1496          52641G1           0       667259.1 5739197.8   2.0 63115650
ROHN01-1496          52651G1           0       667266.0 5739236.8   2.6 63115650
ROHN01-1496          52661G1           0       667272.6 5739276.6   5.0 63115650
ROHN01-1496          52671G1           0       667279.4 5739315.0   4.5 63115650
ROHN01-1496          52681G1           0       667286.2 5739355.2   5.0 63115650
ROHN01-1496          52691G1           0       667292.5 5739394.7   6.5 63115650
ROHN01-1496          52701G1           0       667299.7 5739433.8   7.7 63115650
ROHN01-1496          52711G1           0       667306.3 5739473.3   7.6 63115650
ROHN01-1496          52721G1           0       667313.6 5739513.3  19.4 63115650
ROHN01-1496          52731G1           0       667319.9 5739552.3  22.3 63115650
ROHN01-1496          52741G1           0       667326.7 5739591.5  26.2 63115650
ROHN01-1496          52751G1           0       667333.0 5739631.0  27.1 63115650
ROHN01-1496          52761G1           0       667339.4 5739669.8  35.0 63115650
ROHN01-1496          52771G1           0       667346.8 5739709.8  41.0 63115650
ROHN01-1496          52781G1           0       667353.3 5739748.7  43.5 63115650
ROHN01-1496          52791G1           0       667360.5 5739788.7  50.9 63115650
ROHN01-1504          51761G1           0       666980.8 5735673.8  60.5 63135205
ROHN01-1504          51771G1           0       666987.3 5735713.0  63.1 63135205
ROHN01-1504          51781G1           0       666994.3 5735752.8  68.3 63135205
ROHN01-1504          51791G1           0       667001.0 5735792.1  71.4 63135205
ROHN01-1504          51801G1           0       667007.8 5735831.4  74.2 63135205
ROHN01-1504          51811G1           0       667014.7 5735870.7  76.3 63135205
ROHN01-1504          51821G1           0       667021.4 5735910.2  78.4 63135205
ROHN01-1504          51831G1           0       667027.8 5735950.1  81.0 63135205
ROHN01-1504          51841G1           0       667034.5 5735989.1  84.2 63134305
ROHN01-1504          51851G1           0       667041.4 5736028.7  87.1 63134305
ROHN01-1504          51861G1           0       667048.0 5736067.9  89.4 63134305
ROHN01-1504          51871G1           0       667054.9 5736107.6  89.9 63134305
ROHN01-1504          51881G1           0       667061.7 5736147.2  91.1 63134305
ROHN01-1504          51891G1           0       667068.5 5736186.3  91.8 63134305
ROHN01-1504          51901G1           0       667075.2 5736225.7  93.0 63134305
ROHN01-1504          51911G1           0       667081.9 5736265.4  93.0 63134305
ROHN01-1504          51921G1           0       667088.4 5736304.2  93.4 63132154
ROHN01-1504          51931G1           0       667096.2 5736344.3  93.5 63132154
ROHN01-1504          51941G1           0       667108.1 5736382.4  92.7 63132154
ROHN01-1504          51951G1           0       667108.5 5736422.9  91.4 63132154
ROHN01-1504          51961G1           0       667115.7 5736462.3  90.9 63132154
ROHN01-1504          51971G1           0       667122.5 5736501.7  89.6 63132154
ROHN01-1504          51981G1           0       667129.2 5736541.2  88.4 63132154
ROHN01-1504          51991G1           0       667135.9 5736580.6  86.2 63132154
ROHN01-1504          52001G1           0       667142.7 5736620.0  81.9 63131359
ROHN01-1504          52011G1           0       667149.5 5736659.4  86.0 63131359
ROHN01-1504          52021G1           0       667156.2 5736698.8  87.7 63131359
ROHN01-1504          52031G1           0       667162.9 5736738.2  89.9 63131359
ROHN01-1504          52041G1           0       667169.6 5736777.7  91.1 63131359
ROHN01-1504          52051G1           0       667176.4 5736817.1  91.5 63131359
ROHN01-1504          52061G1           0       667183.1 5736856.5  91.5 63131359
ROHN01-1504          52071G1           0       667189.9 5736896.0  90.5 63131359
ROHN01-1504          52081G1           0       667196.6 5736935.4  89.9 63125451
ROHN01-1504          52091G1           0       667203.4 5736974.8  87.4 63125451
ROHN01-1504          52101G1           0       667210.1 5737014.2  84.9 63125451
ROHN01-1504          52111G1           0       667216.6 5737053.6  84.7 63125451
ROHN01-1504          52121G1           0       667223.5 5737093.2  82.6 63125451
ROHN01-1504          52131G1           0       667230.7 5737132.4  79.4 63125451
ROHN01-1504          52141G1           0       667237.2 5737172.0  77.1 63125451
ROHN01-1504          52151G1           0       667243.8 5737211.6  79.2 63125451
ROHN01-1504          52161G1           0       667250.7 5737250.9  81.8 63124135
ROHN01-1504          52171G1           0       667257.2 5737290.3  83.5 63124135
ROHN01-1504          52181G1           0       667264.0 5737329.9  85.8 63124135
ROHN01-1504          52191G1           0       667270.7 5737369.1  87.7 63124135
ROHN01-1504          52201G1           0       667277.5 5737408.5  89.7 63124135
ROHN01-1504          52211G1           0       667284.1 5737447.8  91.1 63124135
ROHN01-1504          52221G1           0       667290.7 5737487.4  92.3 63124135
ROHN01-1504          52231G1           0       667297.7 5737526.7  92.5 63124135
ROHN01-1504          52241G1           0       667304.6 5737566.0  90.9 63114521
ROHN01-1504          52251G1           0       667311.3 5737606.1  88.4 63114521
ROHN01-1504          52261G1           0       667318.0 5737645.3  86.5 63114521
ROHN01-1504          52271G1           0       667325.4 5737684.4  83.4 63114521
ROHN01-1504          52281G1           0       667331.6 5737724.0  82.0 63114521
ROHN01-1504          52291G1           0       667338.3 5737763.5  80.9 63114521
ROHN01-1504          52301G1           0       667345.2 5737802.6  78.8 63114521
ROHN01-1504          52311G1           0       667352.0 5737842.5  76.0 63114521
ROHN01-1504          52321G1           0       667359.1 5737881.8  73.8 63114026
ROHN01-1504          52331G1           0       667365.2 5737921.2  72.7 63114026
ROHN01-1504          52341G1           0       667372.1 5737959.5  71.3 63114026
ROHN01-1504          52351G1           0       667378.8 5738000.0  68.9 63114026
ROHN01-1504          52361G1           0       667385.6 5738039.4  66.5 63114026
ROHN01-1504          52371G1           0       667392.3 5738078.8  65.3 63114026
ROHN01-1504          52381G1           0       667399.1 5738118.2  63.7 63114026
ROHN01-1504          52391G1           0       667405.8 5738157.7  61.0 63114026
ROHN01-1504          52401G1           0       667412.6 5738197.1  56.0 63114026
ROHN01-1504          52411G1           0       667419.3 5738236.5  50.0 63114026
ROHN01-1504          52421G1           0       667426.1 5738275.9  58.5 63114026
ROHN01-1504          52431G1           0       667432.6 5738315.7  66.4 63114026
ROHN01-1504          52441G1           0       667439.5 5738354.8  70.9 63114026
ROHN01-1504          52451G1           0       667446.4 5738393.8  75.3 63114026
ROHN01-1504          52461G1           0       667453.1 5738434.0  79.4 63114026
ROHN01-1504          52471G1           0       667459.9 5738473.0  79.2 63114026
ROHN01-1504          52481G1           0       667466.5 5738512.6  77.4 63114026
ROHN01-1504          52491G1           0       667473.6 5738551.9  74.0 63114026
ROHN01-1504          52501G1           0       667480.5 5738590.6  70.7 63114026
ROHN01-1504          52511G1           0       667487.2 5738630.5  67.8 63114026
ROHN01-1504          52521G1           0       667493.4 5738671.0  64.8 63114026
ROHN01-1504          52531G1           0       667500.6 5738709.2  62.3 63114026
ROHN01-1504          52541G1           0       667507.3 5738749.3  59.5 63114026
ROHN01-1504          52551G1           0       667513.9 5738788.7  56.7 63114026
ROHN01-1504          52561G1           0       667520.9 5738828.1  55.4 63114026
ROHN01-1504          52571G1           0       667527.6 5738867.7  55.6 63114026
ROHN01-1504          52581G1           0       667534.1 5738906.7  55.9 63114026
ROHN01-1504          52591G1           0       667541.1 5738946.2  54.1 63114026
ROHN01-1504          52601G1           0       667548.0 5738985.8  51.5 63114026
ROHN01-1504          52611G1           0       667554.0 5739025.0  48.3 63114026
ROHN01-1504          52621G1           0       667560.7 5739064.0  42.4 63114026
ROHN01-1504          52631G1           0       667567.4 5739102.7  31.9 63114026
ROHN01-1504          52641G1           0       667574.5 5739143.3  14.8 63114026
ROHN01-1504          52651G1           0       667581.6 5739183.2   8.5 63114026
ROHN01-1504          52661G1           0       667587.9 5739222.4   5.4 63114026
ROHN01-1504          52671G1           0       667594.3 5739261.8   3.1 63114026
ROHN01-1504          52681G1           0       667601.5 5739301.0   0.6 63114026
ROHN01-1504          52691G1           0       667608.2 5739340.5   5.3 63114026
ROHN01-1504          52701G1           0       667614.9 5739379.9  20.5 63114026
ROHN01-1504          52711G1           0       667621.7 5739419.3  31.4 63114026
ROHN01-1504          52721G1           0       667629.0 5739459.0  49.2 63114026
ROHN01-1504          52731G1           0       667635.5 5739498.4  55.7 63114026
ROHN01-1504          52741G1           0       667642.1 5739537.8  62.5 63114026
ROHN01-1504          52751G1           0       667648.8 5739576.7  68.4 63114026
ROHN01-1504          52761G1           0       667655.5 5739616.1  72.9 63114026
ROHN01-1504          52771G1           0       667662.3 5739656.1  76.6 63114026
ROHN01-1504          52781G1           0       667669.3 5739695.5  78.3 63114026
ROHN01-1504          52791G1           0       667675.3 5739735.2  80.4 63114026
ROHN01-1512          51761G1           0       667296.5 5735619.7  78.1 63082008
ROHN01-1512          51771G1           0       667302.9 5735659.2  78.7 63082008
ROHN01-1512          51781G1           0       667309.7 5735698.5  79.2 63082008
ROHN01-1512          51791G1           0       667316.5 5735738.2  80.7 63082008
ROHN01-1512          51801G1           0       667323.3 5735777.1  80.3 63082008
ROHN01-1512          51811G1           0       667330.3 5735817.0  82.9 63082008
ROHN01-1512          51821G1           0       667337.0 5735856.6  83.8 63082008
ROHN01-1512          51831G1           0       667343.7 5735895.7  83.3 63082008
ROHN01-1512          51841G1           0       667350.1 5735935.7  84.8 63082008
ROHN01-1512          51851G1           0       667358.8 5735974.0  86.0 63082008
ROHN01-1512          51861G1           0       667363.6 5736013.9  88.5 63082008
ROHN01-1512          51871G1           0       667370.4 5736053.6  91.5 63082008
ROHN01-1512          51881G1           0       667377.2 5736092.6  93.5 63082008
ROHN01-1512          51891G1           0       667383.7 5736132.2  94.7 63082008
ROHN01-1512          51901G1           0       667390.5 5736172.0  94.9 63082008
ROHN01-1512          51911G1           0       667397.5 5736211.5  94.4 63082008
ROHN01-1512          51921G1           0       667404.2 5736250.3  94.8 63082008
ROHN01-1512          51931G1           0       667410.9 5736290.2  94.2 63082008
ROHN01-1512          51941G1           0       667417.7 5736329.2  94.3 63082008
ROHN01-1512          51951G1           0       667424.2 5736368.8  93.5 63082008
ROHN01-1512          51961G1           0       667431.5 5736408.4  91.2 63082008
ROHN01-1512          51971G1           0       667437.5 5736447.9  92.8 63082008
ROHN01-1512          51981G1           0       667444.7 5736487.3  95.0 63082008
ROHN01-1512          51991G1           0       667451.1 5736526.8  96.4 63082008
ROHN01-1512          52001G1           0       667457.8 5736566.2  98.1 63082008
ROHN01-1512          52011G1           0       667465.0 5736605.6  99.9 63082008
ROHN01-1512          52021G1           0       667471.3 5736645.0  99.9 63082008
ROHN01-1512          52031G1           0       667478.3 5736684.1  99.5 63082008
ROHN01-1512          52041G1           0       667485.1 5736723.3  98.7 63082008
ROHN01-1512          52051G1           0       667491.8 5736763.2  99.0 63082008
ROHN01-1512          52061G1           0       667498.6 5736802.6  98.8 63082008
ROHN01-1512          52071G1           0       667500.4 5736842.8  97.6 63082008
ROHN01-1512          52081G1           0       667512.1 5736881.5  96.2 63082008
ROHN01-1512          52091G1           0       667518.8 5736920.9  94.6 63082008
ROHN01-1512          52101G1           0       667525.6 5736960.3  94.6 63082008
ROHN01-1512          52111G1           0       667532.1 5736999.8  94.2 63082008
ROHN01-1512          52121G1           0       667538.7 5737039.0  93.5 63082008
ROHN01-1512          52131G1           0       667545.8 5737078.7  93.3 63082008
ROHN01-1512          52141G1           0       667553.1 5737118.2  92.6 63082008
ROHN01-1512          52151G1           0       667559.1 5737157.9  92.1 63082008
ROHN01-1512          52161G1           0       667565.9 5737197.0  91.4 63082008
ROHN01-1512          52171G1           0       667573.2 5737236.2  91.6 63082008
ROHN01-1512          52181G1           0       667579.1 5737275.7  91.1 63082008
ROHN01-1512          52191G1           0       667586.0 5737315.2  90.6 63082008
ROHN01-1512          52201G1           0       667592.9 5737354.8  88.1 63082008
ROHN01-1512          52211G1           0       667600.0 5737394.3  85.0 63082008
ROHN01-1512          52221G1           0       667606.5 5737433.5  83.5 63082008
ROHN01-1512          52231G1           0       667612.8 5737472.8  81.6 63082008
ROHN01-1512          52241G1           0       667619.8 5737512.5  80.6 63082008
ROHN01-1512          52251G1           0       667626.6 5737552.1  81.7 63082008
ROHN01-1512          52261G1           0       667634.0 5737591.2  78.6 63082008
ROHN01-1512          52271G1           0       667640.3 5737630.3  77.8 63082008
ROHN01-1512          52281G1           0       667647.7 5737670.3  76.4 63082008
ROHN01-1512          52291G1           0       667653.0 5737709.1  75.1 63082008
ROHN01-1512          52301G1           0       667660.1 5737749.0  74.0 63082008
ROHN01-1512          52311G1           0       667667.4 5737788.0  72.9 63082008
ROHN01-1512          52321G1           0       667674.2 5737827.9  71.7 63082008
ROHN01-1512          52331G1           0       667680.5 5737867.1  71.0 63082008
ROHN01-1512          52341G1           0       667687.5 5737906.6  69.6 63082008
ROHN01-1512          52351G1           0       667694.2 5737946.0  68.5 63082008
ROHN01-1512          52361G1           0       667700.6 5737985.7  67.0 63082008
ROHN01-1512          52371G1           0       667707.7 5738024.8  63.8 63082008
ROHN01-1512          52381G1           0       667714.5 5738064.3  58.4 63082008
ROHN01-1512          52391G1           0       667721.4 5738103.4  64.1 63082008
ROHN01-1512          52401G1           0       667727.7 5738142.8  68.3 63085828
ROHN01-1512          52411G1           0       667734.6 5738182.6  71.8 63085828
ROHN01-1512          52421G1           0       667741.6 5738222.0  73.8 63085828
ROHN01-1512          52431G1           0       667748.4 5738261.1  76.3 63085828
ROHN01-1512          52441G1           0       667755.2 5738300.8  78.2 63085828
ROHN01-1512          52451G1           0       667761.9 5738339.9  81.7 63085828
ROHN01-1512          52461G1           0       667768.1 5738379.4  82.4 63085828
ROHN01-1512          52471G1           0       667775.0 5738419.5  82.2 63085828
ROHN01-1512          52481G1           0       667781.8 5738459.0  80.6 63090645
ROHN01-1512          52491G1           0       667788.6 5738498.0  77.3 63090645
ROHN01-1512          52501G1           0       667795.7 5738537.7  73.0 63090645
ROHN01-1512          52511G1           0       667802.2 5738576.8  68.3 63090645
ROHN01-1512          52521G1           0       667809.1 5738616.3  64.3 63090645
ROHN01-1512          52531G1           0       667815.6 5738655.4  58.0 63090645
ROHN01-1512          52541G1           0       667822.4 5738695.1  43.1 63090645
ROHN01-1512          52551G1           0       667829.2 5738734.5  28.6 63090645
ROHN01-1512          52561G1           0       667835.2 5738774.0  16.1 63092134
ROHN01-1512          52571G1           0       667842.7 5738813.4  10.1 63092134
ROHN01-1512          52581G1           0       667849.7 5738852.2   4.6 63092134
ROHN01-1512          52591G1           0       667856.1 5738891.8   2.6 63092134
ROHN01-1512          52601G1           0       667862.9 5738931.7   1.7 63092134
ROHN01-1512          52611G1           0       667869.8 5738971.4   3.4 63092134
ROHN01-1512          52621G1           0       667876.6 5739010.7   7.8 63092134
ROHN01-1512          52631G1           0       667883.2 5739050.2  17.3 63092134
ROHN01-1512          52641G1           0       667889.5 5739089.8  24.0 63092550
ROHN01-1512          52651G1           0       667896.6 5739129.2  34.7 63092550
ROHN01-1512          52661G1           0       667903.3 5739167.8  41.1 63092550
ROHN01-1512          52671G1           0       667910.4 5739207.8  45.5 63092550
ROHN01-1512          52681G1           0       667916.8 5739246.8  47.1 63092550
ROHN01-1512          52691G1           0       667923.9 5739286.2  46.0 63092550
ROHN01-1512          52701G1           0       667930.4 5739326.2  46.3 63092550
ROHN01-1512          52711G1           0       667937.2 5739365.6  47.9 63092550
ROHN01-1512          52721G1           0       667944.1 5739404.8  49.7 63094041
ROHN01-1512          52731G1           0       667950.6 5739444.0  51.9 63094041
ROHN01-1512          52741G1           0       667957.4 5739483.7  54.9 63094041
ROHN01-1512          52751G1           0       667964.4 5739522.8  58.5 63094041
ROHN01-1512          52761G1           0       667970.7 5739563.0  61.6 63094041
ROHN01-1512          52771G1           0       667977.5 5739601.4  64.1 63094041
ROHN01-1512          52781G1           0       667984.4 5739640.9  66.4 63094041
ROHN01-1512          52791G1           0       667991.1 5739681.1  69.6 63094041
ROHN01-1520          51841G1           0       667665.2 5735881.5  98.6 62164403
ROHN01-1520          51851G1           0       667672.6 5735920.6  98.7 62164403
ROHN01-1520          51861G1           0       667679.0 5735960.0  98.5 62164403
ROHN01-1520          51871G1           0       667685.6 5735999.6  98.5 62164403
ROHN01-1520          51881G1           0       667692.6 5736038.7  97.2 62164403
ROHN01-1520          51891G1           0       667699.1 5736078.0  96.8 62164403
ROHN01-1520          51901G1           0       667706.1 5736118.0  97.3 62164403
ROHN01-1520          51911G1           0       667713.2 5736157.0  98.5 62164403
ROHN01-1520          51921G1           0       667719.5 5736196.9  99.0 62164403
ROHN01-1520          51931G1           0       667726.5 5736236.1 101.0 62164403
ROHN01-1520          51941G1           0       667733.1 5736275.5 101.5 62164403
ROHN01-1520          51951G1           0       667739.6 5736314.8 101.8 62164403
ROHN01-1520          51961G1           0       667746.7 5736354.5 102.1 62164403
ROHN01-1520          51971G1           0       667753.4 5736393.8  99.4 62164403
ROHN01-1520          51981G1           0       667760.0 5736433.0  97.2 62164403
ROHN01-1520          51991G1           0       667766.9 5736472.7  98.2 62164403
ROHN01-1520          52001G1           0       667773.4 5736512.2  99.7 62164403
ROHN01-1520          52011G1           0       667780.4 5736551.7  99.7 62164403
ROHN01-1520          52021G1           0       667787.0 5736591.2 101.1 62164403
ROHN01-1520          52031G1           0       667793.6 5736630.2 102.1 62164403
ROHN01-1520          52041G1           0       667800.3 5736669.4 103.6 62164403
ROHN01-1520          52051G1           0       667807.3 5736709.2 102.6 62164403
ROHN01-1520          52061G1           0       667814.0 5736748.6 101.0 62164403
ROHN01-1520          52071G1           0       667820.8 5736788.1 100.3 62164403
ROHN01-1520          52081G1           0       667827.5 5736827.5  99.8 62164403
ROHN01-1520          52091G1           0       667834.2 5736866.9 100.8 62164403
ROHN01-1520          52101G1           0       667841.0 5736906.3 102.8 62164403
ROHN01-1520          52111G1           0       667847.7 5736945.8 104.6 62164403
ROHN01-1520          52121G1           0       667854.5 5736985.2 102.9 62164403
ROHN01-1520          52131G1           0       667861.2 5737024.6  98.9 62164403
ROHN01-1520          52141G1           0       667868.2 5737063.9  96.2 62164403
ROHN01-1520          52151G1           0       667874.6 5737103.1  95.5 62164403
ROHN01-1520          52161G1           0       667881.0 5737142.6  94.7 62153204
ROHN01-1520          52171G1           0       667888.1 5737182.2  94.1 62153204
ROHN01-1520          52181G1           0       667895.0 5737221.8  95.8 62153204
ROHN01-1520          52191G1           0       667901.7 5737261.2  95.7 62153204
ROHN01-1520          52201G1           0       667908.5 5737300.6  94.4 62153204
ROHN01-1520          52211G1           0       667915.5 5737340.4  92.8 62153204
ROHN01-1520          52221G1           0       667921.8 5737379.4  91.2 62153204
ROHN01-1520          52231G1           0       667929.2 5737419.0  89.7 62153204
ROHN01-1520          52241G1           0       667935.9 5737458.0  89.3 62145925
ROHN01-1520          52251G1           0       667950.0 5737497.9  87.6 62145925
ROHN01-1520          52261G1           0       667948.9 5737537.6  85.1 62145925
ROHN01-1520          52271G1           0       667955.2 5737576.2  85.6 62145925
ROHN01-1520          52281G1           0       667962.3 5737615.8  84.8 62145925
ROHN01-1520          52291G1           0       667969.6 5737655.4  84.0 62145925
ROHN01-1520          52301G1           0       667975.9 5737695.0  81.7 62145925
ROHN01-1520          52311G1           0       667982.2 5737734.3  80.6 62145925
ROHN01-1520          52321G1           0       667989.2 5737773.9  80.3 62145925
ROHN01-1520          52331G1           0       667996.2 5737813.2  77.6 62145925
ROHN01-1520          52341G1           0       668002.9 5737852.6  75.9 62145925
ROHN01-1520          52351G1           0       668010.3 5737892.2  74.2 62145925
ROHN01-1520          52361G1           0       668016.5 5737931.5  71.5 62145925
ROHN01-1520          52371G1           0       668023.3 5737970.6  67.1 62145925
ROHN01-1520          52381G1           0       668029.6 5738011.8  68.2 62145925
ROHN01-1520          52391G1           0       668036.7 5738050.1  72.7 62145925
ROHN01-1520          52401G1           0       668043.1 5738089.3  77.0 62145925
ROHN01-1520          52411G1           0       668050.3 5738128.5  77.9 62145925
ROHN01-1520          52421G1           0       668056.5 5738168.2  78.3 62145925
ROHN01-1520          52431G1           0       668063.9 5738207.7  78.9 62145925
ROHN01-1520          52441G1           0       668070.3 5738247.0  79.6 62145925
ROHN01-1520          52451G1           0       668077.2 5738286.5  80.3 62145925
ROHN01-1520          52461G1           0       668084.2 5738325.7  80.0 62145925
ROHN01-1520          52471G1           0       668090.4 5738365.0  77.1 62145925
ROHN01-1520          52481G1           0       668097.3 5738404.4  75.3 62145925
ROHN01-1520          52491G1           0       668104.1 5738443.7  74.8 62145925
ROHN01-1520          52501G1           0       668110.6 5738483.3  71.8 62145925
ROHN01-1520          52511G1           0       668117.3 5738522.6  67.9 62145925
ROHN01-1520          52521G1           0       668123.9 5738562.3  62.7 62145925
ROHN01-1520          52531G1           0       668130.7 5738601.4  58.5 62145925
ROHN01-1520          52541G1           0       668137.1 5738641.1  51.5 62145925
ROHN01-1520          52551G1           0       668144.4 5738680.4  40.1 62145925
ROHN01-1520          52561G1           0       668151.1 5738719.9  36.7 62145925
ROHN01-1520          52571G1           0       668158.4 5738759.5  33.1 62145925
ROHN01-1520          52581G1           0       668164.5 5738799.0  31.6 62145925
ROHN01-1520          52591G1           0       668171.2 5738838.9  39.4 62145925
ROHN01-1520          52601G1           0       668178.3 5738877.7  43.1 62145925
ROHN01-1520          52611G1           0       668185.6 5738917.1  40.6 62145925
ROHN01-1520          52621G1           0       668192.6 5738957.0  33.2 62145925
ROHN01-1520          52631G1           0       668198.6 5738996.0  22.7 62145925
ROHN01-1520          52641G1           0       668205.3 5739035.4  21.3 62145925
ROHN01-1520          52651G1           0       668212.1 5739074.8  25.0 62145925
ROHN01-1520          52661G1           0       668218.5 5739114.6  22.2 62145925
ROHN01-1520          52671G1           0       668225.4 5739153.8  21.0 62145925
ROHN01-1520          52681G1           0       668232.3 5739193.1  18.7 62145925
ROHN01-1520          52691G1           0       668238.6 5739232.8  15.6 62145925
ROHN01-1520          52701G1           0       668245.7 5739272.2  12.6 62145925
ROHN01-1520          52711G1           0       668252.4 5739311.8  10.7 62145925
ROHN01-1520          52721G1           0       668258.6 5739350.5   9.8 62145925
ROHN01-1520          52731G1           0       668265.7 5739390.4   7.2 62145925
ROHN01-1520          52741G1           0       668272.4 5739429.2   4.8 62145925
ROHN01-1520          52751G1           0       668279.1 5739469.3   3.8 62145925
ROHN01-1520          52761G1           0       668286.0 5739508.5   3.2 62145925
ROHN01-1520          52771G1           0       668292.8 5739548.3   3.2 62145925
ROHN01-1520          52781G1           0       668299.9 5739587.4   3.6 62145925
ROHN01-1520          52791G1           0       668306.7 5739626.7   3.0 62145925
