H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5232          14921V2OS40S CLIFF          2848                           
TOHN01-5232          14901V2OS80S CLIFF          2849                           
TOHN01-5232          14881V2OS120S CLIFF         2850                           
TOHN01-5224          14881V2OS40S TANK           2851                           
TOHN01-5216          14901V2above vp stacked in  2856                           
TOHN01-5216          14901V2rear position (bog)  2856                           
TOHN01-5216          14921V2OS40S BORE           2857                           
TOHN01-5208          14921V2OS80N GULLYvibe grou 2860                           
TOHN01-5208          14921V2p #2                 2860                           
TOHN01-5272          14941V2OS80W280N TERR       2862                           
TOHN01-5280          14881V2OS40S TROUGHgroup #1 2864                           
TOHN01-5280          14881V2                     2864                           
TOHN01-5200          14921V2OS40N TROUGH         2869                           
TOHN01-5192          14921V2OS40S TANK           2872                           
TOHN01-5192          14901V2OS40S SHED           2873                           
TOHN01-5192          14881V2OS40S ACCESS         2874                           
TOHN01-5272          14921V2OS40S CROP           2877                           
TOHN01-5184          14921V2OS40N TREES          2880                           
TOHN01-5176          14841V2OS40N ACCESSabove vp 2882                           
TOHN01-5176          14841V2 shot into 7 lines   2882                           
TOHN01-5176          14861V2OS40N HOUSEabove vp  2883                           
TOHN01-5176          14861V2shot into 7 lines    2883                           
TOHN01-5168          14941V2OS40N10W LUC         2888                           
TOHN01-5168          14861V2above vp shot into 7 2892                           
TOHN01-5168          14861V2 lines               2892                           
TOHN01-5144          14861V2OS40S&80W TREE       2893                           
TOHN01-5144          14781V2above vp shot into 7 2897                           
TOHN01-5144          14781V2 lines               2897                           
TOHN01-5152          14781V2above vp shot into 7 2898                           
TOHN01-5152          14781V2 lines               2898                           
TOHN01-5152          14861V2OS40S&80W TREE       2902                           
TOHN01-5160          14861V2EOL                  2906                           
TOHN01-5168          14841V2OS80S ACCESS         2907                           
TOHN01-5168          14821V2OS80S ACCESS         2908                           
TOHN01-5168          14801V2OS80N ACCESS         2909                           
TOHN01-5176          14821V2OS40N ACCESS         2911                           
TOHN01-5280          14801V2OS160S HOUSE         2916                           
TOHN01-5280          14821V2OS160S TROUGH        2917                           
TOHN01-5280          14841V2OS160S DAM           2918                           
TOHN01-5280          14861V2OS160S GULLY         2919                           
TOHN01-5272          14861V2OS40S TROUGH         2924                           
TOHN01-5272          14841V2OS40S TROUGH         2925                           
TOHN01-5272          14821V2OS40S RACE           2926                           
TOHN01-5272          14801V2OS40S HOUSE          2927                           
TOHN01-5264          14861V2OS160N SLOPE         2932                           
TOHN01-5264          14841V2OS120N SLOPE         2933                           
TOHN01-5208          14781V2above vp shot into 7 2936                           
TOHN01-5208          14781V2 lines               2936                           
TOHN01-5256          14861V2OS80S SLOPE          2946                           
TOHN01-5256          14841V2OS40S80W SLOPE       2947                           
TOHN01-5224          14801V2OS80N GULLY          2949                           
TOHN01-5232          14861V2OS120S CLIFF         2953                           
TOHN01-5232          14841V2OS120S CLIFF         2954                           
TOHN01-5232          14821V2OS120S CLIFF         2955                           
TOHN01-5232          14801V2OS120S CLIFF         2956                           
TOHN01-5256          14781V2OS80S80W TROUG       2958                           
TOHN01-5248          14781V2OS200N RIVER         2959                           
TOHN01-5248          14761V2OS200N RIVER         2960                           
TOHN01-5248          14741V2OS280N RIVER         2961                           
TOHN01-5256          14721V2OS4OS SLOPE          2963                           
TOHN01-5248          14721V2OS240N RIVER         2964                           
TOHN01-5264          14741V2OS40N TREES          2966                           
TOHN01-5272          14741V2OS200S TREES         2969                           
TOHN01-5272          14761V2OS80S TROUGH         2971                           
TOHN01-5272          14781V2OS80S HOUSE          2972                           
TOHN01-5280          14781V2OS160S HOUSE         2973                           
TOHN01-5232          14781V2OS30S ACCESS         2977                           
TOHN01-5240          14781V2OS320S ACCESS        2978                           
TOHN01-5240          14761V2OS240S ACCESS        2980                           
TOHN01-5232          14741V2OS80N SLOPE          2981                           
TOHN01-5240          14721V2OS200S ACCESS        2982                           
TOHN01-5240          14741V2OS160S ACCESS        2983                           
TOHN01-5232          14721V2OS80N SLOPE          2984                           
TOHN01-5216          14761V2above vp stacked on  2990                           
TOHN01-5216          14761V2peg (cattle race)    2990                           
TOHN01-5208          14721V2OS80N CROP           2993                           
TOHN01-5208          14741V2OS80N CROP           2994                           
TOHN01-5208          14761V2OS40N ACCESS\R       2995                           
TOHN01-5200          14761V2above vp stacked on  2998                           
TOHN01-5200          14761V2fence                2998                           
TOHN01-5192          14781V2OS120N ACCESS        3000                           
TOHN01-5192          14761V2OS200N ACCESSabove v 3001                           
TOHN01-5192          14761V2p stacked on peg (fe 3001                           
TOHN01-5192          14761V2nce/road)            3001                           
TOHN01-5192          14741V2OS240N HOUSE         3002                           
TOHN01-5184          14781V2OS80S GULLY          3003                           
TOHN01-5184          14761V2OS80S GULLYabove vp  3004                           
TOHN01-5184          14761V2stacked on peg (fenc 3004                           
TOHN01-5184          14761V2e)                   3004                           
TOHN01-5184          14741V2OS80S GULLY          3005                           
TOHN01-5184          14721V2OS80S GULLY          3006                           
TOHN01-5176          14781V2OS40S GULLY          3007                           
TOHN01-5168          14741V2OS40S TANK           3012                           
TOHN01-5160          14761V2OS80S TREES          3016                           
TOHN01-5160          14741V2OS80S TREES          3017                           
TOHN01-5160          14721V2OS80S TREES          3018                           
TOHN01-5152          14701V2above vp shot into 7 3019                           
TOHN01-5152          14701V2 lines               3019                           
TOHN01-5144          14701V2above vp shot into 7 3026                           
TOHN01-5144          14701V2 lines               3026                           
TOHN01-5160          14661V2OS80S TREES          3034                           
TOHN01-5160          14681V2OS80S TREES          3035                           
TOHN01-5160          14701V2OS80S TREES          3036                           
TOHN01-5168          14701V2OS40N ACCESS         3037                           
TOHN01-5168          14681V2OS80N ACCESS         3038                           
TOHN01-5168          14661V2OS80N ACCESS         3039                           
TOHN01-5168          14641V2OS80N ACCESS         3040                           
TOHN01-1440          51141G1HC PINES                                            
TOHN01-1440          51151G1HC PINES                                            
TOHN01-1440          51161G1HC PINES                                            
TOHN01-1440          51171G1HC PINES                                            
TOHN01-1440          51181G1HC PINES                                            
TOHN01-1440          51191G1HC PINES                                            
TOHN01-1440          51201G1HC PINES                                            
TOHN01-1440          51211G1HC PINES                                            
TOHN01-1440          51221G1HC PINES                                            
TOHN01-1440          51231G1HC PINES                                            
TOHN01-1440          51241G1HC PINES                                            
TOHN01-1440          51251G1HC PINES                                            
TOHN01-1440          51261G1HC PINES                                            
TOHN01-1440          52041G1HC SCRUB                                            
TOHN01-1440          52051G1HC SCRUB                                            
TOHN01-1440          52061G1HC SCRUB                                            
TOHN01-1440          52151G1HC SCRUB                                            
TOHN01-1440          52161G1HC SCRUB                                            
TOHN01-1440          52171G1HC SCRUB                                            
TOHN01-1440          52181G1HC SCRUB                                            
TOHN01-1448          51041G1HC SCRUB                                            
TOHN01-1448          51051G1HC SCRUB                                            
TOHN01-1448          51061G1HC SCRUB                                            
TOHN01-1448          51071G1HC SCRUB                                            
TOHN01-1448          51081G1HC SCRUB                                            
TOHN01-1448          51091G1HC SCRUB                                            
TOHN01-1448          51101G1HC SCRUB                                            
TOHN01-1448          51111G1HC SCRUB                                            
TOHN01-1448          51121G1HC SCRUB                                            
TOHN01-1448          51131G1HC SCRUB                                            
TOHN01-1448          51141G1HC SCRUB                                            
TOHN01-1448          51151G1HC SCRUB                                            
TOHN01-1448          51161G1HC SCRUB                                            
TOHN01-1448          51171G1HC SCRUB                                            
TOHN01-1448          51181G1HC SCRUB                                            
TOHN01-1448          51191G1HC SCRUB                                            
TOHN01-1448          51201G1HC SCRUB                                            
TOHN01-1448          51211G1HC SCRUB                                            
TOHN01-1448          51221G1HC SCRUB                                            
TOHN01-1448          51231G1HC SCRUB                                            
TOHN01-1448          51241G1HC SCRUB                                            
TOHN01-1448          51251G1OS2S ROAD                                           
TOHN01-1448          51331G1OS3S CATTLE                                         
TOHN01-1448          51771G1HC SCRUB                                            
TOHN01-1448          51781G1ROAD                                                
TOHN01-1448          51931G1HC SCRUB                                            
TOHN01-1448          51941G1HC SCRUB                                            
TOHN01-1448          52291G1HC SCRUB                                            
TOHN01-1448          52301G1HC SCRUB                                            
TOHN01-1448          52311G1HC SCRUB                                            
TOHN01-1448          52321G1HC SCRUB                                            
TOHN01-1448          52331G1HC SCRUB                                            
TOHN01-1448          52341G1HC SCRUB                                            
TOHN01-1448          52791G1EOL                                                 
TOHN01-1456          51901G1HC CREEK                                            
TOHN01-1456          51911G1HC CREEK                                            
TOHN01-1456          52031G1HC SCRUB                                            
TOHN01-1456          52041G1HC SCRUB                                            
TOHN01-1456          52051G1HC SCRUB                                            
TOHN01-1456          52291G1HC SCRUB                                            
TOHN01-1456          52331G1HC SCRUB                                            
TOHN01-1456          52341G1HC SCRUB                                            
TOHN01-1456          52351G1HC SCRUB                                            
TOHN01-1456          52551G1HC                                                  
TOHN01-1456          52561G1HC                                                  
TOHN01-1456          52761G1HC                                                  
TOHN01-1456          52771G1HC                                                  
TOHN01-1456          52791G1EOL                                                 
TOHN01-1464          51841G1HC ROAD                                             
TOHN01-1464          51871G1HC SCRUB                                            
TOHN01-1464          51881G1HC SCRUB                                            
TOHN01-1464          51981G1OS80E DAM                                           
TOHN01-1464          51991G1OS100E DAM                                          
TOHN01-1464          52001G1OS80E DAM                                           
TOHN01-1464          52391G1OS6N CURDIES R                                      
TOHN01-1464          52401G1HC SCRUB                                            
TOHN01-1464          52411G1HC SCRUB                                            
TOHN01-1464          52421G1HC SCRUB                                            
TOHN01-1464          52431G1HC SCRUB                                            
TOHN01-1464          52441G1HC SCRUB                                            
TOHN01-1464          52451G1HC SCRUB                                            
TOHN01-1464          52461G1HC SCRUB                                            
TOHN01-1464          52721G1OS3N RACE                                           
TOHN01-1464          52791G1EOL                                                 
TOHN01-1472          51031G1HC CREEK                                            
TOHN01-1472          51221G1OS3N ROAD                                           
TOHN01-1472          51591G1HC                                                  
TOHN01-1472          51601G1HC                                                  
TOHN01-1472          51611G1HC                                                  
TOHN01-1472          51841G1HC ROAD                                             
TOHN01-1472          51881G1HC SCRUB                                            
TOHN01-1472          52071G1HC CROP                                             
TOHN01-1472          52081G1HC CROP                                             
TOHN01-1472          52301G1HC CREEK                                            
TOHN01-1472          52311G1HC CREEK                                            
TOHN01-1472          52321G1HC SCRUB                                            
TOHN01-1472          52331G1HC SCRUB                                            
TOHN01-1472          52341G1HC SCRUB                                            
TOHN01-1472          52351G1HC SCRUB                                            
TOHN01-1472          52391G1OS63E HILL                                          
TOHN01-1472          52791G1EOL                                                 
TOHN01-1480          50991G1HAY BALES                                           
TOHN01-1480          51081G1HC BOGGY                                            
TOHN01-1480          51811G1SOFT BANK                                           
TOHN01-1480          51821G1SOFT BANK                                           
TOHN01-1480          51861G1HC SCRUB                                            
TOHN01-1480          52321G1HC SCRUB                                            
TOHN01-1480          52331G1HC SCRUB                                            
TOHN01-1480          52341G1HC SCRUB                                            
TOHN01-1480          52511G1HC                                                  
TOHN01-1480          52521G1HC                                                  
TOHN01-1480          52791G1EOL                                                 
TOHN01-1488          51711G1OS12W SHED HC                                       
TOHN01-1488          52331G1HC SCRUB                                            
TOHN01-1488          52341G1HC SCRUB                                            
TOHN01-1488          52351G1HC SCRUB                                            
TOHN01-1488          52521G1OS40E HILL                                          
TOHN01-1488          52531G1OS10E HILL                                          
TOHN01-1488          52651G1OS80E ACCESS                                        
TOHN01-1488          52661G1OS80E ACCESS                                        
TOHN01-1488          52671G1OS52E ACCESS                                        
TOHN01-1488          52771G1OS17E BUSH                                          
TOHN01-1488          52791G1EOL                                                 
TOHN01-1496          51681G1EOL                                                 
TOHN01-1496          51691G1HC CROP                                             
TOHN01-1496          51701G1HC CROP                                             
TOHN01-1496          51711G1HC CROP                                             
TOHN01-1496          51781G1BOGGY                                               
TOHN01-1496          52031G1HC CREEK                                            
TOHN01-1496          52341G1HC SCRUB                                            
TOHN01-1496          52351G1HC SCRUB                                            
TOHN01-1496          52361G1HC SCRUB                                            
TOHN01-1496          52371G1HC SCRUB                                            
TOHN01-1496          52381G1HC SCRUB                                            
TOHN01-1496          52791G1EOL                                                 
TOHN01-1504          51761G1SOL                                                 
TOHN01-1504          51941G1ROAD                                                
TOHN01-1504          52001G1HC CROP                                             
TOHN01-1504          52011G1HC CROP                                             
TOHN01-1504          52021G1HC CROP                                             
TOHN01-1504          52031G1HC CROP                                             
TOHN01-1504          52041G1HC CROP                                             
TOHN01-1504          52051G1HC CROP                                             
TOHN01-1504          52061G1HC CROP                                             
TOHN01-1504          52071G1HC CROP                                             
TOHN01-1504          52081G1HC CROP                                             
TOHN01-1504          52091G1HC CROP                                             
TOHN01-1504          52101G1HC CROP                                             
TOHN01-1504          52341G1HC ROAD                                             
TOHN01-1504          52351G1HC YARD                                             
TOHN01-1504          52401G1HC DAM                                              
TOHN01-1504          52411G1HC DAM                                              
TOHN01-1504          52421G1HC ROAD                                             
TOHN01-1504          52641G1STEEP                                               
TOHN01-1504          52681G1HC SLOPE                                            
TOHN01-1504          52691G1HC SLOPE                                            
TOHN01-1504          52701G1HC SLOPE                                            
TOHN01-1504          52711G1HC SLOPE                                            
TOHN01-1504          52791G1EOL                                                 
TOHN01-1512          51761G1SOL                                                 
TOHN01-1512          52051G1HC SCRUB                                            
TOHN01-1512          52061G1HC SCRUB                                            
TOHN01-1512          52071G1HC ROAD                                             
TOHN01-1512          52081G1HC SCRUB                                            
TOHN01-1512          52091G1HC CROP                                             
TOHN01-1512          52101G1HC CROP                                             
TOHN01-1512          52341G1HC ROAD                                             
TOHN01-1512          52351G1HC ROAD                                             
TOHN01-1512          52371G1HC SCRUB                                            
TOHN01-1512          52381G1HC SCRUB                                            
TOHN01-1512          52541G1STEEP                                               
TOHN01-1512          52551G1BOGGY                                               
TOHN01-1512          52571G1BOGGY                                               
TOHN01-1512          52791G1EOL                                                 
TOHN01-1520          51841G1SOL                                                 
TOHN01-1520          52051G1HC SCRUB                                            
TOHN01-1520          52061G1HC SCRUB                                            
TOHN01-1520          52071G1HC SCRUB                                            
TOHN01-1520          52081G1HC SCRUB                                            
TOHN01-1520          52091G1HC SCRUB                                            
TOHN01-1520          52101G1HC SCRUB                                            
TOHN01-1520          52111G1HC SCRUB                                            
TOHN01-1520          52121G1HC SCRUB                                            
TOHN01-1520          52181G1HC ORCHARD                                          
TOHN01-1520          52191G1HC ORCHARD                                          
TOHN01-1520          52201G1HC ORCHARD                                          
TOHN01-1520          52341G1HC ROAD                                             
TOHN01-1520          52631G1WET                                                 
TOHN01-1520          52791G1EOL                                                 
