H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5184          14701V2OS200S GULLY         3045                           
TOHN01-5184          14681V2OS120S GULLY-A       3046                           
TOHN01-5184          14661V2OS80S ACCESS         3047                           
TOHN01-5192          14721V2OS120N ACCESSabove v 3049                           
TOHN01-5192          14721V2p shot into 7 lines  3049                           
TOHN01-5192          14701V2OS120N ACCESS        3050                           
TOHN01-5192          14681V2OS80N ACCESS         3051                           
TOHN01-5192          14661V2OS40N TANK           3052                           
TOHN01-5192          14641V2OS80N TANK           3053                           
TOHN01-5200          14641V2OS40N DAM            3054                           
TOHN01-5216          14701V2above vp stacked on  3065                           
TOHN01-5216          14701V2peg                  3065                           
TOHN01-5224          14701V2OS120S WET GUL       3066                           
TOHN01-5224          14681V2OS40S WET GULL       3067                           
TOHN01-5232          14681V2OS80S SLOPE          3072                           
TOHN01-5232          14701V2OS120S SLOPE         3073                           
TOHN01-5240          14701V2OS120S CURDIE        3074                           
TOHN01-5240          14681V2OS120S CURDIE        3075                           
TOHN01-5240          14661V2OS120S CURDIE        3076                           
TOHN01-5240          14641V2OS120 CURDIE         3077                           
TOHN01-5280          14621V2above vp shot into 7 3082                           
TOHN01-5280          14621V2 lines               3082                           
TOHN01-5272          14621V2above vp shot into 7 3083                           
TOHN01-5272          14621V2 lines               3083                           
TOHN01-5264          14661V2OS40S TROUGH         3090                           
TOHN01-5264          14641V2OS160S DAM           3091                           
TOHN01-5248          14641V2OS240N RIVER         3094                           
TOHN01-5248          14661V2OS200N RIVER         3095                           
TOHN01-5248          14681V2OS240N RIVER         3096                           
TOHN01-5248          14701V2OS280N RIVER         3099                           
TOHN01-5280          14601V2OS40S ROAD           3100                           
TOHN01-5280          14581V2OS80S ROAD           3101                           
TOHN01-5280          14561V2OS120S TREES         3102                           
TOHN01-5272          14541V2OS40S HOUSEabove vp  3103                           
TOHN01-5272          14541V2shot into 7 lines    3103                           
TOHN01-5264          14621V2OS80S DAM            3107                           
TOHN01-5264          14601V2OS80S DAIRY          3108                           
TOHN01-5264          14581V2OS40S DAIRY          3109                           
TOHN01-5264          14541V2above vp shot into 7 3111                           
TOHN01-5264          14541V2 lines               3111                           
TOHN01-5256          14621V2OS40S TROUGH         3112                           
TOHN01-5256          14601V2OS80S TROUGH         3113                           
TOHN01-5256          14541V2OS80S DAM            3116                           
TOHN01-5248          14541V2OS80S CROPabove vp s 3117                           
TOHN01-5248          14541V2hot into 7 lines     3117                           
TOHN01-5248          14561V2OS40S CROP           3118                           
TOHN01-5248          14621V2OS80S SCRUB          3121                           
TOHN01-5240          14621V2OS200N SLOPE         3122                           
TOHN01-5240          14601V2OS80N SLOPE          3123                           
TOHN01-5216          14581V2OS40N TANK           3136                           
TOHN01-5216          14561V2OS40N TANK           3137                           
TOHN01-5208          14561V2OS40N TANK           3138                           
TOHN01-5200          14621V2OS40S DAM            3142                           
TOHN01-5200          14601V2OS40S DAM            3143                           
TOHN01-5200          14581V2OS40S TANK           3144                           
TOHN01-5200          14561V2OS40S DAM            3145                           
TOHN01-5192          14561V2OS200N GULLY         3146                           
TOHN01-5192          14581V2OS160N GULLY         3147                           
TOHN01-5192          14601V2OS160N GULLY         3148                           
TOHN01-5192          14621V2OS160N GULLY         3149                           
TOHN01-5184          14561V2OS160S ACCESS        3150                           
TOHN01-5184          14581V2OS160S ACCESS        3151                           
TOHN01-5184          14601V2OS160S ACCESS        3152                           
TOHN01-5176          14561V2OS80N TREES          3153                           
TOHN01-5176          14581V2OS80N TANK           3154                           
TOHN01-5176          14601V2OS80N ACCESS         3155                           
TOHN01-5184          14621V2OS160S HOUSEabove vp 3156                           
TOHN01-5184          14621V2 stacked on peg (hou 3156                           
TOHN01-5184          14621V2se)                  3156                           
TOHN01-5176          14621V2OS40N ACCESS         3157                           
TOHN01-5168          14621V2OS80S ACCESS         3158                           
TOHN01-5168          14601V2OS80S ACCESS         3159                           
TOHN01-5168          14581V2OS80S ACCESS         3160                           
TOHN01-5168          14561V2OS80S ACCESS         3161                           
TOHN01-5160          14581V2OS40N DAM            3163                           
TOHN01-5152          14541V2above vp shot into 7 3166                           
TOHN01-5152          14541V2 lines               3166                           
TOHN01-5144          14541V2above vp shot into 7 3175                           
TOHN01-5144          14541V2 lines               3175                           
TOHN01-5144          14521V2above vp stacked on  3176                           
TOHN01-5144          14521V2peg (fence)          3176                           
TOHN01-5168          14541V2OS120S TREES         3184                           
TOHN01-5168          14521V2OS160S TREES         3185                           
TOHN01-5168          14501V2OS80S ACCESS         3186                           
TOHN01-5168          14481V2OS80S ACCESS         3187                           
TOHN01-5160          14481V2OS40N DAM            3188                           
TOHN01-5176          14481V2OS40N TANK           3190                           
TOHN01-5176          14521V2OS80N TANK           3192                           
TOHN01-5176          14541V2OS80N ACCESS         3193                           
TOHN01-5184          14521V2OS40N ACCESS         3195                           
TOHN01-5184          14501V2OS120N HOUSE         3196                           
TOHN01-5184          14481V2OS80N HOUSE          3197                           
TOHN01-5192          14481V2OS200N CREEK         3199                           
TOHN01-5192          14501V2OS200N VIB TRA       3200                           
TOHN01-5192          14521V2OS200N GULLY         3201                           
TOHN01-5192          14541V2OS200N GULLY         3202                           
TOHN01-5200          14541V2OS40S TANK           3203                           
TOHN01-5200          14521V2OS40S TANK           3204                           
TOHN01-5208          14501V2OS80N DAM            3208                           
TOHN01-5208          14481V2OS80N VIB TRAV       3209                           
TOHN01-5216          14521V2OS40N ACCESS         3212                           
TOHN01-5216          14541V2OS80N SHED           3213                           
TOHN01-5224          14541V2OS80S DAM            3214                           
TOHN01-5224          14521V2OS40S ACCESS         3215                           
TOHN01-5232          14541V2OS200N SLOPE         3220                           
TOHN01-5232          14521V2OS240N SLOPE         3221                           
TOHN01-5232          14501V2OS120N SLOPE         3222                           
TOHN01-5232          14481V2OS160N SLOPE         3223                           
TOHN01-5256          14521V2OS40S DAM            3229                           
TOHN01-5264          14501V2OS80N DAM            3233                           
TOHN01-5264          14521V2OS120N DAM           3234                           
TOHN01-5272          14521V2OS80S HOUSE          3235                           
TOHN01-5272          14481V2OS80S TROUGH         3237                           
TOHN01-5280          14541V2OS40S BORE           3238                           
TOHN01-5280          14521V2above vp stacked on  3239                           
TOHN01-5280          14521V2peg (fence)          3239                           
TOHN01-5280          14481V2OS80S TROUGH         3241                           
TOHN01-1424          51431G1HC ROAD                                             
TOHN01-1424          51461G1HC ROAD                                             
TOHN01-1424          51471G1HC ROAD                                             
TOHN01-1424          51531G1OS20E HOUSE                                         
TOHN01-1424          51541G1OS20E HOUSE                                         
TOHN01-1424          51551G1OS20E HOUSE                                         
TOHN01-1424          51841G1BOGGY                                               
TOHN01-1424          51851G1BOGGY                                               
TOHN01-1424          52041G1HC SCRUB                                            
TOHN01-1424          52051G1HC SCRUB                                            
TOHN01-1424          52061G1HC SCRUB                                            
TOHN01-1424          52071G1HC SCRUB                                            
TOHN01-1424          52131G1HC RIVERBANK                                        
TOHN01-1424          52141G1HC SCRUB                                            
TOHN01-1424          52151G1HC SCRUB                                            
TOHN01-1424          52161G1HC SCRUB                                            
TOHN01-1424          52661G1ROAD                                                
TOHN01-1424          52791G1EOL                                                 
TOHN01-1432          51181G1HC CROP                                             
TOHN01-1432          51191G1HC CROP                                             
TOHN01-1432          51201G1HC CROP                                             
TOHN01-1432          51211G1HC CROP                                             
TOHN01-1432          51221G1HC CROP                                             
TOHN01-1432          51231G1HC PINES                                            
TOHN01-1432          51241G1HC PINES                                            
TOHN01-1432          51251G1HC PINES                                            
TOHN01-1432          51261G1HC PINES                                            
TOHN01-1432          51491G1OS12W DAM                                           
TOHN01-1432          51611G1HC ROAD                                             
TOHN01-1432          52071G1HC SCRUB                                            
TOHN01-1432          52081G1HC SCRUB                                            
TOHN01-1432          52171G1HC SCRUB                                            
TOHN01-1432          52181G1HC SCRUB                                            
TOHN01-1432          52571G1BOGGY                                               
TOHN01-1432          52681G1ROAD                                                
TOHN01-1432          52791G1EOL                                                 
TOHN01-1440          51141G1HC PINES                                            
TOHN01-1440          51151G1HC PINES                                            
TOHN01-1440          51161G1HC PINES                                            
TOHN01-1440          51171G1HC PINES                                            
TOHN01-1440          51181G1HC PINES                                            
TOHN01-1440          51191G1HC PINES                                            
TOHN01-1440          51201G1HC PINES                                            
TOHN01-1440          51211G1HC PINES                                            
TOHN01-1440          51221G1HC PINES                                            
TOHN01-1440          51231G1HC PINES                                            
TOHN01-1440          51241G1HC PINES                                            
TOHN01-1440          51251G1HC PINES                                            
TOHN01-1440          51261G1HC PINES                                            
TOHN01-1440          52041G1HC SCRUB                                            
TOHN01-1440          52051G1HC SCRUB                                            
TOHN01-1440          52061G1HC SCRUB                                            
TOHN01-1440          52151G1HC SCRUB                                            
TOHN01-1440          52161G1HC SCRUB                                            
TOHN01-1440          52171G1HC SCRUB                                            
TOHN01-1440          52181G1HC SCRUB                                            
TOHN01-1440          52271G1HC SCRUB                                            
TOHN01-1440          52281G1HC SCRUB                                            
TOHN01-1440          52291G1HC SCRUB                                            
TOHN01-1440          52301G1HC SCRUB                                            
TOHN01-1440          52311G1HC SCRUB                                            
TOHN01-1440          52321G1HC CROP                                             
TOHN01-1440          52331G1HC CROP                                             
TOHN01-1440          52341G1HC CROP                                             
TOHN01-1440          52431G1HC SCRUB                                            
TOHN01-1440          52741G1BOGGY                                               
TOHN01-1440          52791G1EOL                                                 
TOHN01-1448          51041G1HC SCRUB                                            
TOHN01-1448          51051G1HC SCRUB                                            
TOHN01-1448          51061G1HC SCRUB                                            
TOHN01-1448          51071G1HC SCRUB                                            
TOHN01-1448          51081G1HC SCRUB                                            
TOHN01-1448          51091G1HC SCRUB                                            
TOHN01-1448          51101G1HC SCRUB                                            
TOHN01-1448          51111G1HC SCRUB                                            
TOHN01-1448          51121G1HC SCRUB                                            
TOHN01-1448          51131G1HC SCRUB                                            
TOHN01-1448          51141G1HC SCRUB                                            
TOHN01-1448          51151G1HC SCRUB                                            
TOHN01-1448          51161G1HC SCRUB                                            
TOHN01-1448          51171G1HC SCRUB                                            
TOHN01-1448          51181G1HC SCRUB                                            
TOHN01-1448          51191G1HC SCRUB                                            
TOHN01-1448          51201G1HC SCRUB                                            
TOHN01-1448          51211G1HC SCRUB                                            
TOHN01-1448          51221G1HC SCRUB                                            
TOHN01-1448          51231G1HC SCRUB                                            
TOHN01-1448          51241G1HC SCRUB                                            
TOHN01-1448          51251G1OS2S ROAD                                           
TOHN01-1448          51331G1OS3S CATTLE                                         
TOHN01-1448          51771G1HC SCRUB                                            
TOHN01-1448          51781G1ROAD                                                
TOHN01-1448          51931G1HC SCRUB                                            
TOHN01-1448          51941G1HC SCRUB                                            
TOHN01-1448          52291G1HC SCRUB                                            
TOHN01-1448          52301G1HC SCRUB                                            
TOHN01-1448          52311G1HC SCRUB                                            
TOHN01-1448          52321G1HC SCRUB                                            
TOHN01-1448          52331G1HC SCRUB                                            
TOHN01-1448          52341G1HC SCRUB                                            
TOHN01-1448          52791G1EOL                                                 
TOHN01-1456          51901G1HC CREEK                                            
TOHN01-1456          51911G1HC CREEK                                            
TOHN01-1456          52031G1HC SCRUB                                            
TOHN01-1456          52041G1HC SCRUB                                            
TOHN01-1456          52051G1HC SCRUB                                            
TOHN01-1456          52291G1HC SCRUB                                            
TOHN01-1456          52331G1HC SCRUB                                            
TOHN01-1456          52341G1HC SCRUB                                            
TOHN01-1456          52351G1HC SCRUB                                            
TOHN01-1456          52551G1HC                                                  
TOHN01-1456          52561G1HC                                                  
TOHN01-1456          52761G1HC                                                  
TOHN01-1456          52771G1HC                                                  
TOHN01-1456          52791G1EOL                                                 
TOHN01-1464          51841G1HC ROAD                                             
TOHN01-1464          51871G1HC SCRUB                                            
TOHN01-1464          51881G1HC SCRUB                                            
TOHN01-1464          51981G1OS80E DAM                                           
TOHN01-1464          51991G1OS100E DAM                                          
TOHN01-1464          52001G1OS80E DAM                                           
TOHN01-1464          52391G1OS6N CURDIES R                                      
TOHN01-1464          52401G1HC SCRUB                                            
TOHN01-1464          52411G1HC SCRUB                                            
TOHN01-1464          52421G1HC SCRUB                                            
TOHN01-1464          52431G1HC SCRUB                                            
TOHN01-1464          52441G1HC SCRUB                                            
TOHN01-1464          52451G1HC SCRUB                                            
TOHN01-1464          52461G1HC SCRUB                                            
TOHN01-1464          52721G1OS3N RACE                                           
TOHN01-1464          52791G1EOL                                                 
TOHN01-1472          51031G1HC CREEK                                            
TOHN01-1472          51221G1OS3N ROAD                                           
TOHN01-1472          51591G1HC                                                  
TOHN01-1472          51601G1HC                                                  
TOHN01-1472          51611G1HC                                                  
TOHN01-1472          51841G1HC ROAD                                             
TOHN01-1472          51881G1HC SCRUB                                            
TOHN01-1472          52071G1HC CROP                                             
TOHN01-1472          52081G1HC CROP                                             
TOHN01-1472          52301G1HC CREEK                                            
TOHN01-1472          52311G1HC CREEK                                            
TOHN01-1472          52321G1HC SCRUB                                            
TOHN01-1472          52331G1HC SCRUB                                            
TOHN01-1472          52341G1HC SCRUB                                            
TOHN01-1472          52351G1HC SCRUB                                            
TOHN01-1472          52391G1OS63E HILL                                          
TOHN01-1472          52791G1EOL                                                 
TOHN01-1480          50991G1HAY BALES                                           
TOHN01-1480          51081G1HC BOGGY                                            
TOHN01-1480          51811G1SOFT BANK                                           
TOHN01-1480          51821G1SOFT BANK                                           
TOHN01-1480          51861G1HC SCRUB                                            
TOHN01-1480          52321G1HC SCRUB                                            
TOHN01-1480          52331G1HC SCRUB                                            
TOHN01-1480          52341G1HC SCRUB                                            
TOHN01-1480          52511G1HC                                                  
TOHN01-1480          52521G1HC                                                  
TOHN01-1480          52791G1EOL                                                 
TOHN01-1488          51711G1OS12W SHED HC                                       
TOHN01-1488          52331G1HC SCRUB                                            
TOHN01-1488          52341G1HC SCRUB                                            
TOHN01-1488          52351G1HC SCRUB                                            
TOHN01-1488          52521G1OS40E HILL                                          
TOHN01-1488          52531G1OS10E HILL                                          
TOHN01-1488          52651G1OS80E ACCESS                                        
TOHN01-1488          52661G1OS80E ACCESS                                        
TOHN01-1488          52671G1OS52E ACCESS                                        
TOHN01-1488          52771G1OS17E BUSH                                          
TOHN01-1488          52791G1EOL                                                 
TOHN01-1496          51681G1EOL                                                 
TOHN01-1496          51691G1HC CROP                                             
TOHN01-1496          51701G1HC CROP                                             
TOHN01-1496          51711G1HC CROP                                             
TOHN01-1496          51781G1BOGGY                                               
TOHN01-1496          52031G1HC CREEK                                            
TOHN01-1496          52341G1HC SCRUB                                            
TOHN01-1496          52351G1HC SCRUB                                            
TOHN01-1496          52361G1HC SCRUB                                            
TOHN01-1496          52371G1HC SCRUB                                            
TOHN01-1496          52381G1HC SCRUB                                            
TOHN01-1496          52791G1EOL                                                 
