H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5144          14221V2OS40S ACCESS         3461                           
TOHN01-5144          14201V2OS40S ACCESS         3462                           
TOHN01-5160          14161V2OS40N TREES          3467                           
TOHN01-5160          14201V2OS160N TROUGH        3468                           
TOHN01-5160          14221V2OS240N DAM           3469                           
TOHN01-5168          14161V2OS80S TROUGH         3472                           
TOHN01-5176          14201V2OS120N VIBTRAV       3476                           
TOHN01-5176          14221V2OS160N TROUGH        3477                           
TOHN01-5184          14181V2Above VP vibs stacke 3480                           
TOHN01-5184          14181V2d, fence             3480                           
TOHN01-5216          14221V2OS80N BUSH           3486                           
TOHN01-5200          14161V2OS80S TROUGH         3487                           
TOHN01-5200          14181V2OS80S SLOPES         3489                           
TOHN01-5216          14181V2OS40S TROUGH         3490                           
TOHN01-5200          14201V2OS80S TREES          3491                           
TOHN01-5200          14221V2OS40S TREES          3492                           
TOHN01-5208          14161V2OS40S RIVER          3499                           
TOHN01-5232          14221V2OS40N TROUGH         3502                           
TOHN01-5256          14221V2OS40S TROUGH         3514                           
TOHN01-5256          14201V2OS40S TROUGH         3515                           
TOHN01-5264          14181V2OS160S BORE          3519                           
TOHN01-5264          14201V2OS160S BORE          3520                           
TOHN01-5272          14141V2OS40N TROUGH         3537                           
TOHN01-5264          14121V2OS40N ROAD           3538                           
TOHN01-5200          14141V2OS80S TROUGH         3540                           
TOHN01-5200          14121V2OS40S SLOPES         3541                           
TOHN01-5208          14141V2OS200S80W RVR        3544                           
TOHN01-5208          14121V2OS160S RIVER         3545                           
TOHN01-5256          14081V2OS120N DAM           3546                           
TOHN01-5208          14081V2OS120N HOUSE         3547                           
TOHN01-5208          14101V2OS160N HOUSE         3548                           
TOHN01-5248          14101V2OS40N HOUSE          3554                           
TOHN01-5248          14081V2OS40N HOUSE          3555                           
TOHN01-5200          14101V2OS80S80E ACCESS      3556                           
TOHN01-5200          14081V2OS40S SLOPES         3557                           
TOHN01-5192          14081V2OS80S HOUSE          3565                           
TOHN01-5224          14061V2OS80N FODDERAbove VP 3568                           
TOHN01-5224          14061V2 shot with 7 lines a 3568                           
TOHN01-5224          14061V2ctive                3568                           
TOHN01-5216          14081V2OS80E40N FODDE       3583                           
TOHN01-5144          14101V2OS80S DAM            3600                           
TOHN01-5144          14121V2OS80N TANK           3601                           
TOHN01-5144          14141V2OS120N DAM           3602                           
TOHN01-5144          14041V2OS120N GAS PIP       3603                           
TOHN01-5144          14021V2OS120N GAS PIP       3604                           
TOHN01-5144          14001V2OS120N GAS PIP       3605                           
TOHN01-5144          14061V2OS120N GAS PIP       3606                           
TOHN01-5168          14001V2OS120S VIB TRA       3615                           
TOHN01-5168          14021V2OS120S VIB TRA       3616                           
TOHN01-5168          14041V2OS120S VIB TRA       3617                           
TOHN01-5168          14061V2OS120S VIB TRA       3618                           
TOHN01-1376          50961G1HC CROP                                             
TOHN01-1376          51031G1HC CROP                                             
TOHN01-1376          51041G1HC YARD                                             
TOHN01-1376          51051G1HC DRIVEWAY                                         
TOHN01-1376          51061G1HC ROAD                                             
TOHN01-1376          51531G1STEEP                                               
TOHN01-1376          51671G1STEEP                                               
TOHN01-1376          51681G1STEEP                                               
TOHN01-1376          51691G1STEEP                                               
TOHN01-1376          51701G1STEEP                                               
TOHN01-1376          51711G1STEEP                                               
TOHN01-1376          51721G1OS30W RIVER                                         
TOHN01-1376          51741G1HT= -0.200                                          
TOHN01-1376          51751G1OS40E RIVER                                         
TOHN01-1376          51761G1OS25E RIVER                                         
TOHN01-1376          51861G1HC SCRUB                                            
TOHN01-1376          51871G1HC SCRUB                                            
TOHN01-1376          51881G1HC SCRUB                                            
TOHN01-1376          52041G1BOGGY                                               
TOHN01-1384          50961G1HC CROP                                             
TOHN01-1384          50971G1HC CROP                                             
TOHN01-1384          51251G1HC CREEK                                            
TOHN01-1384          51571G1HC GULLY                                            
TOHN01-1384          51871G1OS10N RIVER                                         
TOHN01-1384          52181G1OS15W RAVINE                                        
TOHN01-1384          52191G1OS35E DAM                                           
TOHN01-1384          52201G1OS33E DAM                                           
TOHN01-1384          52211G1OS10E DAM                                           
TOHN01-1384          52551G1HC SCRUB                                            
TOHN01-1384          52561G1SCRUB                                               
TOHN01-1384          52571G1SCRUB                                               
TOHN01-1384          52581G1SCRUB                                               
TOHN01-1384          52591G1SCRUB                                               
TOHN01-1384          52601G1SCRUB                                               
TOHN01-1384          52611G1SCRUB                                               
TOHN01-1384          52621G1ROAD                                                
TOHN01-1384          52781G1ROAD                                                
TOHN01-1384          52791G1EOL                                                 
TOHN01-1392          50971G1HC SCRUB                                            
TOHN01-1392          51111G1HC CROP                                             
TOHN01-1392          51121G1HC CROP                                             
TOHN01-1392          51131G1HC CROP                                             
TOHN01-1392          51141G1HC CROP                                             
TOHN01-1392          51151G1HC CROP                                             
TOHN01-1392          51331G1HC ROAD                                             
TOHN01-1392          51501G1HC WET                                              
TOHN01-1392          51861G1HC SLOPE                                            
TOHN01-1392          51871G1HC SLOPE                                            
TOHN01-1392          51881G1HC SLOPE                                            
TOHN01-1392          51891G1HC SLOPE                                            
TOHN01-1392          51901G1HC SLOPE                                            
TOHN01-1392          51931G1HC SCRUB                                            
TOHN01-1392          51941G1HC SCRUB                                            
TOHN01-1392          51951G1HC SCRUB                                            
TOHN01-1392          51961G1HC SCRUB                                            
TOHN01-1392          51971G1HC SCRUB                                            
TOHN01-1392          51981G1HC SCRUB                                            
TOHN01-1392          51991G1HC SCRUB                                            
TOHN01-1392          52001G1HC SCRUB                                            
TOHN01-1392          52011G1HC SCRUB                                            
TOHN01-1392          52021G1HC SCRUB                                            
TOHN01-1392          52031G1HC SCRUB                                            
TOHN01-1392          52041G1HC SCRUB                                            
TOHN01-1392          52051G1HC SCRUB                                            
TOHN01-1392          52061G1HC SCRUB                                            
TOHN01-1392          52071G1HC SCRUB                                            
TOHN01-1392          52081G1HC SCRUB                                            
TOHN01-1392          52121G1OS6E SCRUB                                          
TOHN01-1392          52131G1OS6E SCRUB                                          
TOHN01-1392          52791G1EOL                                                 
TOHN01-1400          51061G1HC                                                  
TOHN01-1400          51071G1HC                                                  
TOHN01-1400          51381G1HC CROP/RD                                          
TOHN01-1400          51711G1HC TREES                                            
TOHN01-1400          51721G1HC TREES                                            
TOHN01-1400          51771G1HC                                                  
TOHN01-1400          51781G1HC                                                  
TOHN01-1400          51791G1HC                                                  
TOHN01-1400          51921G1HC SCRUB                                            
TOHN01-1400          51931G1HC SCRUB                                            
TOHN01-1400          51941G1HC SCRUB                                            
TOHN01-1400          51951G1HC SCRUB                                            
TOHN01-1400          52021G1HC SCRUB                                            
TOHN01-1400          52031G1HC SCRUB                                            
TOHN01-1400          52041G1HC SCRUB                                            
TOHN01-1400          52051G1HC SCRUB                                            
TOHN01-1400          52061G1HC SCRUB                                            
TOHN01-1400          52071G1OS7N RIVER                                          
TOHN01-1400          52111G1STEEP                                               
TOHN01-1400          52791G1EOL                                                 
TOHN01-1408          51441G1HC ROAD                                             
TOHN01-1408          51771G1OS80E TREES                                         
TOHN01-1408          51781G1OS80E TREES                                         
TOHN01-1408          51791G1OS80E TREES                                         
TOHN01-1408          51801G1OS80E TREES                                         
TOHN01-1408          51811G1OS80E TREES                                         
TOHN01-1408          51821G1OS80E TREES                                         
TOHN01-1408          51831G1OS80E TREES                                         
TOHN01-1408          51841G1OS80E TREES                                         
TOHN01-1408          51851G1OS80E TREES                                         
TOHN01-1408          51861G1OS80E TREES                                         
TOHN01-1408          51871G1OS80E TREES                                         
TOHN01-1408          51881G1OS80E TREES                                         
TOHN01-1408          51891G1OS80E TREES                                         
TOHN01-1408          51901G1OS80E TREES                                         
TOHN01-1408          51911G1OS80E TREES                                         
TOHN01-1408          51921G1OS80E TREES                                         
TOHN01-1408          52031G1OS80E SCRUB                                         
TOHN01-1408          52041G1OS80E SCRUB                                         
TOHN01-1408          52051G1OS80E SCRUB                                         
TOHN01-1408          52061G1OS80E SCRUB                                         
TOHN01-1408          52131G1HC SCRUB                                            
TOHN01-1408          52141G1HC SCRUB                                            
TOHN01-1408          52151G1HC SCRUB                                            
TOHN01-1408          52161G1HC SCRUB                                            
TOHN01-1408          52171G1HC SCRUB                                            
TOHN01-1408          52791G1EOL                                                 
TOHN01-1416          51931G1HC SCRUB                                            
TOHN01-1416          51941G1SHED                                                
TOHN01-1416          51951G1SHED                                                
TOHN01-1416          51991G1HC SLOPE                                            
TOHN01-1416          52001G1HC SLOPE                                            
TOHN01-1416          52011G1HC SLOPE                                            
TOHN01-1416          52021G1HC SLOPE                                            
TOHN01-1416          52031G1HC SLOPE                                            
TOHN01-1416          52041G1HC SLOPE                                            
TOHN01-1416          52071G1RIVER                                               
TOHN01-1416          52661G1OS13W HOUSE                                         
TOHN01-1416          52791G1EOL                                                 
TOHN01-1424          51431G1HC ROAD                                             
TOHN01-1424          51461G1HC ROAD                                             
TOHN01-1424          51471G1HC ROAD                                             
TOHN01-1424          51531G1OS20E HOUSE                                         
TOHN01-1424          51541G1OS20E HOUSE                                         
TOHN01-1424          51551G1OS20E HOUSE                                         
TOHN01-1424          51841G1BOGGY                                               
TOHN01-1424          51851G1BOGGY                                               
TOHN01-1424          52041G1HC SCRUB                                            
TOHN01-1424          52051G1HC SCRUB                                            
TOHN01-1424          52061G1HC SCRUB                                            
TOHN01-1424          52071G1HC SCRUB                                            
TOHN01-1424          52131G1HC RIVERBANK                                        
TOHN01-1424          52141G1HC SCRUB                                            
TOHN01-1424          52151G1HC SCRUB                                            
TOHN01-1424          52161G1HC SCRUB                                            
TOHN01-1424          52661G1ROAD                                                
TOHN01-1424          52791G1EOL                                                 
TOHN01-1432          51181G1HC CROP                                             
TOHN01-1432          51191G1HC CROP                                             
TOHN01-1432          51201G1HC CROP                                             
TOHN01-1432          51211G1HC CROP                                             
TOHN01-1432          51221G1HC CROP                                             
TOHN01-1432          51231G1HC PINES                                            
TOHN01-1432          51241G1HC PINES                                            
TOHN01-1432          51251G1HC PINES                                            
TOHN01-1432          51261G1HC PINES                                            
TOHN01-1432          51491G1OS12W DAM                                           
TOHN01-1432          51611G1HC ROAD                                             
TOHN01-1432          52071G1HC SCRUB                                            
TOHN01-1432          52081G1HC SCRUB                                            
TOHN01-1432          52171G1HC SCRUB                                            
TOHN01-1432          52181G1HC SCRUB                                            
TOHN01-1432          52571G1BOGGY                                               
TOHN01-1432          52681G1ROAD                                                
TOHN01-1432          52791G1EOL                                                 
TOHN01-1440          51141G1HC PINES                                            
TOHN01-1440          51151G1HC PINES                                            
TOHN01-1440          51161G1HC PINES                                            
TOHN01-1440          51171G1HC PINES                                            
TOHN01-1440          51181G1HC PINES                                            
TOHN01-1440          51191G1HC PINES                                            
TOHN01-1440          51201G1HC PINES                                            
TOHN01-1440          51211G1HC PINES                                            
TOHN01-1440          51221G1HC PINES                                            
TOHN01-1440          51231G1HC PINES                                            
TOHN01-1440          51241G1HC PINES                                            
TOHN01-1440          51251G1HC PINES                                            
TOHN01-1440          51261G1HC PINES                                            
TOHN01-1440          52041G1HC SCRUB                                            
TOHN01-1440          52051G1HC SCRUB                                            
TOHN01-1440          52061G1HC SCRUB                                            
TOHN01-1440          52151G1HC SCRUB                                            
TOHN01-1440          52161G1HC SCRUB                                            
TOHN01-1440          52171G1HC SCRUB                                            
TOHN01-1440          52181G1HC SCRUB                                            
TOHN01-1440          52271G1HC SCRUB                                            
TOHN01-1440          52281G1HC SCRUB                                            
TOHN01-1440          52291G1HC SCRUB                                            
TOHN01-1440          52301G1HC SCRUB                                            
TOHN01-1440          52311G1HC SCRUB                                            
TOHN01-1440          52321G1HC CROP                                             
TOHN01-1440          52331G1HC CROP                                             
TOHN01-1440          52341G1HC CROP                                             
TOHN01-1440          52431G1HC SCRUB                                            
TOHN01-1440          52741G1BOGGY                                               
TOHN01-1440          52791G1EOL                                                 
TOHN01-1448          51041G1HC SCRUB                                            
TOHN01-1448          51051G1HC SCRUB                                            
TOHN01-1448          51061G1HC SCRUB                                            
TOHN01-1448          51071G1HC SCRUB                                            
TOHN01-1448          51081G1HC SCRUB                                            
TOHN01-1448          51091G1HC SCRUB                                            
TOHN01-1448          51101G1HC SCRUB                                            
TOHN01-1448          51111G1HC SCRUB                                            
TOHN01-1448          51121G1HC SCRUB                                            
TOHN01-1448          51131G1HC SCRUB                                            
TOHN01-1448          51141G1HC SCRUB                                            
TOHN01-1448          51151G1HC SCRUB                                            
TOHN01-1448          51161G1HC SCRUB                                            
TOHN01-1448          51171G1HC SCRUB                                            
TOHN01-1448          51181G1HC SCRUB                                            
TOHN01-1448          51191G1HC SCRUB                                            
TOHN01-1448          51201G1HC SCRUB                                            
TOHN01-1448          51211G1HC SCRUB                                            
TOHN01-1448          51221G1HC SCRUB                                            
TOHN01-1448          51231G1HC SCRUB                                            
TOHN01-1448          51241G1HC SCRUB                                            
TOHN01-1448          51251G1OS2S ROAD                                           
TOHN01-1448          51331G1OS3S CATTLE                                         
TOHN01-1448          51771G1HC SCRUB                                            
TOHN01-1448          51781G1ROAD                                                
TOHN01-1448          51931G1HC SCRUB                                            
TOHN01-1448          51941G1HC SCRUB                                            
TOHN01-1448          52291G1HC SCRUB                                            
TOHN01-1448          52301G1HC SCRUB                                            
TOHN01-1448          52311G1HC SCRUB                                            
TOHN01-1448          52321G1HC SCRUB                                            
TOHN01-1448          52331G1HC SCRUB                                            
TOHN01-1448          52341G1HC SCRUB                                            
TOHN01-1448          52791G1EOL                                                 
