H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5176          14061V2           0       663146.0 5736269.0  59.0 69083101
SOHN01-5176          14041V2           0       663067.3 5736282.5  55.3 69083301
SOHN01-5176          14021V2           0       662988.6 5736296.0  55.4 69083404
SOHN01-5176          14001V2           0       662909.8 5736309.3  53.6 69083526
SOHN01-5184          14001V2           0       662916.5 5736348.9  51.3 69083719
SOHN01-5184          14021V2           0       662995.1 5736335.1  53.6 69083823
SOHN01-5184          14041V2           0       663074.2 5736321.8  57.1 69083931
SOHN01-5184          14061V2           0       663153.0 5736308.5  60.5 69084059
SOHN01-5216          14041V2           0       663343.9 5737899.3  31.9 69084308
SOHN01-5216          14061V2           0       663336.4 5737860.0  31.8 69084429
SOHN01-5192          14061V2           0       663274.2 5737018.5  47.7 69084626
SOHN01-5192          14041V2           0       663195.6 5737031.8  44.7 69084735
SOHN01-5192          14021V2           0       663116.6 5737045.2  42.1 69084845
SOHN01-5216          14021V2           0       663265.4 5737912.9  40.5 69085007
SOHN01-5216          14001V2           0       663199.6 5738004.7  51.1 69085225
SOHN01-5192          14001V2           0       663051.3 5737137.8  40.0 69085322
SOHN01-5200          13921V2           0       662972.8 5737150.6  35.9 69085547
SOHN01-5200          13941V2           0       662978.9 5737190.4  38.6 69085651
SOHN01-5224          14001V2           0       663240.4 5738241.3  45.4 69085755
SOHN01-5224          14021V2           0       663319.1 5738227.8  39.1 69085907
SOHN01-5200          13981V2           0       663013.1 5737388.0  38.5 69090030
SOHN01-5200          13961V2           0       662932.5 5737393.1  32.0 69090139
SOHN01-5224          14041V2           0       663397.7 5738214.5  33.3 69090317
SOHN01-5208          14001V2           0       663078.1 5737295.1  47.3 69090522
SOHN01-5200          14001V2           0       663071.4 5737255.6  48.8 69090628
SOHN01-5200          14021V2           0       663144.8 5737207.6  50.0 69090751
SOHN01-5208          14021V2           0       663150.1 5737242.1  48.2 69090935
SOHN01-5208          14041V2           0       663229.6 5737228.7  47.1 69091044
SOHN01-5200          14061V2           0       663307.6 5737212.5  46.1 69091259
SOHN01-5232          14001V2           0       663293.9 5738556.6  59.8 69091423
SOHN01-5208          14061V2           0       663313.9 5737255.2  37.7 69091522
SOHN01-5200          14041V2           0       663222.3 5737189.8  50.5 69091740
SOHN01-5232          14021V2           0       663375.5 5738542.2  47.1 69091848
SOHN01-5240          14041V2           0       663519.4 5738924.2  62.9 69092706
SOHN01-5240          14061V2           0       663584.7 5738832.2  61.2 69092819
SOHN01-5232          14061V2           0       663534.6 5738516.1  59.9 69093132
SOHN01-5232          14041V2           0       663451.6 5738529.6  47.4 69093310
SOHN01-5248          14021V2           0       663481.0 5739174.1  67.0 69094550
SOHN01-5240          14001V2           0       663348.5 5738872.6  69.9 69094850
SOHN01-5240          14021V2           0       663427.1 5738858.6  62.2 69094955
SOHN01-5248          14001V2           0       663402.2 5739187.6  70.8 69095234
SOHN01-5256          14001V2           0       663442.7 5739423.8  77.8 69095444
SOHN01-5248          14061V2           0       663638.7 5739147.1  73.5 69095950
SOHN01-5248          14041V2           0       663559.9 5739160.6  67.2 69100053
SOHN01-5256          14021V2           0       663537.7 5739489.2  78.3 69100415
SOHN01-5256          14041V2           0       663613.7 5739476.2  77.4 69100528
SOHN01-5256          14061V2           0       663701.1 5739509.6  77.6 69100657
SOHN01-5264          14001V2           0       663509.9 5739818.2  83.2 69101154
SOHN01-5264          14021V2           0       663588.9 5739804.9  83.7 69101302
SOHN01-5272          14001V2           0       663563.8 5740132.7  84.1 69101557
SOHN01-5272          14021V2           0       663643.2 5740120.0  84.6 69101708
SOHN01-5264          14041V2           0       663667.6 5739791.3  83.7 69102108
SOHN01-5264          14061V2           0       663747.0 5739777.7  82.0 69102427
SOHN01-5272          14041V2           0       663721.6 5740107.1  85.0 69102752
SOHN01-5272          14061V2           0       663800.3 5740093.5  84.7 69102955
SOHN01-5280          14001V2           0       663617.8 5740449.1  86.8 69103647
SOHN01-5280          14021V2           0       663696.5 5740436.4  87.6 69103801
SOHN01-5280          14041V2           0       663775.6 5740422.3  86.0 69124858
SOHN01-5280          14061V2           0       663854.6 5740408.9  86.4 69125037
SOHN01-5192          13981V2           0       662945.8 5736993.4  39.9 69132054
SOHN01-5192          13961V2           0       662867.9 5737005.8  39.8 69132209
SOHN01-5192          13941V2           0       662787.7 5737020.2  36.9 69132321
SOHN01-5192          13921V2           0       662708.7 5737034.1  24.4 69132446
SOHN01-5280          13981V2           0       663538.8 5740462.2  86.0 69132535
SOHN01-5280          13961V2           0       663460.5 5740476.4  85.4 69132652
SOHN01-5280          13941V2           0       663375.2 5740452.5  84.1 69132850
SOHN01-5280          13921V2           0       663302.8 5740503.3  82.9 69133011
SOHN01-5184          13921V2           0       662648.2 5736679.2  34.2 69133112
SOHN01-5184          13941V2           0       662713.8 5736586.6  36.4 69133305
SOHN01-5184          13961V2           0       662792.4 5736572.9  39.5 69133438
SOHN01-5184          13981V2           0       662878.4 5736599.2  50.4 69133558
SOHN01-5272          13921V2           0       663262.6 5740266.8  82.4 69133755
SOHN01-5272          13941V2           0       663342.5 5740260.9  82.6 69133929
SOHN01-5176          13981V2           0       662837.5 5736362.5  50.0 69134024
SOHN01-5176          13961V2           0       662758.7 5736376.1  49.1 69134159
SOHN01-5176          13941V2           0       662679.8 5736389.2  50.8 69134326
SOHN01-5264          13921V2           0       663208.0 5739951.5  80.5 69134422
SOHN01-5176          13921V2           0       662587.1 5736324.0  49.0 69134521
SOHN01-5272          13961V2           0       663406.4 5740160.7  83.9 69134738
SOHN01-5272          13981V2           0       663478.2 5740107.9  83.5 69134852
SOHN01-5168          13921V2           0       662546.9 5736087.6  50.7 69134943
SOHN01-5168          13941V2           0       662626.1 5736073.8  51.7 69135048
SOHN01-5168          13961V2           0       662691.0 5735981.7  55.0 69135159
SOHN01-5168          13981V2           0       662770.2 5735968.2  56.2 69135301
SOHN01-5264          13941V2           0       663280.5 5739898.6  81.3 69135352
SOHN01-5264          13961V2           0       663359.1 5739885.1  81.8 69135511
SOHN01-5264          13981V2           0       663431.1 5739831.7  82.6 69135636
SOHN01-5160          13981V2           0       662729.7 5735731.7  53.7 69135730
SOHN01-5160          13961V2           0       662650.6 5735745.5  50.7 69135832
SOHN01-5160          13941V2           0       662571.7 5735758.7  47.0 69135935
SOHN01-5160          13921V2           0       662493.4 5735772.7  45.7 69140034
SOHN01-5152          13921V2           0       662439.4 5735456.5  29.5 69140452
SOHN01-5152          13941V2           0       662518.0 5735443.2  40.8 69140632
SOHN01-5152          13961V2           0       662596.9 5735429.9  43.9 69140736
SOHN01-5152          13981V2           0       662675.5 5735416.2  45.8 69140838
SOHN01-5256          13981V2           0       663383.9 5739556.1  79.6 69141006
SOHN01-5256          13961V2           0       663298.8 5739530.2  78.9 69141114
SOHN01-5256          13941V2           0       663219.7 5739543.4  76.6 69141221
SOHN01-5256          13921V2           0       663140.3 5739556.8  77.1 69141332
SOHN01-5144          13981V2           0       662608.4 5735021.7  48.8 69141456
SOHN01-5144          13961V2           0       662529.1 5735035.0  45.4 69141600
SOHN01-5248          13921V2           0       663086.7 5739241.6  76.5 69141701
SOHN01-5144          13941V2           0       662450.1 5735048.6  43.5 69141805
SOHN01-5144          13921V2           0       662371.8 5735062.0  46.2 69141911
SOHN01-5248          13941V2           0       663165.8 5739228.4  74.5 69142007
SOHN01-5248          13961V2           0       663244.5 5739214.5  73.9 69142129
SOHN01-5248          13981V2           0       663323.3 5739201.3  73.9 69142235
SOHN01-5240          13921V2           0       663032.7 5738925.9  75.8 69142711
SOHN01-5240          13941V2           0       663111.6 5738912.4  77.2 69142821
SOHN01-5240          13961V2           0       663190.6 5738899.1  77.8 69142931
SOHN01-5240          13981V2           0       663269.5 5738886.0  77.1 69143039
SOHN01-5232          13921V2           0       662978.6 5738610.3  67.4 69143326
SOHN01-5232          13941V2           0       663057.7 5738597.0  65.8 69143434
SOHN01-5232          13961V2           0       663136.3 5738583.6  65.6 69143539
SOHN01-5232          13981V2           0       663215.2 5738570.6  65.7 69143647
SOHN01-5224          13981V2           0       663161.4 5738255.5  53.4 69144003
SOHN01-5224          13961V2           0       663082.8 5738268.4  59.6 69144135
SOHN01-5224          13941V2           0       663003.7 5738281.9  64.3 69144301
SOHN01-5224          13921V2           0       662924.6 5738295.7  67.3 69144418
SOHN01-5216          13921V2           0       662870.9 5737979.6  54.9 69144645
SOHN01-5216          13941V2           0       662949.6 5737966.5  55.3 69144751
SOHN01-5216          13961V2           0       663028.5 5737953.1  51.6 69144859
SOHN01-5216          13981V2           0       663108.8 5737944.7  49.0 69145009
SOHN01-5208          13981V2           0       663060.1 5737663.4   0.5 69145637
SOHN01-5208          13961V2           0       662988.1 5737716.3   1.0 69145747
SOHN01-5208          13941V2           0       662909.4 5737730.1   0.5 69145856
SOHN01-5208          13921V2           0       662831.1 5737743.5   1.5 69150003
SOHN01-5144          13901V2           0       662306.4 5735155.0  43.3 69170713
SOHN01-5144          13881V2           0       662227.3 5735168.0  45.5 69170827
SOHN01-5192          13861V2           0       662472.4 5737074.7  15.5 69170946
SOHN01-5144          13861V2           0       662148.5 5735181.9  47.3 69171059
SOHN01-5192          13841V2           0       662393.6 5737087.9  22.1 69171207
SOHN01-5144          13841V2           0       662069.6 5735195.0  47.1 69171258
SOHN01-5152          13841V2           0       662089.9 5735313.5  43.3 69171502
SOHN01-5152          13861V2           0       662175.3 5735339.3  37.3 69171611
SOHN01-5200          13841V2           0       662440.5 5737363.9  28.6 69171709
SOHN01-5200          13861V2           0       662546.5 5737508.2  22.7 69171857
SOHN01-5152          13881V2           0       662281.3 5735483.6  24.0 69172012
SOHN01-5152          13901V2           0       662360.2 5735470.3  28.0 69172117
SOHN01-5200          13881V2           0       662635.0 5737574.3  19.9 69172218
SOHN01-5200          13901V2           0       662646.0 5737612.5  21.5 69172321
SOHN01-5208          13881V2           0       662659.0 5737691.5  20.9 69172501
SOHN01-5160          13901V2           0       662414.3 5735785.4  42.5 69172809
SOHN01-5160          13881V2           0       662335.7 5735798.9  41.4 69173252
SOHN01-5208          13901V2           0       662744.7 5737717.6   2.2 69173413
SOHN01-5160          13861V2           0       662256.2 5735812.3  39.7 69173533
SOHN01-5160          13841V2           0       662177.6 5735825.9  30.9 69173640
SOHN01-5208          13861V2           0       662580.3 5737705.1  29.5 69173846
SOHN01-5208          13841V2           0       662501.5 5737718.7  35.3 69174053
SOHN01-5168          13841V2           0       662231.7 5736141.1  47.9 69174200
SOHN01-5168          13861V2           0       662310.6 5736128.3  47.4 69174303
SOHN01-5168          13881V2           0       662389.5 5736114.2  49.7 69174427
SOHN01-5168          13901V2           0       662468.4 5736100.9  49.8 69174526
SOHN01-5176          13901V2           0       662501.9 5736298.1  45.8 69174727
SOHN01-5176          13881V2           0       662423.4 5736311.6  38.2 69174845
SOHN01-5216          13841V2           0       662583.0 5738192.3  31.6 69175016
SOHN01-5176          13861V2           0       662344.1 5736325.2  38.7 69175118
SOHN01-5176          13841V2           0       662265.4 5736338.2  36.4 69175217
SOHN01-5216          13861V2           0       662641.8 5738064.0  36.8 69175341
SOHN01-5216          13881V2           0       662719.9 5738046.9  38.8 69175505
SOHN01-5216          13901V2           0       662791.9 5737993.4  52.1 69175744
SOHN01-5184          13901V2           0       662562.6 5736652.7  42.7 69175844
SOHN01-5184          13881V2           0       662490.7 5736706.2  43.6 69180014
SOHN01-5224          13901V2           0       662852.5 5738348.6  68.0 69180257
SOHN01-5192          13881V2           0       662504.4 5736784.9  27.9 69180437
SOHN01-5192          13901V2           0       662576.0 5736736.0  24.7 69180555
SOHN01-5232          13881V2           0       662820.7 5738637.7  67.9 69180703
SOHN01-5232          13901V2           0       662899.7 5738624.7  66.6 69180830
SOHN01-5184          13861V2           0       662418.4 5736759.2  35.1 69180918
SOHN01-5184          13841V2           0       662339.8 5736772.4  25.7 69181025
SOHN01-5240          13881V2           0       662875.3 5738952.9  73.3 69181502
SOHN01-5240          13901V2           0       662954.0 5738939.7  74.0 69181612
SOHN01-5248          13901V2           0       663007.7 5739254.9  76.9 69181845
SOHN01-5256          13901V2           0       663054.0 5739523.7  76.7 69182341
SOHN01-5256          13881V2           0       662974.9 5739536.9  74.8 69182451
SOHN01-5256          13861V2           0       662896.1 5739550.4  76.3 69182556
SOHN01-5256          13841V2           0       662817.3 5739563.8  77.4 69182728
