H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5248          13841V1           0       662771.3 5739295.5  67.7 70074112
SOHN01-5248          13861V1           0       662849.9 5739282.3  73.4 70074424
SOHN01-5248          13881V1           0       662928.7 5739268.3  74.4 70075459
SOHN01-5240          13861V1           0       662796.6 5738967.0  68.0 70080014
SOHN01-5240          13841V1           0       662717.5 5738980.3  59.5 70080513
SOHN01-5232          13841V1           0       662663.5 5738664.8  57.9 70080735
SOHN01-5232          13861V1           0       662742.1 5738651.1  65.0 70080847
SOHN01-5224          13881V1           0       662767.6 5738322.7  64.7 70081524
SOHN01-5224          13861V1           0       662688.2 5738336.1  59.6 70083543
SOHN01-5224          13841V1           0       662609.1 5738349.2  51.3 70083709
SOHN01-5264          13901V1           0       663156.4 5740123.0  80.1 70090244
SOHN01-5264          13881V1           0       663077.6 5740135.8  76.4 70090411
SOHN01-5264          13861V1           0       663004.2 5740156.1  71.4 70090532
SOHN01-5264          13841V1           0       662925.9 5740201.7  67.3 70091050
SOHN01-5272          13841V1           0       662980.6 5740518.1  79.3 70091444
SOHN01-5272          13861V1           0       663059.2 5740504.4  77.3 70091637
SOHN01-5272          13881V1           0       663131.4 5740451.5  77.0 70091811
SOHN01-5272          13901V1           0       663196.2 5740359.2  80.2 70091933
SOHN01-5280          13901V1           0       663223.9 5740516.2  81.3 70092111
SOHN01-5280          13881V1           0       663145.3 5740530.7  80.1 70092211
SOHN01-5280          13861V1           0       663065.8 5740544.3  79.0 70092315
SOHN01-5280          13841V1           0       662987.2 5740557.2  79.6 70092413
SOHN01-5280          13821V1           0       662908.3 5740570.4  79.9 70092534
SOHN01-5280          13801V1           0       662829.7 5740584.3  80.5 70092637
SOHN01-5280          13781V1           0       662750.6 5740598.0  76.5 70092755
SOHN01-5280          13761V1           0       662671.8 5740611.7  73.2 70092856
SOHN01-5272          13801V1           0       662775.9 5740269.0  65.8 70093614
SOHN01-5272          13821V1           0       662854.4 5740255.8  72.1 70093821
SOHN01-5184          13821V1           0       662247.2 5736707.0  38.8 70093957
SOHN01-5184          13801V1           0       662168.3 5736720.0  31.1 70094143
SOHN01-5184          13781V1           0       662089.4 5736734.2  20.6 70094257
SOHN01-5184          13761V1           0       662003.5 5736708.6   3.8 70094401
SOHN01-5184          13741V1           0       661924.7 5736721.2   0.5 70094648
SOHN01-5264          13781V1           0       662649.2 5740007.1  55.6 70094749
SOHN01-5264          13761V1           0       662577.2 5740059.5  62.3 70094912
SOHN01-5272          13781V1           0       662669.5 5740125.0  57.3 70095035
SOHN01-5272          13761V1           0       662618.4 5740296.4  61.3 70095442
SOHN01-5176          13821V1           0       662206.7 5736467.4  23.9 70095609
SOHN01-5176          13801V1           0       662127.6 5736484.0  14.9 70095732
SOHN01-5176          13781V1           0       662042.1 5736458.1   2.9 70095950
SOHN01-5264          13801V1           0       662721.8 5739953.3  55.6 70100039
SOHN01-5264          13821V1           0       662800.4 5739940.2  64.1 70100152
SOHN01-5176          13761V1           0       661930.0 5736274.2  23.1 70100455
SOHN01-5168          13761V1           0       661916.2 5736195.6  36.9 70100625
SOHN01-5168          13781V1           0       661995.0 5736181.8  40.6 70100736
SOHN01-5168          13801V1           0       662073.7 5736168.2  46.3 70100842
SOHN01-5168          13821V1           0       662152.7 5736154.9  49.5 70100947
SOHN01-5256          13821V1           0       662738.7 5739578.2  78.4 70101102
SOHN01-5256          13801V1           0       662659.6 5739591.0  69.3 70101200
SOHN01-5256          13781V1           0       662580.9 5739604.4  57.1 70101257
SOHN01-5256          13761V1           0       662575.4 5739572.9  56.6 70101352
SOHN01-5248          13781V1           0       662548.5 5739414.7  59.2 70101650
SOHN01-5160          13761V1           0       661875.7 5735958.8  19.6 70101750
SOHN01-5160          13781V1           0       661954.4 5735945.2  22.3 70101856
SOHN01-5160          13801V1           0       662033.6 5735932.2  21.2 70101959
SOHN01-5248          13801V1           0       662613.8 5739322.8  64.9 70102045
SOHN01-5248          13821V1           0       662692.5 5739309.0  66.6 70102200
SOHN01-5160          13821V1           0       662112.4 5735918.4  25.1 70102301
SOHN01-5240          13821V1           0       662639.9 5738993.5  55.1 70102534
SOHN01-5240          13801V1           0       662555.7 5738968.4  36.0 70102920
SOHN01-5232          13821V1           0       662584.5 5738678.0  46.1 70103354
SOHN01-5152          13821V1           0       662037.8 5735484.5  40.0 70103536
SOHN01-5152          13801V1           0       661965.7 5735538.0  41.7 70103642
SOHN01-5232          13801V1           0       662506.8 5738692.0  33.0 70103741
SOHN01-5152          13781V1           0       661887.1 5735551.1  39.1 70103850
SOHN01-5152          13761V1           0       661801.1 5735524.8  24.4 70104002
SOHN01-5224          13821V1           0       662532.9 5738362.3  36.5 70104126
SOHN01-5144          13821V1           0       661990.8 5735208.5  45.7 70104331
SOHN01-5144          13801V1           0       661911.7 5735222.0  44.3 70104517
SOHN01-5144          13781V1           0       661833.3 5735235.6  41.3 70104641
SOHN01-5144          13761V1           0       661768.2 5735328.0  34.7 70104753
SOHN01-5240          13761V1           0       662402.7 5739034.3  58.8 70105137
SOHN01-5240          13781V1           0       662408.3 5739073.6  57.1 70105256
SOHN01-5248          13761V1           0       662435.2 5739232.1  51.8 70105452
SOHN01-5232          13761V1           0       662339.9 5738678.4  48.8 70110421
SOHN01-5232          13781V1           0       662333.2 5738640.0  50.4 70110621
SOHN01-5216          13761V1           0       662240.2 5738087.8  58.5 70111236
SOHN01-5224          13761V1           0       662294.2 5738403.5  40.6 70111630
SOHN01-5224          13781V1           0       662345.9 5738232.6  49.8 70112001
SOHN01-5224          13801V1           0       662332.5 5738153.2  52.5 70112110
SOHN01-5216          13781V1           0       662325.8 5738113.8  53.7 70112213
SOHN01-5216          13801V1           0       662411.2 5738139.8  39.6 70112324
SOHN01-5216          13821V1           0       662469.6 5738007.8  31.0 70112446
SOHN01-5208          13821V1           0       662422.5 5737731.7  42.9 70112704
SOHN01-5208          13801V1           0       662343.6 5737745.2  50.1 70112813
SOHN01-5208          13781V1           0       662264.7 5737759.2  56.0 70112921
SOHN01-5208          13761V1           0       662185.9 5737772.2  55.4 70113031
SOHN01-5200          13761V1           0       662132.2 5737456.9  34.3 70113406
SOHN01-5192          13761V1           0       662078.3 5737141.6  26.1 70113959
SOHN01-5192          13781V1           0       662156.8 5737128.1  16.8 70114131
SOHN01-5192          13801V1           0       662235.9 5737114.4  21.5 70114248
SOHN01-5192          13821V1           0       662314.7 5737101.6  27.9 70114357
SOHN01-5200          13781V1           0       662210.9 5737443.7  35.9 70114709
SOHN01-5200          13801V1           0       662290.0 5737430.2  43.3 70114826
SOHN01-5200          13821V1           0       662362.2 5737376.7  41.3 70114956
SOHN01-5176          13741V1           0       661844.4 5736247.9  23.4 70133010
SOHN01-5168          13741V1           0       661837.4 5736208.9  31.2 70133153
SOHN01-5168          13721V1           0       661758.6 5736222.5  24.0 70133255
SOHN01-5168          13701V1           0       661679.9 5736235.5  12.9 70133354
SOHN01-5168          13681V1           0       661600.9 5736249.6   4.2 70133452
SOHN01-5160          13681V1           0       661567.4 5736052.5   0.6 70133733
SOHN01-5160          13701V1           0       661639.4 5735999.4   0.4 70133856
SOHN01-5160          13721V1           0       661710.8 5735946.3   1.1 70134025
SOHN01-5160          13741V1           0       661790.4 5735933.0   3.9 70134200
SOHN01-5152          13741V1           0       661715.8 5735499.0  20.6 70135745
SOHN01-5152          13721V1           0       661637.4 5735512.6  17.7 70140037
SOHN01-5152          13701V1           0       661551.8 5735486.7  21.1 70140144
SOHN01-5152          13681V1           0       661465.8 5735460.7  11.5 70140251
SOHN01-5144          13681V1           0       661438.7 5735303.3  15.8 70140526
SOHN01-5144          13701V1           0       661517.7 5735289.7  24.0 70140633
SOHN01-5144          13721V1           0       661596.3 5735276.2  32.9 70140741
SOHN01-5144          13741V1           0       661676.6 5735262.5  37.8 70140850
SOHN01-5176          13721V1           0       661812.6 5736537.5  19.8 70141518
SOHN01-5176          13701V1           0       661733.5 5736551.3  22.4 70141638
SOHN01-5176          13681V1           0       661654.8 5736565.0  32.4 70141806
SOHN01-5184          13721V1           0       661832.4 5736656.0  18.3 70142006
SOHN01-5184          13701V1           0       661780.8 5736827.2  25.7 70142138
SOHN01-5184          13681V1           0       661708.8 5736880.3  35.4 70142400
SOHN01-5192          13681V1           0       661762.8 5737195.6  40.7 70142745
SOHN01-5192          13701V1           0       661841.8 5737182.2  34.5 70142842
SOHN01-5192          13721V1           0       661916.5 5737168.9  27.2 70142937
SOHN01-5192          13741V1           0       661999.5 5737155.1  26.5 70143208
SOHN01-5200          13741V1           0       662053.3 5737470.1  41.5 70143638
SOHN01-5200          13721V1           0       661974.2 5737483.7  47.0 70143757
SOHN01-5200          13701V1           0       661895.3 5737497.9  49.6 70143906
SOHN01-5200          13681V1           0       661817.0 5737511.2  51.5 70144019
SOHN01-5208          13741V1           0       662120.6 5737865.2  54.3 70144430
SOHN01-5208          13721V1           0       662042.0 5737878.1  50.5 70144548
SOHN01-5208          13701V1           0       661949.9 5737813.2  55.5 70144946
SOHN01-5208          13681V1           0       661870.7 5737826.8  57.1 70145049
SOHN01-5216          13741V1           0       662161.3 5738101.3  58.4 70145635
SOHN01-5216          13721V1           0       662082.2 5738114.9  59.4 70145803
SOHN01-5216          13701V1           0       662003.7 5738128.6  59.7 70145912
SOHN01-5216          13681V1           0       661924.6 5738142.1  60.2 70150021
SOHN01-5224          13681V1           0       661965.3 5738378.0  61.1 70150217
SOHN01-5224          13701V1           0       662043.8 5738365.1  57.5 70150330
SOHN01-5224          13721V1           0       662122.7 5738351.6  56.4 70150735
SOHN01-5224          13741V1           0       662201.7 5738337.8  56.0 70150911
SOHN01-5232          13741V1           0       662268.7 5738732.0  52.8 70151308
SOHN01-5232          13721V1           0       662190.2 5738745.3  54.6 70151419
SOHN01-5232          13701V1           0       662111.4 5738759.1  57.0 70151524
SOHN01-5232          13681V1           0       662032.5 5738773.0  59.6 70151629
SOHN01-5240          13681V1           0       662079.7 5739048.7  61.3 70152042
SOHN01-5240          13701V1           0       662152.1 5738995.5  55.1 70152244
SOHN01-5240          13721V1           0       662244.6 5739061.3  59.9 70152815
SOHN01-5240          13741V1           0       662322.8 5739047.7  61.5 70152923
SOHN01-5248          13741V1           0       662377.3 5739362.8  57.5 70153202
SOHN01-5248          13721V1           0       662298.3 5739376.8  64.1 70153309
SOHN01-5248          13701V1           0       662219.5 5739390.0  65.4 70153416
SOHN01-5248          13681V1           0       662147.6 5739442.8  67.7 70153517
SOHN01-5256          13681V1           0       662180.7 5739640.1  70.0 70153738
SOHN01-5256          13701V1           0       662259.9 5739626.6  67.4 70153845
SOHN01-5256          13721V1           0       662338.5 5739612.8  63.8 70153953
SOHN01-5256          13741V1           0       662417.5 5739600.1  55.4 70154059
SOHN01-5264          13741V1           0       662422.9 5739631.4  56.9 70154338
SOHN01-5264          13721V1           0       662344.7 5739644.7  62.8 70154447
SOHN01-5264          13701V1           0       662265.0 5739658.4  65.9 70154614
SOHN01-5264          13681V1           0       662186.8 5739672.0  69.9 70154720
SOHN01-5272          13681V1           0       662306.0 5740341.1  71.3 70155805
SOHN01-5272          13701V1           0       662414.8 5740533.4  63.6 70160030
SOHN01-5272          13721V1           0       662545.9 5740348.9  63.1 70160835
SOHN01-5272          13741V1           0       662550.6 5740382.8  59.3 70160931
SOHN01-5280          13721V1           0       662527.4 5740717.1  69.0 70162020
SOHN01-5280          13701V1           0       662434.9 5740652.0  70.1 70162226
SOHN01-5280          13741V1           0       662617.8 5740743.8  69.3 70163324
SOHN01-5280          13681V1           0       662356.3 5740664.9  70.7 70164323
SOHN01-5280          13661V1           0       662277.6 5740678.4  72.2 70164435
SOHN01-5280          13641V1           0       662199.2 5740692.3  73.9 70164544
SOHN01-5280          13621V1           0       662119.8 5740705.8  76.7 70164648
SOHN01-5280          13601V1           0       662041.0 5740719.3  77.9 70164751
SOHN01-5272          13601V1           0       662034.3 5740679.6  77.8 70164903
SOHN01-5272          13621V1           0       662113.0 5740666.2  76.2 70165009
SOHN01-5288          13661V1           0       662338.5 5741033.6  79.5 70170324
SOHN01-5288          13641V1           0       662265.8 5741086.9  80.9 70170612
SOHN01-5288          13621V1           0       662180.3 5741060.6  80.4 70170723
SOHN01-5288          13601V1           0       662095.0 5741034.2  80.9 70170842
SOHN01-5296          13601V1           0       662148.7 5741350.4  82.8 70171123
SOHN01-5296          13621V1           0       662227.9 5741336.8  82.1 70171222
SOHN01-5296          13641V1           0       662306.6 5741322.9  81.5 70171343
SOHN01-5296          13661V1           0       662385.8 5741309.8  79.3 70171606
SOHN01-5144          13661V1           0       661328.3 5735118.3  18.0 70172235
SOHN01-5144          13641V1           0       661281.3 5735330.5  16.2 70172738
SOHN01-5144          13621V1           0       661202.5 5735343.4  24.7 70172854
SOHN01-5144          13601V1           0       661123.6 5735356.9  24.1 70172956
SOHN01-5272          13641V1           0       662141.4 5740385.2  74.3 70173109
SOHN01-5272          13661V1           0       662203.4 5740244.8  72.8 70173250
SOHN01-5264          13601V1           0       661870.6 5739725.9  72.2 70174638
SOHN01-5264          13621V1           0       661949.3 5739712.3  72.3 70174807
SOHN01-5264          13641V1           0       662028.4 5739699.3  71.8 70174909
SOHN01-5264          13661V1           0       662107.8 5739686.7  72.5 70175057
SOHN01-5256          13661V1           0       662095.4 5739614.2  71.6 70175335
SOHN01-5256          13641V1           0       662023.4 5739667.3  72.9 70175453
SOHN01-5256          13621V1           0       661944.2 5739680.5  72.9 70175558
SOHN01-5256          13601V1           0       661865.7 5739694.0  73.6 70175705
SOHN01-5248          13601V1           0       661824.9 5739457.7  71.4 70175858
SOHN01-5248          13621V1           0       661904.2 5739444.0  69.5 70180028
SOHN01-5248          13641V1           0       661983.0 5739430.3  67.9 70180135
SOHN01-5248          13661V1           0       662062.5 5739421.9  67.2 70180238
SOHN01-5240          13601V1           0       661756.4 5739055.6  68.4 70180935
SOHN01-5240          13621V1           0       661816.4 5738931.3  65.7 70181134
SOHN01-5240          13641V1           0       661928.0 5739111.6  66.5 70181335
SOHN01-5240          13661V1           0       662007.4 5739100.4  65.0 70181435
SOHN01-5232          13661V1           0       661953.6 5738786.2  63.5 70181856
SOHN01-5232          13641V1           0       661874.9 5738800.0  65.1 70182006
SOHN01-5232          13621V1           0       661796.3 5738813.3  67.2 70182126
SOHN01-5232          13601V1           0       661717.3 5738826.9  67.6 70182232
SOHN01-5224          13601V1           0       661683.4 5738629.6  66.7 70182409
SOHN01-5224          13621V1           0       661749.1 5738537.2  65.9 70182541
SOHN01-5224          13641V1           0       661841.4 5738602.8  65.4 70182707
SOHN01-5224          13661V1           0       661906.8 5738510.5  64.2 70182826
SOHN01-5216          13661V1           0       661845.9 5738155.6  61.8 70183614
SOHN01-5216          13641V1           0       661766.7 5738169.2  62.0 70183732
