H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5184          13421V1OS40S ACCESSAbove VP 4224                           
TOHN01-5184          13421V1, unlisted offset 80 4224                           
TOHN01-5184          13421V1m West 80m South (ro 4224                           
TOHN01-5184          13421V1ad)                  4224                           
TOHN01-5184          13401V1OS120S HOUSE         4225                           
TOHN01-5184          13381V1OS120S HOUSE         4226                           
TOHN01-5184          13361V1swath 60             4227                           
TOHN01-5184          13321V1OS40N80E GAS         4229                           
TOHN01-5192          13401V1OS200S HOUSE         4230                           
TOHN01-5192          13421V1OS200S DAIRYAbove VP 4231                           
TOHN01-5192          13421V1, unlisted offset 80 4231                           
TOHN01-5192          13421V1m West 240m South (r 4231                           
TOHN01-5192          13421V1oad) vibes on detour 4231                           
TOHN01-5192          13421V1, fences             4231                           
TOHN01-5192          13381V1OS120S HOUSE         4232                           
TOHN01-5200          13361V1OS40S TROUGH         4234                           
TOHN01-5208          13381V1OS80N HOUSE          4238                           
TOHN01-5208          13361V1OS80N HOUSE          4239                           
TOHN01-5224          13421V1OS120S DAIRY         4244                           
TOHN01-5224          13401V1OS40S DAIRY          4246                           
TOHN01-5224          13381V1OS40S TROUGH         4247                           
TOHN01-5224          13361V1OS160N GAS           4248                           
TOHN01-5232          13401V1OS40S GAS            4250                           
TOHN01-5232          13381V1OS120N GAS           4251                           
TOHN01-5240          13401V1OS120N GAS           4252                           
TOHN01-5256          13361V1OS80S BOUNDARY       4258                           
TOHN01-5256          13381V1OS120S HOUSE         4259                           
TOHN01-5256          13401V1OS120S HOUSE         4260                           
TOHN01-5264          13361V1swath 60             4263                           
TOHN01-5272          13341V1swath 59             4266                           
TOHN01-5280          13381V1OS120S BORE          4271                           
TOHN01-5280          13361V1OS120S BOREswath 60  4272                           
TOHN01-5288          13341V1swath 59             4276                           
TOHN01-5288          13361V1Above VP vibs stacke 4277                           
TOHN01-5288          13361V1d for fences vibes o 4277                           
TOHN01-5288          13361V1n detour, fence      4277                           
TOHN01-5296          13401V1OS80S HOUSE          4280                           
TOHN01-5296          13381V1OS80S HOUSE          4281                           
TOHN01-5296          13361V1OS80S HOUSEswath 60  4282                           
TOHN01-5296          13341V1OS80S HOUSE          4283                           
TOHN01-5296          13321V1OS200S HOUSE         4284                           
TOHN01-5296          13301V1OS200S HOUSE         4285                           
TOHN01-5296          13281V1OS200S HOUSE         4286                           
TOHN01-5256          13321V1OS80N TROUGH         4297                           
TOHN01-5240          13261V1OS40N TROUGH         4304                           
TOHN01-5240          13281V1OS40N TROUGH         4305                           
TOHN01-5240          13301V1OS40N TANK           4306                           
TOHN01-5232          13281V1OS120S HOUSE         4312                           
TOHN01-5232          13261V1OS120S HOUSE         4313                           
TOHN01-5224          13281V1OS80S TROUGH         4315                           
TOHN01-5224          13341V1OS40S TROUGH         4318                           
TOHN01-5216          13341V1OS160N GAS           4319                           
TOHN01-5216          13261V1Void file 4323       4324                           
TOHN01-5208          13341V1OS160N80W GAS        4326                           
TOHN01-5208          13321V1OS120N GAS           4327                           
TOHN01-5200          13321V1OS40N80W GAS         4335                           
TOHN01-5200          13341V1OS40N BORE           4336                           
TOHN01-5192          13321V1OS40S ACCESS         4338                           
TOHN01-5240          13241V1OS80N TROUGH         4360                           
TOHN01-5240          13201V1begin shooting 2 swa 4362                           
TOHN01-5240          13201V1ths                  4362                           
TOHN01-5280          13181V1OS40N TREES          4404                           
TOHN01-5280          13241V1OS80N BORE           4407                           
TOHN01-5280          13261V1OS80N TROUGH         4408                           
TOHN01-5288          13241V1OS40N TROUGH         4410                           
TOHN01-5296          13161V1OS160S DAIRY         4414                           
TOHN01-5296          13181V1OS160S DAIRY         4415                           
TOHN01-5296          13201V1OS160S DAIRY         4416                           
TOHN01-5296          13221V1OS160S DAIRY         4417                           
TOHN01-5296          13241V1OS160S TROUGHS       4418                           
TOHN01-5296          13261V1OS160S TROUGH        4419                           
TOHN01-5296          13061V1OS40S ROAD           4426                           
TOHN01-5296          13081V1OS40S ROAD           4427                           
TOHN01-5296          13101V1OS40S ROAD           4428                           
TOHN01-5296          13121V1OS40S ROAD           4429                           
TOHN01-5296          13141V1OS40S ROAD           4430                           
TOHN01-5296          13041V1OS240S BORE          4431                           
TOHN01-5288          13021V1OS80S TROUGH         4433                           
TOHN01-5296          12941V1OS40S ACCESS         4441                           
TOHN01-5296          12921V1OS40S ACCESS         4442                           
TOHN01-5296          12901V1OS40S ACCESS         4443                           
TOHN01-5296          12881V1OS80S ACCESS         4444                           
TOHN01-5288          12881V1OS80E 40S TREE       4446                           
TOHN01-5288          12921V1Void file 4447       4448                           
TOHN01-5280          12941V1OS40S HOUSE          4453                           
TOHN01-5280          12961V1OS160S HOUSE         4454                           
TOHN01-5280          12981V1OS80S HOUSE          4455                           
TOHN01-5280          13001V1OS80S BORE           4456                           
TOHN01-5280          13021V1OS80S BORE           4457                           
TOHN01-5280          13061V1OS80N TROUGH         4459                           
TOHN01-5272          13101V1OS160N TREES         4462                           
TOHN01-5272          13081V1OS160N TREES         4463                           
TOHN01-5272          13061V1OS160N TREES         4464                           
TOHN01-5272          13041V1OS160N TREES         4465                           
TOHN01-5264          12981V1OS40S TROUGH         4479                           
TOHN01-5240          12901V1OS40N TROUGH         4518                           
TOHN01-1264          52401G1OS9W DAM EOL                                        
TOHN01-1264          52851G1HC CROP                                             
TOHN01-1264          52861G1HC CROP                                             
TOHN01-1264          52871G1HC CROP                                             
TOHN01-1264          52881G1HC CROP                                             
TOHN01-1264          52891G1HC CROP                                             
TOHN01-1264          52951G1EOL                                                 
TOHN01-1272          52401G1EOL                                                 
TOHN01-1272          52851G1OS3N RACE                                           
TOHN01-1272          52951G1EOL                                                 
TOHN01-1280          52401G1EOL                                                 
TOHN01-1280          52951G1OS7N ROAD EOL                                       
TOHN01-1288          52401G1EOL                                                 
TOHN01-1288          52951G1EOL                                                 
TOHN01-1296          52401G1SOL RACE                                            
TOHN01-1296          52951G1EOL                                                 
TOHN01-1304          52401G1SOL                                                 
TOHN01-1304          52831G1OS3S RACE                                           
TOHN01-1304          52951G1EOL                                                 
TOHN01-1312          52401G1SOL                                                 
TOHN01-1312          52661G1OS80E TREES                                         
TOHN01-1312          52671G1OS80E TREES                                         
TOHN01-1312          52681G1OS80E TREES                                         
TOHN01-1312          52691G1OS80E TREES                                         
TOHN01-1312          52701G1OS80E TREES                                         
TOHN01-1312          52711G1OS80E TREES                                         
TOHN01-1312          52721G1OS80E TREES                                         
TOHN01-1312          52731G1OS80E TREES                                         
TOHN01-1312          52741G1OS80E TREES                                         
TOHN01-1312          52951G1EOL                                                 
TOHN01-1320          51921G1SOL                                                 
TOHN01-1320          51941G1HC TREES                                            
TOHN01-1320          51951G1HC TREES                                            
TOHN01-1320          52951G1EOL                                                 
TOHN01-1328          51841G1SOL                                                 
TOHN01-1328          52081G1HC BOGGY                                            
TOHN01-1328          52321G1OS11W SHED                                          
TOHN01-1328          52361G1OS22W HOUSE                                         
TOHN01-1328          52951G1EOL                                                 
TOHN01-1336          51681G1SOL                                                 
TOHN01-1336          51741G1HC ROAD                                             
TOHN01-1336          51751G1HC SCRUB                                            
TOHN01-1336          51841G1HC PINES                                            
TOHN01-1336          51851G1HC PINES                                            
TOHN01-1336          51861G1HC PINES                                            
TOHN01-1336          51871G1HC PINES                                            
TOHN01-1336          51881G1HC PINES                                            
TOHN01-1336          51891G1HC PINES                                            
TOHN01-1336          51901G1HC PINES                                            
TOHN01-1336          51911G1HC PINES                                            
TOHN01-1336          51921G1HC PINES                                            
TOHN01-1336          51931G1HC PINES                                            
TOHN01-1336          51991G1HC SCRUB                                            
TOHN01-1336          52001G1HC SCRUB                                            
TOHN01-1336          52011G1HC SCRUB                                            
TOHN01-1336          52951G1EOL                                                 
TOHN01-1344          51361G1BOGGY                                               
TOHN01-1344          51371G1BOGGY                                               
TOHN01-1344          51381G1BOGGY                                               
TOHN01-1344          51391G1OS14E RIVER                                         
TOHN01-1344          51401G1OS15N CREEK                                         
TOHN01-1344          51781G1HC CREEK                                            
TOHN01-1344          51831G1BOGGY GROUND                                        
TOHN01-1344          51871G1HC                                                  
TOHN01-1344          51881G1HC                                                  
TOHN01-1344          52011G1OS35W PERMIT                                        
TOHN01-1344          52021G1OS38W PERMIT                                        
TOHN01-1344          52081G1OS80E PERMIT                                        
TOHN01-1344          52091G1OS80E PERMIT                                        
TOHN01-1344          52101G1OS80E PERMIT                                        
TOHN01-1344          52111G1OS8OE PERMIT                                        
TOHN01-1344          52121G1OS80E PERMIT                                        
TOHN01-1344          52131G1OS80E PERMIT                                        
TOHN01-1344          52241G1OS32W DAIRY                                         
TOHN01-1344          52261G1OS25E SHED                                          
TOHN01-1344          52391G1TRACK                                               
TOHN01-1344          52401G1ROAD                                                
TOHN01-1344          52621G1OS30E ACCESS                                        
TOHN01-1344          52631G1OS30E ACCESS                                        
TOHN01-1344          52951G1EOL                                                 
TOHN01-1352          51471G1OS7S RIVER                                          
TOHN01-1352          51601G1CATTLE                                              
TOHN01-1352          51611G1CATTLE                                              
TOHN01-1352          51621G1CATTLE                                              
TOHN01-1352          51631G1CATTLE                                              
TOHN01-1352          51721G1HC CREEK                                            
TOHN01-1352          51731G1HC CREEK                                            
TOHN01-1352          52022G1OS16W ORCHARD                                       
TOHN01-1352          52511G1TRACK                                               
TOHN01-1352          52721G1OS80W TREES                                         
TOHN01-1352          52731G1OS80W TREES                                         
TOHN01-1352          52741G1OS80W TREES                                         
TOHN01-1352          52751G1OS80W TREES                                         
TOHN01-1352          52761G1OS80W TREES                                         
TOHN01-1352          52771G1OS80W TREES                                         
TOHN01-1352          52781G1OS80W TREES                                         
TOHN01-1352          52791G1OS80W TREES                                         
TOHN01-1352          52801G1OS80W TREES                                         
TOHN01-1352          52811G1OS80W TREES                                         
TOHN01-1352          52821G1OS80W TREES                                         
TOHN01-1352          52831G1OS80W TREES                                         
TOHN01-1352          52841G1OS80W TREES                                         
TOHN01-1352          52851G1OS80W TREES                                         
TOHN01-1352          52861G1OS80W TREES                                         
TOHN01-1352          52871G1OS80W TREES                                         
TOHN01-1352          52881G1OS80W TREES                                         
TOHN01-1352          52891G1OS80W TREES                                         
TOHN01-1352          52901G1OS80W TREES                                         
TOHN01-1352          52911G1OS80W TREES                                         
TOHN01-1352          52921G1OS80W TREES                                         
TOHN01-1352          52931G1OS80W TREES                                         
TOHN01-1352          52941G1OS80W TREES                                         
TOHN01-1352          52951G1OS80W TREES EO                                      
TOHN01-1360          51491G1OS8E CREEK                                          
TOHN01-1360          51711G1CREEK                                               
TOHN01-1360          52031G1CATTLE RACE                                         
TOHN01-1360          52551G1HC SCRUB                                            
TOHN01-1360          52561G1HC SCRUB                                            
TOHN01-1360          52571G1HC SCRUB                                            
TOHN01-1360          52581G1HC SCRUB                                            
TOHN01-1360          52591G1HC SCRUB                                            
TOHN01-1360          52601G1HC SCRUB                                            
TOHN01-1360          52611G1HC SCRUB                                            
TOHN01-1360          52621G1HC SCRUB                                            
TOHN01-1360          52631G1HC SCRUB                                            
TOHN01-1360          52641G1HC SCRUB                                            
TOHN01-1360          52651G1HC ROAD                                             
TOHN01-1360          52691G1HC SCRUB                                            
TOHN01-1360          52701G1HC SCRUB                                            
TOHN01-1360          52711G1HC SCRUB                                            
TOHN01-1360          52721G1HC SCRUB                                            
TOHN01-1360          52731G1HC SCRUB                                            
TOHN01-1360          52741G1HC SCRUB                                            
TOHN01-1360          52751G1HC SCRUB                                            
TOHN01-1360          52761G1HC SCRUB                                            
TOHN01-1360          52771G1HC SCRUB                                            
TOHN01-1360          52781G1HC                                                  
TOHN01-1360          52951G1EOL                                                 
TOHN01-1368          51401G1HC WET                                              
TOHN01-1368          51411G1HC SCRUB                                            
TOHN01-1368          51481G1OS16E SCRUB                                         
TOHN01-1368          51501G1OS10N RIVER                                         
TOHN01-1368          51731G1HC SCRUB                                            
TOHN01-1368          52561G1HC SCRUB                                            
TOHN01-1368          52571G1SCRUB                                               
TOHN01-1368          52581G1SCRUB                                               
TOHN01-1368          52591G1SCRUB                                               
TOHN01-1368          52601G1SCRUB                                               
TOHN01-1368          52611G1SCRUB                                               
TOHN01-1368          52621G1SCRUB                                               
TOHN01-1368          52631G1SCRUB                                               
TOHN01-1368          52641G1SCRUB                                               
TOHN01-1368          52651G1SCRUB                                               
TOHN01-1368          52661G1SCRUB                                               
TOHN01-1368          52671G1SCRUB                                               
TOHN01-1368          52781G1HC                                                  
TOHN01-1368          52951G1EOL                                                 
