H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5144          12261V1           0       655840.1 5736261.0  52.4 74080007
SOHN01-5144          12241V1           0       655761.3 5736274.4  52.4 74080232
SOHN01-5152          12261V1           0       655914.3 5736695.2  52.8 74081148
SOHN01-5152          12241V1           0       655849.4 5736787.6  53.2 74081410
SOHN01-5160          12241V1           0       655855.7 5736826.9  53.2 74081816
SOHN01-5160          12261V1           0       655941.3 5736852.7  52.9 74081921
SOHN01-5168          12241V1           0       655923.2 5737220.7  54.1 74082840
SOHN01-5168          12261V1           0       656002.3 5737207.4  53.7 74082941
SOHN01-5176          12241V1           0       655978.0 5737536.8  55.0 74083724
SOHN01-5176          12261V1           0       656056.0 5737523.1  54.8 74084242
SOHN01-5184          12261V1           0       656123.3 5737917.1  56.1 74084928
SOHN01-5184          12241V1           0       656037.8 5737891.3  55.8 74085620
SOHN01-5192          12241V1           0       656085.2 5738167.1  56.6 74090142
SOHN01-5192          12261V1           0       656164.2 5738153.6  57.0 74090250
SOHN01-5192          12281V1           0       656249.7 5738179.5  56.8 74090602
SOHN01-5192          12301V1           0       656328.6 5738166.3  57.2 74090700
SOHN01-5200          12301V1           0       656376.0 5738442.0  58.1 74091202
SOHN01-5200          12281V1           0       656297.2 5738455.7  58.3 74091342
SOHN01-5200          12261V1           0       656217.9 5738469.1  57.6 74091633
SOHN01-5200          12241V1           0       656139.2 5738482.4  57.5 74091734
SOHN01-5208          12241V1           0       656213.5 5738916.5  59.5 74092623
SOHN01-5208          12261V1           0       656285.0 5738862.9  59.6 74092728
SOHN01-5208          12281V1           0       656364.6 5738850.0  60.4 74092943
SOHN01-5208          12301V1           0       656436.7 5738797.2  60.2 74093130
SOHN01-5216          12301V1           0       656483.5 5739073.0  60.6 74093716
SOHN01-5216          12281V1           0       656406.6 5739086.2  60.3 74093832
SOHN01-5216          12261V1           0       656326.1 5739099.6  60.2 74094039
SOHN01-5216          12241V1           0       656247.4 5739113.5  60.1 74094155
SOHN01-5224          12241V1           0       656301.4 5739428.6  61.1 74094635
SOHN01-5224          12261V1           0       656380.4 5739415.2  61.5 74094727
SOHN01-5224          12281V1           0       656458.9 5739401.6  61.7 74095127
SOHN01-5224          12301V1           0       656538.0 5739388.4  61.5 74095753
SOHN01-5232          12301V1           0       656591.7 5739703.5  63.0 74100147
SOHN01-5232          12281V1           0       656513.1 5739717.1  62.7 74100300
SOHN01-5232          12261V1           0       656433.8 5739730.4  62.4 74100525
SOHN01-5232          12241V1           0       656354.8 5739744.6  62.1 74100624
SOHN01-5240          12241V1           0       656409.0 5740059.5  63.6 74101024
SOHN01-5240          12261V1           0       656487.8 5740046.1  64.0 74101120
SOHN01-5240          12281V1           0       656566.8 5740032.7  64.2 74101312
SOHN01-5240          12301V1           0       656645.8 5740019.0  64.2 74101421
SOHN01-5248          12301V1           0       656699.4 5740334.3  64.8 74102032
SOHN01-5248          12281V1           0       656620.6 5740347.7  64.6 74102342
SOHN01-5248          12261V1           0       656542.0 5740361.4  64.5 74102455
SOHN01-5248          12241V1           0       656463.3 5740375.4  64.7 74102550
SOHN01-5256          12241V1           0       656516.9 5740690.7  64.8 74102935
SOHN01-5264          12241V1           0       656537.3 5740808.5  65.5 74103237
SOHN01-5256          12261V1           0       656595.8 5740677.1  64.9 74103443
SOHN01-5256          12281V1           0       656675.0 5740663.4  65.9 74103536
SOHN01-5256          12301V1           0       656753.3 5740649.7  65.5 74103631
SOHN01-5264          12301V1           0       656766.8 5740728.5  66.0 74103725
SOHN01-5264          12281V1           0       656695.0 5740781.8  65.9 74103846
SOHN01-5264          12261V1           0       656616.4 5740794.7  65.6 74105213
SOHN01-5272          12301V1           0       656881.4 5741398.8  68.5 74110055
SOHN01-5272          12281V1           0       656802.6 5741412.8  68.9 74110516
SOHN01-5272          12261V1           0       656724.4 5741426.3  67.8 74110737
SOHN01-5272          12241V1           0       656645.2 5741439.7  69.3 74110833
SOHN01-5280          12241V1           0       656678.8 5741636.9  67.7 74111050
SOHN01-5280          12261V1           0       656757.8 5741623.5  68.6 74111228
SOHN01-5280          12281V1           0       656836.5 5741609.6  68.1 74111330
SOHN01-5280          12301V1           0       656915.4 5741596.4  68.6 74111423
SOHN01-5288          12301V1           0       656969.8 5741911.9  69.8 74111719
SOHN01-5288          12281V1           0       656890.7 5741925.5  68.9 74111845
SOHN01-5288          12261V1           0       656811.9 5741938.8  68.9 74111949
SOHN01-5288          12241V1           0       656733.2 5741952.5  68.8 74112046
SOHN01-5296          12301V1           0       657017.0 5742187.7  70.5 74112440
SOHN01-5296          12281V1           0       656937.9 5742200.9  69.9 74112533
SOHN01-5296          12261V1           0       656858.9 5742214.5  70.0 74112634
SOHN01-5296          12241V1           0       656779.9 5742228.2  69.6 74112723
SOHN01-5296          12221V1           0       656701.2 5742241.3  69.5 74112830
SOHN01-5296          12201V1           0       656622.5 5742255.1  69.4 74112932
SOHN01-5296          12181V1           0       656543.8 5742268.8  68.7 74113026
SOHN01-5296          12161V1           0       656466.0 5742281.8  69.2 74113124
SOHN01-5288          12161V1           0       656437.5 5742124.3  68.5 74113335
SOHN01-5288          12181V1           0       656523.1 5742150.5  68.4 74113439
SOHN01-5288          12201V1           0       656588.9 5742058.2  68.8 74113550
SOHN01-5288          12221V1           0       656660.6 5742005.5  69.0 74113645
SOHN01-5280          12221V1           0       656599.9 5741650.3  68.4 74113856
SOHN01-5280          12201V1           0       656521.2 5741663.9  67.5 74113952
SOHN01-5280          12181V1           0       656442.7 5741677.2  67.2 74114049
SOHN01-5280          12161V1           0       656363.6 5741690.4  66.8 74114144
SOHN01-5272          12161V1           0       656336.9 5741533.1  66.6 74114326
SOHN01-5272          12181V1           0       656415.3 5741519.6  67.3 74114420
SOHN01-5272          12201V1           0       656494.0 5741506.2  67.7 74114515
SOHN01-5272          12221V1           0       656573.6 5741493.0  67.6 74114608
SOHN01-5256          12221V1           0       656444.5 5740743.4  65.1 74115330
SOHN01-5264          12201V1           0       656373.1 5740796.3  65.0 74115653
SOHN01-5264          12221V1           0       656457.3 5740822.1  65.5 74115759
SOHN01-5256          12201V1           0       656359.3 5740717.3  64.9 74115944
SOHN01-5256          12181V1           0       656287.7 5740770.1  64.9 74120128
SOHN01-5264          12181V1           0       656292.7 5740803.3  65.0 74120318
SOHN01-5264          12161V1           0       656215.9 5740823.3  64.9 74120603
SOHN01-5256          12161V1           0       656201.4 5740744.6  64.5 74120809
SOHN01-5248          12221V1           0       656384.4 5740388.8  64.1 74121525
SOHN01-5248          12201V1           0       656305.0 5740401.7  63.8 74121624
SOHN01-5248          12181V1           0       656226.4 5740415.5  63.9 74121718
SOHN01-5248          12161V1           0       656147.4 5740429.0  63.9 74121823
SOHN01-5240          12161V1           0       656086.9 5740074.4  62.5 74122038
SOHN01-5240          12181V1           0       656172.5 5740100.1  62.9 74122139
SOHN01-5240          12201V1           0       656251.1 5740086.5  63.4 74122233
SOHN01-5240          12221V1           0       656330.5 5740073.0  63.6 74122335
SOHN01-5232          12221V1           0       656269.9 5739718.5  62.2 74122718
SOHN01-5232          12201V1           0       656177.2 5739653.5  62.1 74122901
SOHN01-5232          12181V1           0       656098.9 5739666.5  62.3 74123118
SOHN01-5232          12161V1           0       656019.4 5739680.3  61.1 74123329
SOHN01-5224          12161V1           0       655972.2 5739404.1  60.6 74123718
SOHN01-5224          12181V1           0       656046.9 5739391.1  60.7 74123836
SOHN01-5224          12201V1           0       656129.8 5739376.8  60.2 74124057
SOHN01-5224          12221V1           0       656215.6 5739402.6  60.7 74124207
SOHN01-5216          12221V1           0       656168.3 5739127.1  61.1 74124618
SOHN01-5216          12201V1           0       656089.7 5739140.3  60.7 74124749
SOHN01-5216          12181V1           0       656010.0 5739153.7  59.6 74124848
SOHN01-5216          12161V1           0       655931.7 5739167.1  59.6 74125136
SOHN01-5208          12161V1           0       655877.7 5738851.9  57.7 74125441
SOHN01-5208          12181V1           0       655949.8 5738798.8  58.0 74125723
SOHN01-5208          12201V1           0       656028.7 5738785.8  58.5 74125838
SOHN01-5208          12221V1           0       656107.6 5738772.1  58.2 74125942
SOHN01-5200          12221V1           0       656060.3 5738496.1  57.4 74130215
SOHN01-5200          12201V1           0       655981.7 5738509.6  56.8 74130307
SOHN01-5200          12181V1           0       655902.6 5738522.8  56.9 74130413
SOHN01-5200          12161V1           0       655823.9 5738536.5  57.2 74130506
SOHN01-5192          12161V1           0       655769.7 5738220.9  56.0 74131000
SOHN01-5192          12181V1           0       655848.8 5738207.4  56.4 74131100
SOHN01-5192          12201V1           0       655927.6 5738194.2  56.6 74131157
SOHN01-5192          12221V1           0       656006.3 5738180.6  56.8 74131406
SOHN01-5184          12221V1           0       655952.4 5737865.1  55.5 74131602
SOHN01-5184          12201V1           0       655873.6 5737878.8  55.7 74131709
SOHN01-5184          12181V1           0       655794.6 5737892.1  56.0 74131804
SOHN01-5184          12161V1           0       655719.5 5737904.9  55.5 74131919
SOHN01-5176          12161V1           0       655661.7 5737590.3  54.5 74132148
SOHN01-5176          12181V1           0       655747.5 5737616.6  54.9 74132254
SOHN01-5176          12201V1           0       655819.6 5737563.5  54.9 74132355
SOHN01-5176          12221V1           0       655898.4 5737550.2  55.2 74132454
SOHN01-5168          12221V1           0       655851.1 5737274.1  54.3 74132943
SOHN01-5168          12201V1           0       655765.9 5737248.1  54.0 74133055
SOHN01-5168          12181V1           0       655686.6 5737261.3  53.8 74133151
SOHN01-5168          12161V1           0       655625.3 5737352.9  53.9 74133317
SOHN01-5160          12161V1           0       655603.4 5737235.3  53.7 74133521
SOHN01-5160          12181V1           0       655633.0 5736946.0  53.1 74133749
SOHN01-5160          12201V1           0       655718.2 5736972.0  53.5 74133842
SOHN01-5160          12221V1           0       655803.8 5736998.2  53.4 74133939
SOHN01-5152          12221V1           0       655776.9 5736840.3  53.1 74134123
SOHN01-5152          12201V1           0       655698.2 5736853.6  53.2 74134240
SOHN01-5152          12181V1           0       655599.2 5736749.1  52.9 74134359
SOHN01-5144          12221V1           0       655695.9 5736366.9  52.7 74135522
SOHN01-5144          12201V1           0       655603.1 5736301.5  52.4 74135626
SOHN01-5144          12181V1           0       655524.6 5736315.1  52.9 74135724
SOHN01-5144          12161V1           0       655446.8 5736332.7  53.0 74135942
SOHN01-5144          12141V1           0       655366.9 5736342.2  52.5 74140435
SOHN01-5152          12161V1           0       655479.6 5736525.7  52.7 74140649
SOHN01-5152          12141V1           0       655400.6 5736539.2  52.7 74140810
SOHN01-5144          12121V1           0       655315.4 5736513.4  52.7 74141204
SOHN01-5144          12101V1           0       655236.5 5736526.7  53.0 74141310
SOHN01-5144          12081V1           0       655150.5 5736500.6  52.9 74141415
SOHN01-5152          12081V1           0       655164.1 5736579.8  53.0 74141546
SOHN01-5152          12101V1           0       655243.2 5736566.5  52.6 74141721
SOHN01-5152          12121V1           0       655321.9 5736553.0  52.7 74141818
SOHN01-5160          12081V1           0       655285.5 5737289.2  53.7 74142557
SOHN01-5160          12101V1           0       655364.5 5737275.9  53.7 74142657
SOHN01-5160          12121V1           0       655450.0 5737301.9  53.8 74142806
SOHN01-5160          12141V1           0       655522.2 5737248.8  53.8 74143023
SOHN01-5168          12141V1           0       655542.5 5737368.0  53.9 74143138
SOHN01-5168          12121V1           0       655463.9 5737380.7  54.0 74143335
SOHN01-5168          12101V1           0       655384.9 5737394.3  53.8 74143442
SOHN01-5168          12081V1           0       655305.5 5737407.8  53.9 74143621
SOHN01-5176          12081V1           0       655346.6 5737644.5  54.1 74143944
SOHN01-5176          12101V1           0       655425.5 5737630.7  54.3 74144105
SOHN01-5176          12121V1           0       655503.9 5737617.5  54.3 74144158
SOHN01-5176          12141V1           0       655563.0 5737485.2  54.2 74144344
SOHN01-5184          12081V1           0       655393.9 5737920.4  54.9 74144848
SOHN01-5184          12101V1           0       655472.4 5737906.7  55.1 74144945
SOHN01-5184          12121V1           0       655551.1 5737893.5  55.5 74145038
SOHN01-5184          12141V2           0       655637.6 5737918.8  55.2 74145519
SOHN01-5192          12081V1           0       655454.1 5738274.8  55.9 74145917
SOHN01-5192          12101V1           0       655533.4 5738261.5  55.8 74150009
SOHN01-5192          12121V1           0       655612.2 5738248.1  55.7 74150326
SOHN01-5192          12141V1           0       655691.0 5738234.8  55.8 74150416
SOHN01-5200          12141V1           0       655745.1 5738550.0  56.7 74150746
SOHN01-5200          12121V1           0       655666.3 5738563.7  56.3 74150843
SOHN01-5200          12101V1           0       655587.3 5738577.2  56.1 74150953
SOHN01-5200          12081V1           0       655508.3 5738590.2  56.4 74151116
SOHN01-5208          12081V1           0       655562.4 5738905.8  56.8 74152018
SOHN01-5208          12101V1           0       655640.9 5738892.5  57.6 74152118
SOHN01-5208          12121V1           0       655720.1 5738878.8  57.3 74152211
SOHN01-5208          12141V1           0       655799.1 5738865.4  57.4 74152302
SOHN01-5216          12141V1           0       655852.8 5739180.9  58.8 74152515
SOHN01-5216          12121V1           0       655773.9 5739194.0  58.6 74152613
SOHN01-5216          12101V1           0       655701.6 5739247.1  58.4 74152726
SOHN01-5216          12081V1           0       655623.3 5739260.6  58.7 74152826
SOHN01-5224          12081V1           0       655670.2 5739536.6  59.5 74155317
SOHN01-5224          12101V1           0       655749.0 5739523.4  59.7 74155433
SOHN01-5224          12121V1           0       655827.9 5739509.8  59.4 74155527
SOHN01-5224          12141V1           0       655906.9 5739496.4  60.1 74155619
SOHN01-5232          12141V1           0       655947.3 5739732.2  60.8 74155828
SOHN01-5232          12121V1           0       655875.4 5739785.4  60.7 74155950
SOHN01-5232          12101V1           0       655802.7 5739838.6  60.3 74160206
SOHN01-5232          12081V1           0       655723.9 5739852.1  59.7 74160303
SOHN01-5240          12081V1           0       655777.9 5740167.4  61.9 74160807
SOHN01-5240          12101V1           0       655856.8 5740154.1  62.2 74160904
SOHN01-5240          12121V1           0       655929.2 5740101.6  62.7 74161028
SOHN01-5240          12141V1           0       656008.3 5740087.5  63.1 74161211
SOHN01-5248          12141V1           0       656068.6 5740442.6  63.4 74161721
SOHN01-5248          12121V1           0       655989.6 5740456.2  63.4 74161832
SOHN01-5248          12101V1           0       655911.4 5740469.9  62.7 74161924
SOHN01-5248          12081V1           0       655831.8 5740483.0  62.8 74162017
SOHN01-5256          12141V1           0       656122.7 5740758.2  63.9 74162440
SOHN01-5256          12121V1           0       656043.9 5740771.5  63.7 74162545
SOHN01-5256          12101V1           0       655965.2 5740784.7  64.0 74162636
SOHN01-5256          12081V1           0       655885.9 5740798.9  63.9 74162727
SOHN01-5264          12081V1           0       655920.1 5740995.1  64.4 74163237
SOHN01-5264          12101V1           0       655998.9 5740982.1  64.4 74163345
SOHN01-5264          12121V1           0       656077.7 5740968.6  64.6 74163446
SOHN01-5264          12141V1           0       656156.4 5740955.3  65.4 74163546
SOHN01-5272          12081V1           0       655987.4 5741389.8  65.2 74164208
SOHN01-5272          12101V1           0       656066.3 5741376.3  66.1 74164300
SOHN01-5272          12121V1           0       656151.7 5741402.2  65.8 74164357
SOHN01-5272          12141V1           0       656230.5 5741389.2  65.8 74164449
SOHN01-5280          12141V1           0       656257.8 5741546.4  66.1 74164728
SOHN01-5280          12121V1           0       656178.7 5741560.2  66.2 74164829
SOHN01-5280          12101V1           0       656100.1 5741573.2  65.8 74164927
SOHN01-5280          12081V1           0       656021.2 5741586.8  65.8 74165021
SOHN01-5288          12081V1           0       656050.6 5741825.1  66.1 74165212
SOHN01-5288          12101V1           0       656129.9 5741811.8  66.7 74165310
SOHN01-5288          12121V1           0       656204.7 5741799.1  66.8 74165411
SOHN01-5288          12141V1           0       656272.1 5741746.8  67.0 74165507
SOHN01-5296          12141V1           0       656392.3 5742335.2  68.4 74170739
SOHN01-5296          12121V1           0       656313.4 5742348.4  67.8 74170839
SOHN01-5296          12101V1           0       656234.9 5742362.3  67.8 74170933
SOHN01-5296          12081V1           0       656156.0 5742374.8  67.7 74171036
SOHN01-5296          12061V1           0       656077.0 5742388.9  67.2 74171309
SOHN01-5296          12041V1           0       655998.1 5742402.5  66.8 74171404
SOHN01-5296          12021V1           0       655919.1 5742415.9  67.0 74171455
SOHN01-5296          12001V1           0       655840.6 5742429.4  66.7 74171559
SOHN01-5296          11981V1           0       655761.9 5742442.9  66.1 74172041
SOHN01-5296          11961V1           0       655682.9 5742456.6  66.3 74172322
SOHN01-5296          11941V1           0       655617.9 5742548.8  65.8 74172430
SOHN01-5296          11921V1           0       655552.3 5742641.5  65.8 74172530
SOHN01-5296          11901V1           0       655473.4 5742654.8  65.6 74172626
SOHN01-5296          11881V1           0       655394.5 5742668.3  64.6 74172730
SOHN01-5296          11861V1           0       655288.6 5742523.8  64.9 74172905
SOHN01-5296          11841V1           0       655209.7 5742537.3  63.9 74172956
SOHN01-5288          12001V1           0       655779.5 5742074.4  66.2 74174003
SOHN01-5288          12021V1           0       655858.6 5742061.1  65.6 74174058
SOHN01-5288          12041V1           0       655944.1 5742086.8  66.7 74174211
SOHN01-5288          12061V1           0       656023.0 5742073.7  66.4 74174319
SOHN01-5280          12061V1           0       655969.6 5741758.3  65.7 74174553
SOHN01-5280          12041V1           0       655890.6 5741771.3  66.0 74174647
SOHN01-5280          12021V1           0       655811.3 5741785.2  65.3 74174738
SOHN01-5280          12001V1           0       655732.9 5741798.5  65.4 74174905
