H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
ROHN01-1104          51681G1           0       651156.1 5738056.9  40.4 77145805
ROHN01-1104          51691G1           0       651162.7 5738096.3  41.8 77145805
ROHN01-1104          51701G1           0       651169.7 5738135.8  40.7 77145805
ROHN01-1104          51711G1           0       651176.2 5738175.2  40.2 77145805
ROHN01-1104          51721G1           0       651183.0 5738214.8  41.0 77145805
ROHN01-1104          51731G1           0       651189.9 5738254.2  42.1 77145805
ROHN01-1104          51741G1           0       651196.8 5738293.6  42.8 77145805
ROHN01-1104          51751G1           0       651203.2 5738332.9  41.7 77145805
ROHN01-1104          51761G1           0       651209.9 5738372.5  43.1 77145805
ROHN01-1104          51771G1           0       651216.7 5738411.9  41.2 77145805
ROHN01-1104          51781G1           0       651223.6 5738451.1  43.1 77145805
ROHN01-1104          51791G1           0       651230.5 5738490.4  41.8 77145805
ROHN01-1104          51801G1           0       651237.1 5738530.0  43.3 77145805
ROHN01-1104          51811G1           0       651243.8 5738569.4  42.3 77145805
ROHN01-1104          51821G1           0       651250.3 5738609.0  42.1 77145805
ROHN01-1104          51831G1           0       651257.2 5738648.3  42.7 77145805
ROHN01-1104          51841G1           0       651263.9 5738687.8  43.8 77145805
ROHN01-1104          51851G1           0       651270.8 5738727.2  42.2 77145805
ROHN01-1104          51861G1           0       651277.5 5738766.5  42.6 77145805
ROHN01-1104          51871G1           0       651284.2 5738806.2  42.9 77145805
ROHN01-1104          51881G1           0       651291.1 5738845.6  43.3 77145805
ROHN01-1104          51891G1           0       651297.7 5738885.0  43.7 77145805
ROHN01-1104          51901G1           0       651304.3 5738924.3  43.4 77145805
ROHN01-1104          51911G1           0       651311.2 5738963.8  44.0 77145805
ROHN01-1104          51921G1           0       651317.9 5739003.4  43.5 77145805
ROHN01-1104          51931G1           0       651302.1 5739046.6  44.0 77145805
ROHN01-1104          51941G1           0       651308.3 5739086.0  43.1 77145805
ROHN01-1104          51951G1           0       651315.5 5739125.5  44.4 77145805
ROHN01-1104          51961G1           0       651322.0 5739165.0  43.3 77145805
ROHN01-1104          51971G1           0       651351.6 5739200.4  44.4 77145805
ROHN01-1104          51981G1           0       651358.3 5739239.8  44.2 77145805
ROHN01-1104          51991G1           0       651364.8 5739279.2  45.4 77145805
ROHN01-1104          52001G1           0       651371.4 5739318.5  44.9 77145805
ROHN01-1104          52011G1           0       651378.8 5739358.0  45.1 77145805
ROHN01-1104          52021G1           0       651385.5 5739397.4  45.4 77145805
ROHN01-1104          52031G1           0       651391.8 5739436.8  44.5 77145805
ROHN01-1104          52041G1           0       651399.1 5739476.3  44.8 77145805
ROHN01-1104          52051G1           0       651405.8 5739515.5  46.1 77145805
ROHN01-1104          52061G1           0       651412.4 5739555.2  44.8 77145805
ROHN01-1104          52071G1           0       651419.1 5739594.7  45.6 77145805
ROHN01-1104          52081G1           0       651425.9 5739634.1  46.0 77133807
ROHN01-1104          52091G1           0       651432.7 5739673.6  45.4 77133807
ROHN01-1104          52101G1           0       651439.3 5739712.8  45.9 77133807
ROHN01-1104          52111G1           0       651446.4 5739752.5  45.3 77133807
ROHN01-1104          52121G1           0       651452.8 5739791.7  45.3 77133807
ROHN01-1104          52131G1           0       651459.2 5739831.0  45.3 77133807
ROHN01-1104          52141G1           0       651466.8 5739870.8  46.2 77133807
ROHN01-1104          52151G1           0       651473.1 5739908.0  46.9 77133807
ROHN01-1104          52161G1           0       651479.7 5739949.5  46.4 77133555
ROHN01-1104          52171G1           0       651486.6 5739988.8  45.6 77133555
ROHN01-1104          52181G1           0       651493.3 5740028.3  47.0 77133555
ROHN01-1104          52191G1           0       651500.1 5740067.7  47.5 77133555
ROHN01-1104          52201G1           0       651506.9 5740107.0  46.3 77133555
ROHN01-1104          52211G1           0       651513.0 5740146.9  47.0 77133555
ROHN01-1104          52221G1           0       651520.5 5740186.0  47.6 77133555
ROHN01-1104          52231G1           0       651526.9 5740225.4  47.3 77133555
ROHN01-1104          52241G1           0       651533.8 5740264.9  46.4 77133555
ROHN01-1104          52251G1           0       651540.7 5740304.4  47.2 77133555
ROHN01-1104          52261G1           0       651547.1 5740343.5  48.7 77133555
ROHN01-1104          52271G1           0       651554.1 5740382.9  47.3 77133555
ROHN01-1104          52281G1           0       651560.8 5740422.7  48.1 77133555
ROHN01-1104          52291G1           0       651567.6 5740462.2  48.7 77133555
ROHN01-1104          52301G1           0       651574.3 5740501.3  47.3 77133555
ROHN01-1104          52311G1           0       651580.7 5740541.0  46.9 77133555
ROHN01-1104          52321G1           0       651587.8 5740580.2  47.2 77133555
ROHN01-1104          52331G1           0       651594.7 5740620.0  47.5 77133555
ROHN01-1104          52341G1           0       651601.3 5740659.1  48.1 77133555
ROHN01-1104          52351G1           0       651608.7 5740698.5  48.4 77133555
ROHN01-1104          52361G1           0       651615.2 5740737.8  47.5 77133555
ROHN01-1104          52371G1           0       651621.9 5740777.3  48.3 77133555
ROHN01-1104          52381G1           0       651635.1 5740815.5  48.1 77133555
ROHN01-1104          52391G1           0       651642.3 5740855.1  48.7 77133555
ROHN01-1104          52401G1           0       651649.0 5740894.3  48.2 77133555
ROHN01-1104          52411G1           0       651648.5 5740935.1  48.2 77133555
ROHN01-1104          52421G1           0       651655.4 5740974.4  48.1 77133555
ROHN01-1104          52431G1           0       651662.3 5741014.0  48.1 77133555
ROHN01-1104          52441G1           0       651676.2 5741052.1  48.2 77133555
ROHN01-1104          52451G1           0       651682.4 5741091.8  48.8 77133555
ROHN01-1104          52461G1           0       651689.4 5741131.2  49.2 77133555
ROHN01-1104          52471G1           0       651696.2 5741170.4  48.5 77133555
ROHN01-1104          52481G1           0       651703.4 5741209.8  49.0 77133555
ROHN01-1104          52491G1           0       651709.9 5741249.2  49.4 77133555
ROHN01-1104          52501G1           0       651717.0 5741289.0  48.7 77133555
ROHN01-1104          52511G1           0       651716.2 5741329.2  49.2 77133555
ROHN01-1104          52521G1           0       651722.7 5741369.0  49.3 77133555
ROHN01-1104          52531G1           0       651729.5 5741408.2  49.9 77133555
ROHN01-1104          52541G1           0       651736.3 5741447.5  49.4 77133555
ROHN01-1104          52551G1           0       651743.1 5741486.9  49.7 77133555
ROHN01-1104          52561G1           0       651749.7 5741526.5  49.3 77133555
ROHN01-1104          52571G1           0       651756.6 5741565.9  49.5 77133555
ROHN01-1104          52581G1           0       651763.2 5741605.2  49.7 77133555
ROHN01-1104          52591G1           0       651769.9 5741644.7  49.6 77133555
ROHN01-1104          52601G1           0       651776.8 5741684.4  49.5 77133555
ROHN01-1104          52611G1           0       651783.4 5741723.7  49.6 77133555
ROHN01-1104          52621G1           0       651790.0 5741763.1  50.4 77133555
ROHN01-1104          52631G1           0       651797.0 5741802.4  49.9 77133555
ROHN01-1104          52641G1           0       651803.5 5741841.9  49.9 77133555
ROHN01-1104          52651G1           0       651810.1 5741879.3  49.8 77133555
ROHN01-1104          52661G1           0       651817.0 5741920.6  50.4 77133555
ROHN01-1104          52671G1           0       651823.8 5741960.2  50.1 77133555
ROHN01-1104          52681G1           0       651830.6 5741999.6  50.2 77133555
ROHN01-1104          52691G1           0       651837.2 5742039.1  50.3 77133555
ROHN01-1104          52701G1           0       651843.9 5742078.5  50.3 77133555
ROHN01-1104          52711G1           0       651851.1 5742117.7  50.6 77133555
ROHN01-1104          52721G1           0       651857.8 5742157.4  50.7 77133555
ROHN01-1104          52731G1           0       651864.4 5742196.7  50.9 77133555
ROHN01-1104          52741G1           0       651871.1 5742236.3  50.7 77133555
ROHN01-1104          52751G1           0       651877.8 5742275.6  51.3 77133555
ROHN01-1104          52761G1           0       651884.6 5742315.0  51.4 77133555
ROHN01-1104          52771G1           0       651891.3 5742354.4  50.8 77133555
ROHN01-1104          52781G1           0       651898.2 5742394.0  50.9 77133555
ROHN01-1104          52791G1           0       651904.9 5742433.3  51.1 77133555
ROHN01-1104          52801G1           0       651911.6 5742472.9  51.0 77133555
ROHN01-1104          52811G1           0       651918.8 5742512.2  50.9 77133555
ROHN01-1104          52821G1           0       651925.0 5742551.4  51.3 77133555
ROHN01-1104          52831G1           0       651932.0 5742590.9  51.5 77133555
ROHN01-1104          52841G1           0       651938.2 5742630.6  51.7 77133555
ROHN01-1104          52851G1           0       651945.0 5742669.8  51.8 77133555
ROHN01-1104          52861G1           0       651952.0 5742709.5  51.2 77133555
ROHN01-1104          52871G1           0       651958.6 5742748.8  51.3 77133555
ROHN01-1104          52881G1           0       651965.6 5742788.2  51.6 77133555
ROHN01-1104          52891G1           0       651972.0 5742827.8  51.7 77133555
ROHN01-1104          52901G1           0       651977.8 5742867.5  51.7 77133555
ROHN01-1104          52911G1           0       651983.4 5742906.6  51.7 77133555
ROHN01-1104          52921G1           0       651992.3 5742945.7  51.3 77133555
ROHN01-1104          52931G1           0       651999.3 5742985.3  52.0 77133555
ROHN01-1104          52941G1           0       652006.6 5743024.3  51.7 77133555
ROHN01-1104          52951G1           0       652012.8 5743066.2  52.2 77133555
ROHN01-1104          52961G1           0       652019.7 5743103.3  52.8 77133555
ROHN01-1104          52971G1           0       652026.4 5743143.1  51.8 77133555
ROHN01-1104          52981G1           0       652033.0 5743182.4  52.6 77133555
ROHN01-1104          52991G1           0       652039.8 5743222.0  52.7 77133555
ROHN01-1104          53001G1           0       652046.1 5743261.4  51.7 77133555
ROHN01-1104          53011G1           0       652053.2 5743300.9  51.7 77133555
ROHN01-1104          53021G1           0       652060.1 5743340.5  52.4 77133555
ROHN01-1104          53031G1           0       652066.8 5743379.6  51.8 77133555
ROHN01-1104          53041G1           0       652073.6 5743419.0  52.0 77133555
ROHN01-1104          53051G1           0       652080.1 5743458.4  52.2 77133555
ROHN01-1104          53061G1           0       652087.2 5743498.2  51.7 77133555
ROHN01-1104          53071G1           0       652093.9 5743537.2  53.0 77133555
ROHN01-1104          53081G1           0       652100.6 5743576.7  52.3 77133555
ROHN01-1104          53091G1           0       652107.3 5743616.2  52.3 77133555
ROHN01-1104          53101G1           0       652114.0 5743655.6  51.7 77133555
ROHN01-1104          53111G1           0       652120.9 5743694.8  51.6 77133555
ROHN01-1112          51601G1           0       651417.4 5737687.5  40.9 77081203
ROHN01-1112          51611G1           0       651424.6 5737726.9  40.2 77081203
ROHN01-1112          51621G1           0       651431.1 5737766.4  40.3 77081203
ROHN01-1112          51631G1           0       651437.7 5737805.9  40.1 77081203
ROHN01-1112          51641G1           0       651444.5 5737845.2  41.2 77081203
ROHN01-1112          51651G1           0       651451.2 5737884.6  41.8 77081203
ROHN01-1112          51661G1           0       651458.0 5737924.4  42.3 77081203
ROHN01-1112          51671G1           0       651464.7 5737963.5  42.3 77081203
ROHN01-1112          51681G1           0       651471.3 5738002.8  43.4 77081203
ROHN01-1112          51691G1           0       651477.9 5738042.2  43.8 77081203
ROHN01-1112          51701G1           0       651484.9 5738081.8  43.0 77081203
ROHN01-1112          51711G1           0       651491.4 5738121.3  42.5 77081203
ROHN01-1112          51721G1           0       651498.2 5738160.7  43.2 77081203
ROHN01-1112          51731G1           0       651505.4 5738200.1  43.9 77081203
ROHN01-1112          51741G1           0       651511.9 5738239.7  42.7 77081203
ROHN01-1112          51751G1           0       651518.6 5738279.2  43.2 77081203
ROHN01-1112          51761G1           0       651525.2 5738318.3  43.6 77081203
ROHN01-1112          51771G1           0       651532.2 5738357.8  43.2 77081203
ROHN01-1112          51781G1           0       651538.6 5738397.5  43.5 77081203
ROHN01-1112          51791G1           0       651545.5 5738436.6  44.4 77081203
ROHN01-1112          51801G1           0       651552.1 5738475.7  44.5 77081203
ROHN01-1112          51811G1           0       651559.0 5738515.4  45.8 77081203
ROHN01-1112          51821G1           0       651565.8 5738555.0  46.4 77081203
ROHN01-1112          51831G1           0       651573.0 5738594.4  45.6 77081203
ROHN01-1112          51841G1           0       651579.3 5738633.8  44.7 77081203
ROHN01-1112          51851G1           0       651586.0 5738673.4  45.1 77081203
ROHN01-1112          51861G1           0       651592.7 5738712.4  44.8 77081203
ROHN01-1112          51871G1           0       651599.7 5738752.2  44.7 77081203
ROHN01-1112          51881G1           0       651606.4 5738791.2  44.7 77081203
ROHN01-1112          51891G1           0       651613.2 5738830.9  45.2 77081203
ROHN01-1112          51901G1           0       651619.7 5738870.3  44.5 77081203
ROHN01-1112          51911G1           0       651626.5 5738909.8  44.9 77081203
ROHN01-1112          51921G1           0       651633.5 5738949.4  45.0 77082117
ROHN01-1112          51931G1           0       651639.5 5738986.9  45.5 77082117
ROHN01-1112          51941G1           0       651646.9 5739028.0  45.4 77082117
ROHN01-1112          51951G1           0       651653.8 5739067.1  46.4 77082117
ROHN01-1112          51961G1           0       651660.7 5739106.8  45.7 77082117
ROHN01-1112          51971G1           0       651667.5 5739146.3  46.7 77082117
ROHN01-1112          51981G1           0       651673.9 5739186.0  46.8 77082117
ROHN01-1112          51991G1           0       651680.6 5739225.0  46.8 77082117
ROHN01-1112          52001G1           0       651687.1 5739264.1  47.0 77091059
ROHN01-1112          52011G1           0       651694.3 5739304.2  46.0 77091059
ROHN01-1112          52021G1           0       651701.3 5739343.4  47.0 77091059
ROHN01-1112          52031G1           0       651707.7 5739383.1  45.9 77091059
ROHN01-1112          52041G1           0       651714.1 5739422.2  46.9 77091059
ROHN01-1112          52051G1           0       651721.4 5739462.2  47.0 77091059
ROHN01-1112          52061G1           0       651727.4 5739500.8  47.0 77091059
ROHN01-1112          52071G1           0       651734.4 5739540.9  47.5 77091059
ROHN01-1112          52081G1           0       651741.2 5739580.5  46.8 77091059
ROHN01-1112          52091G1           0       651748.2 5739619.2  47.9 77091059
ROHN01-1112          52101G1           0       651754.8 5739658.7  47.4 77091059
ROHN01-1112          52111G1           0       651761.7 5739698.5  47.9 77091059
ROHN01-1112          52121G1           0       651768.2 5739737.6  47.9 77091059
ROHN01-1112          52131G1           0       651774.6 5739776.7  47.4 77091059
ROHN01-1112          52141G1           0       651781.5 5739816.6  47.8 77091059
ROHN01-1112          52151G1           0       651788.6 5739855.7  47.5 77091059
ROHN01-1112          52161G1           0       651795.4 5739895.8  47.7 77091059
ROHN01-1112          52171G1           0       651802.0 5739934.7  48.5 77091059
ROHN01-1112          52181G1           0       651808.8 5739974.4  49.8 77091059
ROHN01-1112          52191G1           0       651815.4 5740013.8  48.9 77091059
ROHN01-1112          52201G1           0       651822.1 5740053.2  48.8 77091059
ROHN01-1112          52211G1           0       651829.1 5740092.4  48.5 77091059
ROHN01-1112          52221G1           0       651843.2 5740130.2  47.6 77091059
ROHN01-1112          52231G1           0       651842.5 5740171.4  47.9 77091059
ROHN01-1112          52241G1           0       651849.5 5740211.0  47.8 77091059
ROHN01-1112          52251G1           0       651855.9 5740250.2  48.1 77091059
ROHN01-1112          52261G1           0       651862.6 5740289.9  49.1 77091059
ROHN01-1112          52271G1           0       651869.6 5740329.2  49.0 77091059
ROHN01-1112          52281G1           0       651875.9 5740368.6  49.0 77091059
ROHN01-1112          52291G1           0       651883.1 5740408.2  48.1 77091059
ROHN01-1112          52301G1           0       651889.8 5740446.2  49.1 77091059
ROHN01-1112          52311G1           0       651896.3 5740485.2  48.3 77091059
ROHN01-1112          52321G1           0       651903.1 5740526.4  48.9 77101431
ROHN01-1112          52331G1           0       651909.4 5740565.3  48.9 77101431
ROHN01-1112          52341G1           0       651916.7 5740605.1  48.7 77101431
ROHN01-1112          52351G1           0       651923.5 5740644.7  49.1 77101431
ROHN01-1112          52361G1           0       651930.0 5740684.0  49.4 77101431
ROHN01-1112          52371G1           0       651936.7 5740723.3  49.3 77101431
ROHN01-1112          52381G1           0       651943.2 5740762.7  49.6 77101431
ROHN01-1112          52391G1           0       651950.5 5740802.4  48.7 77101431
ROHN01-1112          52401G1           0       651957.2 5740841.5  49.0 77125810
ROHN01-1112          52411G1           0       651963.9 5740881.4  49.1 77125810
ROHN01-1112          52421G1           0       651970.5 5740921.1  49.7 77125810
ROHN01-1112          52431G1           0       651977.5 5740960.1  50.2 77125810
ROHN01-1112          52441G1           0       651984.2 5740999.3  49.7 77125810
ROHN01-1112          52451G1           0       651990.9 5741038.9  49.7 77125810
ROHN01-1112          52461G1           0       651997.5 5741078.5  49.9 77125810
ROHN01-1112          52471G1           0       652004.2 5741117.7  49.9 77125810
ROHN01-1112          52481G1           0       652010.8 5741157.2  49.9 77124332
ROHN01-1112          52491G1           0       652017.8 5741196.8  50.4 77124332
ROHN01-1112          52501G1           0       652024.2 5741236.1  51.1 77124332
ROHN01-1112          52511G1           0       652031.6 5741275.3  50.5 77124332
ROHN01-1112          52521G1           0       652038.3 5741314.6  50.3 77124332
ROHN01-1112          52531G1           0       652045.0 5741354.3  50.4 77124332
ROHN01-1112          52541G1           0       652051.8 5741394.0  50.9 77124332
ROHN01-1112          52551G1           0       652058.7 5741433.0  50.2 77124332
ROHN01-1112          52561G1           0       652065.1 5741472.5  50.5 77123751
ROHN01-1112          52571G1           0       652072.0 5741511.8  51.8 77123751
ROHN01-1112          52581G1           0       652078.4 5741551.4  52.0 77123751
ROHN01-1112          52591G1           0       652085.5 5741590.8  51.1 77123751
ROHN01-1112          52601G1           0       652092.1 5741630.4  51.2 77123751
ROHN01-1112          52611G1           0       652098.6 5741670.2  51.2 77123751
ROHN01-1112          52621G1           0       652105.4 5741709.3  51.1 77123751
ROHN01-1112          52631G1           0       652112.1 5741748.2  51.7 77123751
ROHN01-1112          52641G1           0       652118.9 5741788.1  51.9 77123751
ROHN01-1112          52651G1           0       652126.0 5741827.2  51.8 77123751
ROHN01-1112          52661G1           0       652132.8 5741867.0  52.2 77123751
ROHN01-1112          52671G1           0       652139.2 5741906.2  52.7 77123751
ROHN01-1112          52681G1           0       652146.2 5741945.7  52.4 77123751
ROHN01-1112          52691G1           0       652152.7 5741985.0  51.1 77123751
ROHN01-1112          52701G1           0       652159.4 5742024.5  51.7 77123751
ROHN01-1112          52711G1           0       652166.4 5742064.1  52.1 77123751
ROHN01-1112          52721G1           0       652172.8 5742103.3  51.7 77123751
ROHN01-1112          52731G1           0       652179.8 5742142.7  51.7 77123751
ROHN01-1112          52741G1           0       652186.4 5742181.1  51.7 77123751
ROHN01-1112          52751G1           0       652193.3 5742221.6  52.7 77123751
ROHN01-1112          52761G1           0       652200.1 5742261.1  53.7 77123751
ROHN01-1112          52771G1           0       652206.8 5742300.5  53.7 77123751
ROHN01-1112          52781G1           0       652213.6 5742339.9  53.7 77123751
ROHN01-1112          52791G1           0       652220.3 5742379.3  53.0 77123751
ROHN01-1112          52801G1           0       652227.1 5742418.8  52.8 77123751
ROHN01-1112          52811G1           0       652233.8 5742458.2  52.3 77123751
ROHN01-1112          52821G1           0       652240.5 5742497.6  52.5 77123751
ROHN01-1112          52831G1           0       652247.6 5742537.2  53.1 77123751
ROHN01-1112          52841G1           0       652254.7 5742576.1  53.1 77123751
ROHN01-1112          52851G1           0       652260.6 5742615.7  52.9 77123751
ROHN01-1112          52861G1           0       652267.5 5742655.3  52.7 77123751
ROHN01-1112          52871G1           0       652273.9 5742694.7  52.4 77123751
ROHN01-1112          52881G1           0       652246.5 5742740.2  53.2 77123751
ROHN01-1112          52891G1           0       652208.9 5742787.4  52.0 77123751
ROHN01-1112          52901G1           0       652215.9 5742826.7  52.4 77123751
ROHN01-1112          52911G1           0       652222.4 5742866.1  52.3 77123751
ROHN01-1112          52921G1           0       652229.4 5742905.6  52.8 77123751
ROHN01-1112          52931G1           0       652235.9 5742944.9  52.8 77123751
ROHN01-1112          52941G1           0       652321.0 5742970.4  53.4 77123751
ROHN01-1112          52951G1           0       652328.7 5743012.0  53.4 77123751
ROHN01-1112          52961G1           0       652335.0 5743049.3  52.9 77123751
ROHN01-1112          52971G1           0       652341.8 5743088.8  53.7 77123751
ROHN01-1112          52981G1           0       652348.6 5743128.4  53.4 77123751
ROHN01-1112          52991G1           0       652355.1 5743168.3  52.9 77123751
ROHN01-1112          53001G1           0       652361.5 5743207.1  53.5 77123751
ROHN01-1112          53011G1           0       652368.6 5743246.5  53.7 77123751
ROHN01-1112          53021G1           0       652375.3 5743286.2  52.8 77123751
ROHN01-1112          53031G1           0       652382.3 5743325.7  53.3 77123751
ROHN01-1112          53041G1           0       652389.1 5743365.0  53.4 77123751
ROHN01-1112          53051G1           0       652395.8 5743404.2  53.6 77123751
ROHN01-1112          53061G1           0       652402.2 5743444.2  53.2 77123751
ROHN01-1112          53071G1           0       652409.2 5743482.8  53.7 77123751
ROHN01-1112          53081G1           0       652415.6 5743523.0  54.3 77123751
ROHN01-1112          53091G1           0       652422.7 5743562.2  55.7 77123751
ROHN01-1112          53101G1           0       652429.4 5743601.6  54.2 77123751
ROHN01-1112          53111G1           0       652436.1 5743640.9  52.9 77123751
ROHN01-1112          53121G1           0       652443.0 5743680.8  52.9 77123751
ROHN01-1112          53131G1           0       652449.8 5743720.0  53.6 77123751
ROHN01-1112          53141G1           0       652456.8 5743759.1  53.4 77123751
ROHN01-1112          53151G1           0       652463.3 5743798.8  53.2 77123751
ROHN01-1112          53161G1           0       652469.9 5743838.3  53.8 77123751
ROHN01-1112          53171G1           0       652476.5 5743877.6  53.2 77123751
ROHN01-1112          53181G1           0       652483.6 5743917.1  54.1 77123751
ROHN01-1112          53191G1           0       652489.9 5743956.4  54.2 77123751
ROHN01-1120          51521G1           0       651678.6 5737317.8  45.0 77073825
ROHN01-1120          51531G1           0       651685.7 5737357.3  43.5 77073825
ROHN01-1120          51541G1           0       651692.7 5737397.0  42.3 77073825
ROHN01-1120          51551G1           0       651699.1 5737436.5  42.8 77073825
ROHN01-1120          51561G1           0       651705.9 5737475.8  41.7 77073825
ROHN01-1120          51571G1           0       651712.6 5737515.0  42.4 77073825
ROHN01-1120          51581G1           0       651719.2 5737555.0  41.9 77073825
ROHN01-1120          51591G1           0       651726.2 5737594.2  42.4 77073825
ROHN01-1120          51601G1           0       651733.2 5737633.7  42.4 77073825
ROHN01-1120          51611G1           0       651739.8 5737674.0  43.0 77073825
ROHN01-1120          51621G1           0       651746.1 5737712.0  43.5 77073825
ROHN01-1120          51631G1           0       651752.9 5737752.2  44.3 77073825
ROHN01-1120          51641G1           0       651759.7 5737791.3  44.5 77073825
ROHN01-1120          51651G1           0       651767.9 5737830.6  44.5 77073825
ROHN01-1120          51661G1           0       651776.1 5737869.9  44.4 77073825
ROHN01-1120          51671G1           0       651779.8 5737909.7  42.7 77073825
ROHN01-1120          51681G1           0       651786.8 5737949.1  43.8 77073825
ROHN01-1120          51691G1           0       651793.5 5737988.4  44.1 77073825
ROHN01-1120          51701G1           0       651800.3 5738028.0  45.1 77073825
ROHN01-1120          51711G1           0       651807.2 5738067.3  44.5 77073825
ROHN01-1120          51721G1           0       651813.9 5738107.0  45.2 77073825
ROHN01-1120          51731G1           0       651820.5 5738146.1  44.9 77073825
ROHN01-1120          51741G1           0       651827.4 5738185.7  45.7 77073825
ROHN01-1120          51751G1           0       651833.9 5738225.0  44.9 77073825
ROHN01-1120          51761G1           0       651840.8 5738264.7  45.1 77073825
ROHN01-1120          51771G1           0       651847.8 5738304.0  45.8 77073825
ROHN01-1120          51781G1           0       651854.5 5738343.6  45.8 77073825
ROHN01-1120          51791G1           0       651861.4 5738382.9  47.0 77073825
ROHN01-1120          51801G1           0       651867.8 5738422.0  47.1 77073825
ROHN01-1120          51811G1           0       651874.8 5738461.5  46.3 77073825
ROHN01-1120          51821G1           0       651881.4 5738502.0  47.0 77073825
ROHN01-1120          51831G1           0       651887.6 5738540.5  47.4 77073825
ROHN01-1120          51841G1           0       651894.8 5738580.6  47.8 77073825
ROHN01-1120          51851G1           0       651902.1 5738620.2  47.5 77073825
ROHN01-1120          51861G1           0       651908.4 5738659.2  46.6 77073825
ROHN01-1120          51871G1           0       651915.1 5738698.0  47.4 77073825
ROHN01-1120          51881G1           0       651922.2 5738737.2  46.4 77073825
ROHN01-1120          51891G1           0       651928.6 5738777.0  47.6 77073825
ROHN01-1120          51901G1           0       651934.9 5738816.7  46.8 77073825
ROHN01-1120          51911G1           0       651942.2 5738855.9  47.1 77073825
ROHN01-1120          51921G1           0       651948.6 5738895.0  47.4 77073825
ROHN01-1120          51931G1           0       651955.7 5738934.7  46.9 77073825
ROHN01-1120          51941G1           0       651962.4 5738974.3  48.5 77073825
ROHN01-1120          51951G1           0       651969.1 5739013.4  47.7 77073825
ROHN01-1120          51961G1           0       651976.2 5739053.1  46.8 77073825
ROHN01-1120          51971G1           0       651982.7 5739092.1  48.2 77073825
ROHN01-1120          51981G1           0       651989.3 5739131.9  49.0 77073825
ROHN01-1120          51991G1           0       651995.7 5739171.0  48.1 77073825
ROHN01-1120          52001G1           0       652003.0 5739210.3  48.7 77084504
ROHN01-1120          52011G1           0       652009.3 5739249.8  48.3 77084504
ROHN01-1120          52021G1           0       652016.0 5739289.4  47.9 77084504
ROHN01-1120          52031G1           0       652022.9 5739328.8  48.3 77084504
ROHN01-1120          52041G1           0       652029.5 5739368.2  49.2 77084504
ROHN01-1120          52051G1           0       652115.7 5739393.7  48.8 77084504
ROHN01-1120          52061G1           0       652122.0 5739433.8  48.7 77084504
ROHN01-1120          52071G1           0       652049.9 5739486.5  48.8 77084504
ROHN01-1120          52081G1           0       652056.4 5739525.9  47.9 77084504
ROHN01-1120          52091G1           0       652063.3 5739565.6  48.0 77084504
ROHN01-1120          52101G1           0       652070.4 5739604.9  48.4 77084504
ROHN01-1120          52111G1           0       652077.3 5739644.4  48.3 77084504
ROHN01-1120          52121G1           0       652083.6 5739683.8  48.3 77084504
ROHN01-1120          52131G1           0       652090.6 5739724.1  48.4 77084504
ROHN01-1120          52141G1           0       652096.7 5739762.6  48.5 77084504
ROHN01-1120          52151G1           0       652104.2 5739802.1  49.3 77084504
ROHN01-1120          52161G1           0       652110.5 5739841.3  48.8 77085528
ROHN01-1120          52171G1           0       652117.6 5739880.4  48.3 77085528
ROHN01-1120          52181G1           0       652123.8 5739920.6  48.5 77085528
ROHN01-1120          52191G1           0       652131.1 5739959.9  48.5 77085528
ROHN01-1120          52201G1           0       652137.7 5739999.4  49.5 77085528
ROHN01-1120          52211G1           0       652144.3 5740038.9  50.3 77085528
ROHN01-1120          52221G1           0       652150.9 5740078.4  49.6 77085528
ROHN01-1120          52231G1           0       652157.5 5740117.9  50.6 77085528
ROHN01-1120          52241G1           0       652164.2 5740157.3  49.7 77090115
ROHN01-1120          52251G1           0       652169.9 5740196.5  49.3 77090115
ROHN01-1120          52261G1           0       652177.2 5740236.1  49.1 77090115
ROHN01-1120          52271G1           0       652184.0 5740275.7  49.3 77090115
ROHN01-1120          52281G1           0       652192.0 5740314.8  50.1 77090115
ROHN01-1120          52291G1           0       652198.4 5740354.1  50.6 77090115
ROHN01-1120          52301G1           0       652205.0 5740393.5  49.7 77090115
ROHN01-1120          52311G1           0       652211.7 5740432.6  50.2 77090115
ROHN01-1120          52321G1           0       652184.2 5740477.9  50.0 77101431
ROHN01-1120          52331G1           0       652190.5 5740517.2  49.7 77101431
ROHN01-1120          52341G1           0       652231.6 5740550.0  50.3 77101431
ROHN01-1120          52351G1           0       652238.8 5740590.5  50.3 77101431
ROHN01-1120          52361G1           0       652245.6 5740629.9  50.5 77101431
ROHN01-1120          52371G1           0       652252.3 5740669.4  50.2 77101431
ROHN01-1120          52381G1           0       652259.2 5740709.1  50.9 77101431
ROHN01-1120          52391G1           0       652266.0 5740748.3  50.6 77101431
ROHN01-1120          52401G1           0       652272.5 5740787.6  51.3 77103458
ROHN01-1120          52411G1           0       652279.2 5740827.0  51.0 77103458
ROHN01-1120          52421G1           0       652286.0 5740866.9  50.9 77103458
ROHN01-1120          52431G1           0       652292.5 5740904.2  51.5 77103458
ROHN01-1120          52441G1           0       652299.7 5740945.6  51.5 77103458
ROHN01-1120          52451G1           0       652306.2 5740984.5  50.6 77103458
ROHN01-1120          52461G1           0       652313.3 5741023.9  51.5 77103458
ROHN01-1120          52471G1           0       652319.9 5741063.5  51.1 77103458
ROHN01-1120          52481G1           0       652326.5 5741103.2  51.9 77103916
ROHN01-1120          52491G1           0       652333.4 5741142.5  51.5 77103916
ROHN01-1120          52501G1           0       652340.2 5741182.2  51.3 77103916
ROHN01-1120          52511G1           0       652346.8 5741221.6  51.6 77103916
ROHN01-1120          52521G1           0       652353.7 5741261.1  51.8 77103916
ROHN01-1120          52531G1           0       652360.4 5741300.2  51.5 77103916
ROHN01-1120          52541G1           0       652366.5 5741339.4  52.4 77103916
ROHN01-1120          52551G1           0       652373.9 5741381.0  52.4 77103916
ROHN01-1120          52561G1           0       652380.7 5741418.5  52.7 77105336
ROHN01-1120          52571G1           0       652387.0 5741458.2  52.4 77105336
ROHN01-1120          52581G1           0       652394.1 5741497.4  52.7 77105336
ROHN01-1120          52591G1           0       652401.4 5741536.3  52.2 77105336
ROHN01-1120          52601G1           0       652408.1 5741576.4  52.3 77105336
ROHN01-1120          52611G1           0       652414.3 5741615.9  52.3 77105336
ROHN01-1120          52621G1           0       652421.1 5741655.5  52.3 77105336
ROHN01-1120          52631G1           0       652428.1 5741694.2  52.7 77105336
ROHN01-1120          52641G1           0       652400.0 5741739.6  52.6 77105907
ROHN01-1120          52651G1           0       652441.4 5741774.1  53.0 77105907
ROHN01-1120          52661G1           0       652448.0 5741812.8  52.6 77105907
ROHN01-1120          52671G1           0       652455.1 5741852.5  52.6 77105907
ROHN01-1120          52681G1           0       652461.7 5741891.8  53.5 77105907
ROHN01-1120          52691G1           0       652468.0 5741930.4  53.2 77105907
ROHN01-1120          52701G1           0       652474.9 5741970.4  53.2 77105907
ROHN01-1120          52711G1           0       652482.1 5742010.0  53.1 77105907
ROHN01-1120          52721G1           0       652488.5 5742049.3  53.0 77110539
ROHN01-1120          52731G1           0       652495.1 5742089.1  53.5 77110539
ROHN01-1120          52741G1           0       652501.7 5742128.0  53.2 77110539
ROHN01-1120          52751G1           0       652508.6 5742167.5  52.7 77110539
ROHN01-1120          52761G1           0       652515.5 5742207.0  52.7 77110539
ROHN01-1120          52771G1           0       652522.0 5742246.4  53.0 77110539
ROHN01-1120          52781G1           0       652529.4 5742286.9  53.5 77110539
ROHN01-1120          52791G1           0       652536.2 5742325.5  53.2 77110539
ROHN01-1120          52801G1           0       652542.3 5742364.6  53.7 77111525
ROHN01-1120          52811G1           0       652549.4 5742404.2  52.9 77111525
ROHN01-1120          52821G1           0       652556.3 5742443.4  53.9 77111525
ROHN01-1120          52831G1           0       652563.2 5742483.0  53.4 77111525
ROHN01-1120          52841G1           0       652569.4 5742522.7  53.0 77111525
ROHN01-1120          52851G1           0       652576.2 5742562.2  53.1 77111525
ROHN01-1120          52861G1           0       652582.9 5742601.4  53.2 77111525
ROHN01-1120          52871G1           0       652589.8 5742640.9  53.1 77111525
ROHN01-1120          52881G1           0       652596.3 5742680.3  53.0 77112903
ROHN01-1120          52891G1           0       652603.3 5742719.8  53.2 77112903
ROHN01-1120          52901G1           0       652610.0 5742759.3  53.3 77112903
ROHN01-1120          52911G1           0       652616.8 5742798.2  53.3 77112903
ROHN01-1120          52921G1           0       652623.0 5742837.7  53.9 77112903
ROHN01-1120          52931G1           0       652630.2 5742877.1  53.9 77112903
ROHN01-1120          52941G1           0       652636.8 5742916.5  53.5 77112903
ROHN01-1120          52951G1           0       652643.1 5742958.4  54.0 77112903
ROHN01-1120          52961G1           0       652650.5 5742995.9  53.6 77114549
ROHN01-1120          52971G1           0       652657.1 5743035.0  53.6 77114549
ROHN01-1120          52981G1           0       652663.9 5743074.5  53.8 77114549
ROHN01-1120          52991G1           0       652670.4 5743113.5  53.7 77114549
ROHN01-1120          53001G1           0       652677.3 5743153.0  53.8 77114549
ROHN01-1120          53011G1           0       652684.3 5743192.7  54.1 77114549
ROHN01-1120          53021G1           0       652690.6 5743232.1  53.9 77114549
ROHN01-1120          53031G1           0       652697.9 5743271.3  54.6 77114549
ROHN01-1120          53041G1           0       652704.2 5743311.3  55.0 77115418
ROHN01-1120          53051G1           0       652711.2 5743350.7  55.4 77115418
ROHN01-1120          53061G1           0       652717.7 5743389.8  55.0 77115418
ROHN01-1120          53071G1           0       652724.7 5743429.4  54.4 77115418
ROHN01-1120          53081G1           0       652731.2 5743469.0  54.5 77115418
ROHN01-1120          53091G1           0       652738.0 5743508.3  54.5 77115418
ROHN01-1120          53101G1           0       652744.9 5743547.3  55.0 77115418
ROHN01-1120          53111G1           0       652751.8 5743587.0  54.3 77115418
ROHN01-1120          53121G1           0       652758.5 5743626.6  55.0 77120035
ROHN01-1120          53131G1           0       652764.7 5743665.9  54.4 77120035
ROHN01-1120          53141G1           0       652771.8 5743705.2  53.9 77120035
ROHN01-1120          53151G1           0       652778.8 5743744.9  54.3 77120035
ROHN01-1120          53161G1           0       652785.2 5743784.3  54.0 77120035
ROHN01-1120          53171G1           0       652792.6 5743823.3  53.9 77120035
ROHN01-1120          53181G1           0       652798.9 5743863.1  54.9 77120035
ROHN01-1120          53191G1           0       652805.9 5743902.8  55.7 77120035
ROHN01-1128          51441G1           0       652019.2 5736935.8  42.7 76173711
ROHN01-1128          51451G1           0       652026.1 5736974.5  45.5 76173711
ROHN01-1128          51461G1           0       652032.8 5737014.0  45.9 76173711
ROHN01-1128          51471G1           0       652039.6 5737053.4  43.7 76173711
ROHN01-1128          51481G1           0       652046.7 5737093.1  43.5 76173711
ROHN01-1128          51491G1           0       652052.8 5737132.4  42.9 76173711
ROHN01-1128          51501G1           0       652060.0 5737171.6  43.1 76173711
ROHN01-1128          51511G1           0       652066.3 5737211.3  42.8 76173711
ROHN01-1128          51521G1           0       652072.7 5737251.0  44.8 76172333
ROHN01-1128          51531G1           0       652079.7 5737290.4  45.3 76172333
ROHN01-1128          51541G1           0       652086.7 5737329.2  45.6 76172333
ROHN01-1128          51551G1           0       652093.5 5737369.2  46.7 76172333
ROHN01-1128          51561G1           0       652100.2 5737408.3  47.2 76172333
ROHN01-1128          51571G1           0       652107.0 5737447.9  46.3 76172333
ROHN01-1128          51581G1           0       652113.8 5737487.4  45.3 76172333
ROHN01-1128          51591G1           0       652120.2 5737526.4  45.7 76172333
ROHN01-1128          51601G1           0       652127.0 5737566.0  48.1 76171740
ROHN01-1128          51611G1           0       652134.1 5737605.8  47.2 76171740
ROHN01-1128          51621G1           0       652140.7 5737645.1  47.1 76171740
ROHN01-1128          51631G1           0       652147.3 5737684.3  46.7 76171740
ROHN01-1128          51641G1           0       652154.2 5737723.8  47.5 76171740
ROHN01-1128          51651G1           0       652082.0 5737776.9  45.6 76171740
ROHN01-1128          51661G1           0       652088.6 5737816.2  45.0 76171740
ROHN01-1128          51671G1           0       652095.3 5737855.5  45.8 76171740
ROHN01-1128          51681G1           0       652102.3 5737894.5  46.2 76170922
ROHN01-1128          51691G1           0       652109.1 5737934.7  45.1 76170922
ROHN01-1128          51701G1           0       652115.7 5737973.9  46.6 76170922
ROHN01-1128          51711G1           0       652122.6 5738013.1  46.1 76170922
ROHN01-1128          51721G1           0       652129.5 5738052.6  45.2 76170922
ROHN01-1128          51731G1           0       652136.2 5738092.2  46.9 76170922
ROHN01-1128          51741G1           0       652142.6 5738131.5  46.5 76170922
ROHN01-1128          51751G1           0       652149.5 5738171.2  47.3 76170922
ROHN01-1128          51761G1           0       652156.2 5738210.5  47.7 76141006
ROHN01-1128          51771G1           0       652162.8 5738249.8  47.8 76141006
ROHN01-1128          51781G1           0       652169.6 5738289.1  47.1 76141006
ROHN01-1128          51791G1           0       652176.4 5738328.7  47.4 76141006
ROHN01-1128          51801G1           0       652173.7 5738369.5  48.3 76141006
ROHN01-1128          51811G1           0       652181.1 5738411.0  47.8 76141006
ROHN01-1128          51821G1           0       652196.8 5738446.9  47.7 76141006
ROHN01-1128          51831G1           0       652203.5 5738486.3  47.5 76141006
ROHN01-1128          51841G1           0       652210.2 5738525.7  47.4 76141006
ROHN01-1128          51851G1           0       652216.9 5738565.5  48.8 76141006
ROHN01-1128          51861G1           0       652223.7 5738604.7  48.4 76141006
ROHN01-1128          51871G1           0       652230.5 5738644.1  47.9 76141006
ROHN01-1128          51881G1           0       652237.2 5738683.5  47.2 76141006
ROHN01-1128          51891G1           0       652244.1 5738723.2  47.4 76141006
ROHN01-1128          51901G1           0       652250.7 5738762.2  47.7 76141006
ROHN01-1128          51911G1           0       652257.2 5738801.7  48.6 76141006
ROHN01-1128          51921G1           0       652264.0 5738841.3  48.8 76141006
ROHN01-1128          51931G1           0       652192.1 5738894.2  48.0 76141006
ROHN01-1128          51941G1           0       652198.8 5738933.6  48.2 76141006
ROHN01-1128          51951G1           0       652205.6 5738972.9  48.5 76141006
ROHN01-1128          51961G1           0       652212.3 5739012.5  48.7 76141006
ROHN01-1128          51971G1           0       652219.2 5739051.9  49.7 76141006
ROHN01-1128          51981G1           0       652225.8 5739091.3  50.0 76141006
ROHN01-1128          51991G1           0       652232.4 5739130.9  49.8 76141006
ROHN01-1128          52001G1           0       652239.3 5739170.1  49.0 76141006
ROHN01-1128          52011G1           0       652246.0 5739209.6  49.2 76141006
ROHN01-1128          52021G1           0       652252.8 5739249.1  48.6 76141006
ROHN01-1128          52031G1           0       652259.5 5739288.4  49.1 76141006
ROHN01-1128          52041G1           0       652266.1 5739327.8  48.7 76141006
ROHN01-1128          52051G1           0       652273.1 5739367.4  48.7 76141006
ROHN01-1128          52061G1           0       652279.8 5739406.8  48.8 76141006
ROHN01-1128          52071G1           0       652286.7 5739446.2  49.2 76141006
ROHN01-1128          52081G1           0       652293.3 5739485.5  49.8 76141006
ROHN01-1128          52091G1           0       652299.9 5739525.0  48.7 76141006
ROHN01-1128          52101G1           0       652306.7 5739564.4  49.6 76141006
ROHN01-1128          52111G1           0       652313.5 5739603.8  49.0 76141006
ROHN01-1128          52121G1           0       652320.1 5739643.3  49.4 76141006
ROHN01-1128          52131G1           0       652327.0 5739682.7  49.1 76141006
ROHN01-1128          52141G1           0       652333.8 5739722.2  49.5 76141006
ROHN01-1128          52151G1           0       652340.4 5739761.7  49.5 76141006
ROHN01-1128          52161G1           0       652347.2 5739801.0  49.7 76141006
ROHN01-1128          52171G1           0       652354.1 5739840.5  49.7 76141006
ROHN01-1128          52181G1           0       652360.8 5739879.8  50.1 76141006
ROHN01-1128          52191G1           0       652367.4 5739919.3  50.4 76141006
ROHN01-1128          52201G1           0       652374.2 5739958.7  49.9 76141006
ROHN01-1128          52211G1           0       652381.2 5739998.2  50.2 76141006
ROHN01-1128          52221G1           0       652387.8 5740037.6  50.7 76141006
ROHN01-1128          52231G1           0       652394.5 5740076.9  49.8 76141006
ROHN01-1128          52241G1           0       652401.1 5740116.3  50.2 76141006
ROHN01-1128          52251G1           0       652407.9 5740155.8  50.5 76141006
ROHN01-1128          52261G1           0       652414.7 5740195.4  50.5 76141006
ROHN01-1128          52271G1           0       652421.5 5740234.6  50.6 76141006
ROHN01-1128          52281G1           0       652428.2 5740274.2  51.1 76141006
ROHN01-1128          52291G1           0       652434.9 5740313.7  51.5 76141006
ROHN01-1128          52301G1           0       652441.5 5740352.9  51.0 76141006
ROHN01-1128          52311G1           0       652443.2 5740393.3  51.3 76141006
ROHN01-1128          52321G1           0       652450.0 5740432.1  52.0 76141006
ROHN01-1128          52331G1           0       652457.0 5740471.0  52.1 76141006
ROHN01-1128          52341G1           0       652458.0 5740512.5  51.7 76141006
ROHN01-1128          52351G1           0       652464.7 5740551.9  51.5 76141006
ROHN01-1128          52361G1           0       652466.6 5740592.3  51.7 76141006
ROHN01-1128          52371G1           0       652473.5 5740635.7  51.1 76141006
ROHN01-1128          52381G1           0       652495.8 5740669.0  51.0 76141006
ROHN01-1128          52391G1           0       652502.5 5740707.8  52.0 76141006
ROHN01-1128          52401G1           0       652509.2 5740747.2  52.1 76141006
ROHN01-1128          52411G1           0       652515.9 5740786.8  51.9 76141006
ROHN01-1128          52421G1           0       652522.6 5740826.2  52.3 76141006
ROHN01-1128          52431G1           0       652529.5 5740865.5  52.5 76141006
ROHN01-1128          52441G1           0       652536.1 5740905.0  52.9 76141006
ROHN01-1128          52451G1           0       652542.9 5740944.4  52.3 76141006
ROHN01-1128          52461G1           0       652549.7 5740983.7  53.1 76141006
ROHN01-1128          52471G1           0       652556.4 5741023.2  52.7 76141006
ROHN01-1128          52481G1           0       652563.1 5741062.8  53.2 76141006
ROHN01-1128          52491G1           0       652569.9 5741102.0  53.2 76141006
ROHN01-1128          52501G1           0       652576.6 5741141.4  52.7 76141006
ROHN01-1128          52511G1           0       652583.3 5741180.9  53.4 76141006
ROHN01-1128          52521G1           0       652590.1 5741220.4  53.3 76141006
ROHN01-1128          52531G1           0       652596.9 5741259.8  52.4 76141006
ROHN01-1128          52541G1           0       652603.6 5741299.3  53.1 76141006
ROHN01-1128          52551G1           0       652610.4 5741338.6  52.6 76141006
ROHN01-1128          52561G1           0       652617.0 5741378.1  53.4 76141006
ROHN01-1128          52571G1           0       652623.8 5741417.5  53.4 76141006
ROHN01-1128          52581G1           0       652630.6 5741456.8  52.8 76141006
ROHN01-1128          52591G1           0       652637.3 5741496.2  53.2 76141006
ROHN01-1128          52601G1           0       652644.1 5741535.8  52.8 76141006
ROHN01-1128          52611G1           0       652650.9 5741575.3  53.3 76141006
ROHN01-1128          52621G1           0       652657.6 5741614.7  52.9 76141006
ROHN01-1128          52631G1           0       652664.3 5741654.2  53.2 76141006
ROHN01-1128          52641G1           0       652671.0 5741693.5  53.1 76141006
ROHN01-1128          52651G1           0       652677.8 5741732.9  53.3 76141006
ROHN01-1128          52661G1           0       652684.5 5741772.3  53.7 76141006
ROHN01-1128          52671G1           0       652691.4 5741811.7  53.8 76141006
ROHN01-1128          52681G1           0       652698.2 5741851.2  53.5 76141006
ROHN01-1128          52691G1           0       652704.6 5741890.7  53.5 76141006
ROHN01-1128          52701G1           0       652711.5 5741930.1  53.6 76141006
ROHN01-1128          52711G1           0       652718.3 5741969.5  53.6 76141006
ROHN01-1128          52721G1           0       652725.1 5742009.0  53.7 76141123
ROHN01-1128          52731G1           0       652731.7 5742048.3  53.9 76141123
ROHN01-1128          52741G1           0       652738.4 5742087.7  54.4 76141123
ROHN01-1128          52751G1           0       652745.3 5742127.3  54.1 76141123
ROHN01-1128          52761G1           0       652752.1 5742166.6  54.6 76141123
ROHN01-1128          52771G1           0       652758.7 5742205.9  54.5 76141123
ROHN01-1128          52781G1           0       652765.6 5742245.5  54.0 76141123
ROHN01-1128          52791G1           0       652772.2 5742284.9  54.4 76141123
ROHN01-1128          52801G1           0       652779.1 5742324.4  53.8 76152120
ROHN01-1128          52811G1           0       652785.8 5742363.9  54.1 76152120
ROHN01-1128          52821G1           0       652792.4 5742403.2  54.1 76152120
ROHN01-1128          52831G1           0       652799.3 5742442.5  54.1 76152120
ROHN01-1128          52841G1           0       652806.1 5742482.0  54.6 76152120
ROHN01-1128          52851G1           0       652812.8 5742521.5  54.6 76152120
ROHN01-1128          52861G1           0       652819.4 5742561.0  53.9 76152120
ROHN01-1128          52871G1           0       652826.3 5742600.1  54.0 76152120
ROHN01-1128          52881G1           0       652833.0 5742639.8  54.4 76152120
ROHN01-1128          52891G1           0       652839.7 5742679.1  54.2 76152120
ROHN01-1128          52901G1           0       652846.5 5742718.6  54.7 76152120
ROHN01-1128          52911G1           0       652853.2 5742758.1  54.3 76152120
ROHN01-1128          52921G1           0       652860.2 5742797.2  54.7 76152120
ROHN01-1128          52931G1           0       652866.6 5742837.0  54.5 76152120
ROHN01-1128          52941G1           0       652873.5 5742876.3  54.3 76152120
ROHN01-1128          52951G1           0       652880.8 5742919.8  54.7 76152120
ROHN01-1128          52961G1           0       652886.9 5742955.2  54.4 76152120
ROHN01-1128          52971G1           0       652893.7 5742994.6  54.7 76152120
ROHN01-1128          52981G1           0       652900.5 5743034.1  54.7 76152120
ROHN01-1128          52991G1           0       652907.2 5743073.4  54.6 76152120
ROHN01-1128          53001G1           0       652913.9 5743112.8  55.1 76152120
ROHN01-1128          53011G1           0       652920.6 5743152.3  54.8 76152120
ROHN01-1128          53021G1           0       652927.4 5743191.8  55.3 76152120
ROHN01-1128          53031G1           0       652934.2 5743231.1  55.5 76152120
ROHN01-1128          53041G1           0       652940.8 5743270.5  55.5 76152120
ROHN01-1128          53051G1           0       652947.8 5743309.8  54.7 76152120
ROHN01-1128          53061G1           0       652954.4 5743349.5  54.9 76152120
ROHN01-1128          53071G1           0       652961.2 5743388.8  55.1 76152120
ROHN01-1128          53081G1           0       652967.9 5743428.3  55.7 76152120
ROHN01-1128          53091G1           0       652974.7 5743467.7  55.5 76152120
ROHN01-1128          53101G1           0       652981.5 5743507.1  55.6 76152120
ROHN01-1128          53111G1           0       652988.2 5743546.5  55.6 76152120
ROHN01-1128          53121G1           0       652994.8 5743585.9  56.1 76152120
ROHN01-1128          53131G1           0       653001.5 5743625.4  55.5 76152120
ROHN01-1128          53141G1           0       653008.3 5743664.8  56.0 76152120
ROHN01-1128          53151G1           0       653015.1 5743704.2  55.8 76152120
ROHN01-1128          53161G1           0       653021.9 5743743.7  56.4 76152120
ROHN01-1128          53171G1           0       653028.7 5743783.2  56.1 76152120
ROHN01-1128          53181G1           0       653035.3 5743822.6  55.8 76152120
ROHN01-1128          53191G1           0       653042.1 5743862.0  56.1 76152120
ROHN01-1136          51441G1           0       652255.5 5736894.6  53.3 76123123
ROHN01-1136          51451G1           0       652262.4 5736934.1  52.0 76123123
ROHN01-1136          51461G1           0       652268.9 5736971.6  48.7 76123123
ROHN01-1136          51471G1           0       652276.0 5737013.1  48.1 76123123
ROHN01-1136          51481G1           0       652282.7 5737052.6  46.9 76123123
ROHN01-1136          51491G1           0       652289.4 5737091.8  45.6 76123123
ROHN01-1136          51501G1           0       652296.2 5737131.8  44.2 76123123
ROHN01-1136          51511G1           0       652303.2 5737170.7  45.8 76123123
ROHN01-1136          51521G1           0       652310.2 5737212.5  45.2 76123123
ROHN01-1136          51531G1           0       652316.4 5737249.8  47.2 76123123
ROHN01-1136          51541G1           0       652323.5 5737289.4  45.5 76123123
ROHN01-1136          51551G1           0       652330.0 5737328.9  43.9 76123123
ROHN01-1136          51561G1           0       652336.9 5737367.8  45.7 76123123
ROHN01-1136          51571G1           0       652343.4 5737407.2  46.6 76123123
ROHN01-1136          51581G1           0       652350.2 5737446.9  47.3 76123123
ROHN01-1136          51591G1           0       652357.2 5737486.2  47.4 76123123
ROHN01-1136          51601G1           0       652363.7 5737525.4  47.6 76123123
ROHN01-1136          51611G1           0       652370.4 5737565.1  49.0 76123123
ROHN01-1136          51621G1           0       652377.4 5737604.3  50.2 76123123
ROHN01-1136          51631G1           0       652383.9 5737643.8  47.6 76123123
ROHN01-1136          51641G1           0       652390.7 5737683.2  46.5 76123123
ROHN01-1136          51651G1           0       652397.6 5737723.0  46.9 76123123
ROHN01-1136          51661G1           0       652404.3 5737762.2  47.2 76123123
ROHN01-1136          51671G1           0       652411.2 5737801.6  47.2 76123123
ROHN01-1136          51681G1           0       652418.0 5737841.3  48.9 76123123
ROHN01-1136          51691G1           0       652424.4 5737880.6  47.5 76123123
ROHN01-1136          51701G1           0       652431.1 5737920.2  46.9 76123123
ROHN01-1136          51711G1           0       652437.9 5737959.4  47.6 76123123
ROHN01-1136          51721G1           0       652444.4 5737998.8  47.1 76123123
ROHN01-1136          51731G1           0       652451.5 5738038.3  47.5 76123123
ROHN01-1136          51741G1           0       652458.2 5738077.7  48.2 76123123
ROHN01-1136          51751G1           0       652464.9 5738117.2  48.2 76123123
ROHN01-1136          51761G1           0       652471.8 5738156.6  47.7 76123123
ROHN01-1136          51771G1           0       652478.6 5738195.7  48.1 76123123
ROHN01-1136          51781G1           0       652485.3 5738235.0  49.0 76123123
ROHN01-1136          51791G1           0       652491.4 5738274.5  49.7 76123123
ROHN01-1136          51801G1           0       652498.7 5738314.3  50.2 76123123
ROHN01-1136          51811G1           0       652505.2 5738353.6  49.9 76123123
ROHN01-1136          51821G1           0       652512.0 5738393.0  49.2 76123123
ROHN01-1136          51831G1           0       652519.2 5738432.2  48.5 76123123
ROHN01-1136          51841G1           0       652525.9 5738472.3  48.6 76123123
ROHN01-1136          51851G1           0       652532.5 5738511.5  50.0 76123123
ROHN01-1136          51861G1           0       652539.0 5738550.6  49.2 76123123
ROHN01-1136          51871G1           0       652545.9 5738590.0  49.2 76123123
ROHN01-1136          51881G1           0       652552.7 5738629.8  50.3 76123123
ROHN01-1136          51891G1           0       652559.2 5738669.2  50.9 76123123
ROHN01-1136          51901G1           0       652566.4 5738708.6  50.4 76123123
ROHN01-1136          51911G1           0       652572.7 5738748.2  49.6 76123123
ROHN01-1136          51921G1           0       652579.8 5738787.3  49.8 76124756
ROHN01-1136          51931G1           0       652586.4 5738826.7  49.2 76124756
ROHN01-1136          51941G1           0       652593.2 5738866.0  49.1 76124756
ROHN01-1136          51951G1           0       652600.0 5738905.8  49.9 76124756
ROHN01-1136          51961G1           0       652606.6 5738944.8  49.5 76124756
ROHN01-1136          51971G1           0       652613.6 5738984.5  49.6 76124756
ROHN01-1136          51981G1           0       652622.8 5739023.0  49.7 76124756
ROHN01-1136          51991G1           0       652625.5 5739063.2  49.7 76124756
ROHN01-1136          52001G1           0       652632.2 5739101.1  49.9 76125523
ROHN01-1136          52011G1           0       652639.0 5739142.3  50.4 76125523
ROHN01-1136          52021G1           0       652646.0 5739181.7  49.9 76125523
ROHN01-1136          52031G1           0       652652.5 5739220.6  50.4 76125523
ROHN01-1136          52041G1           0       652659.3 5739260.5  50.0 76125523
ROHN01-1136          52051G1           0       652666.2 5739300.4  50.6 76125523
ROHN01-1136          52061G1           0       652673.8 5739339.5  50.0 76125523
ROHN01-1136          52071G1           0       652679.3 5739379.0  50.1 76125523
ROHN01-1136          52081G1           0       652686.2 5739418.9  50.5 76130951
ROHN01-1136          52091G1           0       652694.3 5739457.7  50.8 76130951
ROHN01-1136          52101G1           0       652701.0 5739497.2  51.2 76130951
ROHN01-1136          52111G1           0       652707.8 5739536.4  50.8 76130951
ROHN01-1136          52121G1           0       652714.4 5739575.8  51.1 76130951
ROHN01-1136          52131G1           0       652721.2 5739615.0  51.0 76130951
ROHN01-1136          52141G1           0       652727.8 5739654.8  50.9 76130951
ROHN01-1136          52151G1           0       652734.6 5739694.3  51.0 76130951
ROHN01-1136          52161G1           0       652741.4 5739733.5  50.9 76132144
ROHN01-1136          52171G1           0       652748.4 5739773.2  50.8 76132144
ROHN01-1136          52181G1           0       652754.6 5739812.5  51.0 76132144
ROHN01-1136          52191G1           0       652761.8 5739851.8  51.4 76132144
ROHN01-1136          52201G1           0       652768.5 5739891.0  51.7 76132144
ROHN01-1136          52211G1           0       652775.3 5739930.7  51.7 76132144
ROHN01-1136          52221G1           0       652782.2 5739970.1  51.8 76132144
ROHN01-1136          52231G1           0       652788.9 5740009.8  52.0 76132144
ROHN01-1136          52241G1           0       652795.4 5740048.9  51.2 76132701
ROHN01-1136          52251G1           0       652802.1 5740088.2  51.4 76132701
ROHN01-1136          52261G1           0       652809.1 5740127.9  51.6 76132701
ROHN01-1136          52271G1           0       652815.9 5740167.4  51.9 76132701
ROHN01-1136          52281G1           0       652822.8 5740206.7  52.2 76132701
ROHN01-1136          52291G1           0       652829.2 5740246.1  52.2 76132701
ROHN01-1136          52301G1           0       652836.0 5740285.5  53.2 76132701
ROHN01-1136          52311G1           0       652849.8 5740323.8  53.3 76132701
ROHN01-1136          52321G1           0       652849.5 5740364.4  54.2 76133218
ROHN01-1136          52331G1           0       652856.1 5740403.7  53.0 76133218
ROHN01-1136          52341G1           0       652862.6 5740443.4  54.3 76133218
ROHN01-1136          52351G1           0       652870.0 5740482.6  53.7 76133218
ROHN01-1136          52361G1           0       652876.4 5740522.0  54.0 76133218
ROHN01-1136          52371G1           0       652883.2 5740561.6  53.4 76133218
ROHN01-1136          52381G1           0       652890.0 5740600.9  53.3 76133218
ROHN01-1136          52391G1           0       652896.7 5740640.1  53.0 76133218
ROHN01-1136          52401G1           0       652903.7 5740679.8  53.0 76134003
ROHN01-1136          52411G1           0       652910.2 5740719.3  53.6 76134003
ROHN01-1136          52421G1           0       652916.6 5740758.2  53.2 76134003
ROHN01-1136          52431G1           0       652923.4 5740798.1  53.5 76134003
ROHN01-1136          52441G1           0       652930.7 5740837.6  53.5 76134003
ROHN01-1136          52451G1           0       652937.2 5740876.9  53.5 76134003
ROHN01-1136          52461G1           0       652943.8 5740916.3  53.6 76134003
ROHN01-1136          52471G1           0       652950.6 5740955.7  53.5 76134003
ROHN01-1136          52481G1           0       652957.4 5740995.1  53.8 76134618
ROHN01-1136          52491G1           0       652964.5 5741035.2  54.4 76134618
ROHN01-1136          52501G1           0       652970.5 5741074.2  54.0 76134618
ROHN01-1136          52511G1           0       652977.3 5741113.4  54.0 76134618
ROHN01-1136          52521G1           0       652984.5 5741153.3  53.9 76134618
ROHN01-1136          52531G1           0       652991.0 5741192.4  54.0 76134618
ROHN01-1136          52541G1           0       652997.3 5741231.8  54.1 76134618
ROHN01-1136          52551G1           0       653004.6 5741271.2  55.5 76134618
ROHN01-1136          52561G1           0       653011.4 5741310.8  54.5 76135406
ROHN01-1136          52571G1           0       653018.1 5741350.0  54.0 76135406
ROHN01-1136          52581G1           0       653024.7 5741389.5  54.0 76135406
ROHN01-1136          52591G1           0       653031.4 5741428.9  54.6 76135406
ROHN01-1136          52601G1           0       653038.2 5741468.3  54.7 76135406
ROHN01-1136          52611G1           0       653044.9 5741507.7  54.1 76135406
ROHN01-1136          52621G1           0       653051.9 5741547.5  54.5 76135406
ROHN01-1136          52631G1           0       653058.8 5741586.5  54.4 76135406
ROHN01-1136          52641G1           0       653065.0 5741625.8  55.0 76140211
ROHN01-1136          52651G1           0       653072.1 5741665.5  55.5 76140211
ROHN01-1136          52661G1           0       653078.9 5741704.8  55.0 76140211
ROHN01-1136          52671G1           0       653006.6 5741757.9  54.6 76140211
ROHN01-1136          52681G1           0       653013.0 5741797.5  54.6 76140211
ROHN01-1136          52691G1           0       653019.8 5741836.5  55.4 76140211
ROHN01-1136          52701G1           0       653105.5 5741862.6  55.0 76140211
ROHN01-1136          52711G1           0       653112.6 5741902.0  55.6 76140211
ROHN01-1136          52721G1           0       653119.3 5741941.4  55.4 76141123
ROHN01-1136          52731G1           0       653126.1 5741980.9  55.9 76141123
ROHN01-1136          52741G1           0       653132.9 5742020.4  55.1 76141123
ROHN01-1136          52751G1           0       653139.3 5742059.6  55.3 76141123
ROHN01-1136          52761G1           0       653146.6 5742098.9  55.8 76141123
ROHN01-1136          52771G1           0       653153.1 5742138.6  55.7 76141123
ROHN01-1136          52781G1           0       653160.0 5742178.1  55.7 76141123
ROHN01-1136          52791G1           0       653166.3 5742217.3  56.4 76141123
ROHN01-1136          52801G1           0       653173.6 5742257.0  55.5 76142312
ROHN01-1136          52811G1           0       653180.0 5742296.3  55.5 76142312
ROHN01-1136          52821G1           0       653187.2 5742335.9  55.7 76142312
ROHN01-1136          52831G1           0       653193.1 5742375.0  56.5 76142312
ROHN01-1136          52841G1           0       653200.2 5742414.4  55.8 76142312
ROHN01-1136          52851G1           0       653206.9 5742454.0  56.7 76142312
ROHN01-1136          52861G1           0       653213.6 5742493.2  55.9 76142312
ROHN01-1136          52871G1           0       653220.5 5742533.1  56.4 76142312
ROHN01-1136          52881G1           0       653227.0 5742572.2  56.0 76142930
ROHN01-1136          52891G1           0       653233.8 5742611.5  55.6 76142930
ROHN01-1136          52901G1           0       653241.1 5742651.4  56.4 76142930
ROHN01-1136          52911G1           0       653247.2 5742690.4  55.7 76142930
ROHN01-1136          52921G1           0       653254.4 5742729.9  56.9 76142930
ROHN01-1136          52931G1           0       653261.1 5742769.5  55.8 76142930
ROHN01-1136          52941G1           0       653267.6 5742809.0  55.7 76142930
ROHN01-1136          52951G1           0       653274.7 5742849.9  56.2 76142930
ROHN01-1136          52961G1           0       653281.3 5742887.7  56.3 76143908
ROHN01-1136          52971G1           0       653287.8 5742927.0  56.2 76143908
ROHN01-1136          52981G1           0       653295.0 5742966.1  56.5 76143908
ROHN01-1136          52991G1           0       653301.3 5743006.0  56.9 76143908
ROHN01-1136          53001G1           0       653308.5 5743045.1  57.7 76143908
ROHN01-1136          53011G1           0       653315.1 5743084.7  57.1 76143908
ROHN01-1136          53021G1           0       653321.8 5743124.2  58.0 76143908
ROHN01-1136          53031G1           0       653328.5 5743163.7  58.5 76143908
ROHN01-1136          53041G1           0       653335.5 5743202.3  57.9 76144539
ROHN01-1136          53051G1           0       653342.2 5743242.4  56.8 76144539
ROHN01-1136          53061G1           0       653349.0 5743281.9  57.0 76144539
ROHN01-1136          53071G1           0       653355.8 5743321.4  58.2 76144539
ROHN01-1136          53081G1           0       653362.5 5743360.7  58.4 76144539
ROHN01-1136          53091G1           0       653369.3 5743400.1  57.3 76144539
ROHN01-1136          53101G1           0       653375.4 5743439.5  58.2 76144539
ROHN01-1136          53111G1           0       653382.8 5743479.0  57.2 76144539
ROHN01-1144          51441G1           0       652571.2 5736840.4  47.5 75170127
ROHN01-1144          51451G1           0       652578.0 5736880.1  46.6 75170127
ROHN01-1144          51461G1           0       652584.9 5736921.6  46.7 75170127
ROHN01-1144          51471G1           0       652591.2 5736959.0  47.0 75170127
ROHN01-1144          51481G1           0       652598.1 5736998.8  47.2 75170127
ROHN01-1144          51491G1           0       652605.0 5737038.0  48.2 75170127
ROHN01-1144          51501G1           0       652611.4 5737077.5  49.6 75170127
ROHN01-1144          51511G1           0       652618.5 5737117.1  48.1 75170127
ROHN01-1144          51521G1           0       652625.5 5737157.8  48.0 75170127
ROHN01-1144          51531G1           0       652631.7 5737195.7  47.3 75170127
ROHN01-1144          51541G1           0       652638.5 5737234.8  47.5 75170127
ROHN01-1144          51551G1           0       652645.4 5737274.8  46.8 75170127
ROHN01-1144          51561G1           0       652652.3 5737313.9  47.9 75170127
ROHN01-1144          51571G1           0       652659.1 5737353.6  47.7 75170127
ROHN01-1144          51581G1           0       652666.2 5737394.2  47.1 75170127
ROHN01-1144          51591G1           0       652672.4 5737432.4  47.7 75170127
ROHN01-1144          51601G1           0       652712.0 5737467.5  49.1 75170127
ROHN01-1144          51611G1           0       652719.0 5737505.5  49.7 75170127
ROHN01-1144          51621G1           0       652723.5 5737545.1  49.9 75170127
ROHN01-1144          51631G1           0       652699.2 5737590.2  47.7 75170127
ROHN01-1144          51641G1           0       652706.1 5737629.4  48.5 75170127
ROHN01-1144          51651G1           0       652712.9 5737668.7  49.7 75170127
ROHN01-1144          51661G1           0       652719.7 5737708.4  50.3 75170127
ROHN01-1144          51671G1           0       652726.3 5737747.4  50.8 75170127
ROHN01-1144          51681G1           0       652739.2 5737787.5  49.4 75170127
ROHN01-1144          51691G1           0       652747.7 5737825.8  49.5 75170127
ROHN01-1144          51701G1           0       652746.4 5737866.1  50.2 75170127
ROHN01-1144          51711G1           0       652753.2 5737905.4  50.7 75170127
ROHN01-1144          51721G1           0       652759.7 5737944.1  49.8 75170127
ROHN01-1144          51731G1           0       652766.9 5737984.1  49.2 75170127
ROHN01-1144          51741G1           0       652773.5 5738023.8  48.8 75170127
ROHN01-1144          51751G1           0       652780.4 5738062.9  49.3 75170127
ROHN01-1144          51761G1           0       652787.0 5738102.6  49.6 75170127
ROHN01-1144          51771G1           0       652793.7 5738141.9  49.2 75170127
ROHN01-1144          51781G1           0       652800.5 5738181.0  50.1 75170127
ROHN01-1144          51791G1           0       652807.5 5738220.8  50.0 75170127
ROHN01-1144          51801G1           0       652812.7 5738260.2  49.4 75170127
ROHN01-1144          51811G1           0       652820.4 5738299.6  51.1 75170127
ROHN01-1144          51821G1           0       652827.6 5738339.1  50.5 75170127
ROHN01-1144          51831G1           0       652834.4 5738378.2  50.0 75170127
ROHN01-1144          51841G1           0       652841.1 5738417.7  50.5 75170127
ROHN01-1144          51851G1           0       652848.0 5738457.4  50.0 75170127
ROHN01-1144          51861G1           0       652854.6 5738496.8  49.8 75170127
ROHN01-1144          51871G1           0       652861.3 5738536.3  49.8 75170127
ROHN01-1144          51881G1           0       652868.0 5738575.7  50.0 75170127
ROHN01-1144          51891G1           0       652874.8 5738615.1  50.0 75170127
ROHN01-1144          51901G1           0       652881.5 5738654.8  50.7 75170127
ROHN01-1144          51911G1           0       652888.2 5738694.1  50.7 75170127
ROHN01-1144          51921G1           0       652894.9 5738733.2  50.3 76105412
ROHN01-1144          51931G1           0       652901.7 5738772.7  50.4 76105412
ROHN01-1144          51941G1           0       652908.5 5738812.2  50.9 76105412
ROHN01-1144          51951G1           0       652914.0 5738847.1  50.6 76105412
ROHN01-1144          51961G1           0       652933.5 5738889.2  51.3 76105412
ROHN01-1144          51971G1           0       652928.8 5738930.3  51.5 76105412
ROHN01-1144          51981G1           0       652935.2 5738969.6  51.1 76105412
ROHN01-1144          51991G1           0       652942.0 5739009.3  51.2 76105412
ROHN01-1144          52001G1           0       652948.9 5739048.3  51.6 76104421
ROHN01-1144          52011G1           0       652955.8 5739088.2  51.2 76104421
ROHN01-1144          52021G1           0       652962.3 5739127.7  51.0 76104421
ROHN01-1144          52031G1           0       652969.1 5739166.9  51.5 76104421
ROHN01-1144          52041G1           0       652976.0 5739206.6  51.7 76104421
ROHN01-1144          52051G1           0       652982.5 5739246.0  51.2 76104421
ROHN01-1144          52061G1           0       652989.4 5739285.2  51.5 76104421
ROHN01-1144          52071G1           0       652996.3 5739324.8  52.0 76104421
ROHN01-1144          52081G1           0       653002.9 5739363.9  51.8 76103608
ROHN01-1144          52091G1           0       653009.6 5739403.6  51.6 76103608
ROHN01-1144          52101G1           0       653016.4 5739443.1  51.9 76103608
ROHN01-1144          52111G1           0       653023.2 5739482.4  51.8 76103608
ROHN01-1144          52121G1           0       653029.9 5739521.7  52.3 76103608
ROHN01-1144          52131G1           0       653036.4 5739561.1  51.9 76103608
ROHN01-1144          52141G1           0       653043.4 5739600.8  51.9 76103608
ROHN01-1144          52151G1           0       653050.4 5739640.2  52.0 76103608
ROHN01-1144          52161G1           0       653056.9 5739679.6  52.6 76102912
ROHN01-1144          52171G1           0       653063.7 5739719.0  52.1 76102912
ROHN01-1144          52181G1           0       653070.5 5739758.4  52.2 76102912
ROHN01-1144          52191G1           0       653077.2 5739797.5  52.5 76102912
ROHN01-1144          52201G1           0       653083.9 5739837.4  52.5 76102912
ROHN01-1144          52211G1           0       653090.7 5739876.9  52.6 76102912
ROHN01-1144          52221G1           0       653097.7 5739916.1  52.5 76102912
ROHN01-1144          52231G1           0       653104.2 5739955.7  52.8 76102912
ROHN01-1144          52241G1           0       653111.3 5739995.0  53.0 76102117
ROHN01-1144          52251G1           0       653117.6 5740033.8  53.4 76102117
ROHN01-1144          52261G1           0       653124.5 5740074.0  53.0 76102117
ROHN01-1144          52271G1           0       653131.4 5740113.3  53.1 76102117
ROHN01-1144          52281G1           0       653138.1 5740152.9  53.2 76102117
ROHN01-1144          52291G1           0       653144.8 5740191.9  53.5 76102117
ROHN01-1144          52301G1           0       653151.7 5740231.1  53.8 76102117
ROHN01-1144          52311G1           0       653158.1 5740271.2  54.6 76102117
ROHN01-1144          52321G1           0       653164.7 5740310.4  53.9 76101346
ROHN01-1144          52331G1           0       653171.6 5740349.8  54.6 76101346
ROHN01-1144          52341G1           0       653178.5 5740389.2  54.2 76101346
ROHN01-1144          52351G1           0       653185.0 5740428.6  53.8 76101346
ROHN01-1144          52361G1           0       653192.0 5740467.9  54.5 76101346
ROHN01-1144          52371G1           0       653198.6 5740507.7  54.3 76101346
ROHN01-1144          52381G1           0       653204.7 5740546.9  54.9 76101346
ROHN01-1144          52391G1           0       653211.8 5740586.3  54.7 76101346
ROHN01-1144          52401G1           0       653218.8 5740625.6  54.9 76092737
ROHN01-1144          52411G1           0       653225.4 5740665.3  55.1 76092737
ROHN01-1144          52421G1           0       653232.4 5740704.5  55.6 76092737
ROHN01-1144          52431G1           0       653239.1 5740743.7  55.5 76092737
ROHN01-1144          52441G1           0       653245.7 5740783.4  54.4 76092737
ROHN01-1144          52451G1           0       653252.6 5740822.7  55.5 76092737
ROHN01-1144          52461G1           0       653259.2 5740862.3  54.6 76092737
ROHN01-1144          52471G1           0       653266.2 5740901.7  55.5 76092737
ROHN01-1144          52481G1           0       653272.5 5740940.9  55.3 76092737
ROHN01-1144          52491G1           0       653279.8 5740980.8  55.3 76092737
ROHN01-1144          52501G1           0       653286.1 5741020.2  54.9 76092737
ROHN01-1144          52511G1           0       653293.1 5741059.4  55.1 76092737
ROHN01-1144          52521G1           0       653299.7 5741099.1  55.4 76092737
ROHN01-1144          52531G1           0       653306.7 5741138.6  55.7 76092737
ROHN01-1144          52541G1           0       653313.5 5741177.7  55.3 76092737
ROHN01-1144          52551G1           0       653320.0 5741217.4  55.4 76092737
ROHN01-1144          52561G1           0       653326.7 5741256.9  55.3 76092737
ROHN01-1144          52571G1           0       653333.4 5741296.2  56.0 76092737
ROHN01-1144          52581G1           0       653340.3 5741335.6  55.0 76092737
ROHN01-1144          52591G1           0       653347.0 5741375.0  55.0 76092737
ROHN01-1144          52601G1           0       653353.9 5741414.0  55.5 76092737
ROHN01-1144          52611G1           0       653360.7 5741453.7  55.6 76092737
ROHN01-1144          52621G1           0       653367.7 5741495.0  55.5 76092737
ROHN01-1144          52631G1           0       653374.1 5741532.8  56.1 76092737
ROHN01-1144          52641G1           0       653380.8 5741571.9  55.8 76092737
ROHN01-1144          52651G1           0       653387.5 5741611.6  56.0 76092737
ROHN01-1144          52661G1           0       653394.2 5741650.9  55.8 76092737
ROHN01-1144          52671G1           0       653401.1 5741689.9  55.9 76092737
ROHN01-1144          52681G1           0       653408.3 5741730.0  55.8 76092737
ROHN01-1144          52691G1           0       653414.5 5741769.1  55.8 76092737
ROHN01-1144          52701G1           0       653421.1 5741808.2  56.5 76092737
ROHN01-1144          52711G1           0       653428.0 5741847.8  56.2 76092737
ROHN01-1144          52721G1           0       653434.6 5741887.7  56.4 76092737
ROHN01-1144          52731G1           0       653441.4 5741926.7  56.9 76092737
ROHN01-1144          52741G1           0       653448.4 5741966.3  57.9 76092737
ROHN01-1144          52751G1           0       653455.0 5742005.7  56.9 76092737
ROHN01-1144          52761G1           0       653461.8 5742044.9  57.8 76092737
ROHN01-1144          52771G1           0       653468.8 5742084.3  57.1 76092737
ROHN01-1144          52781G1           0       653475.3 5742123.7  57.0 76092737
ROHN01-1144          52791G1           0       653481.8 5742163.4  56.9 76092737
ROHN01-1144          52801G1           0       653488.7 5742202.7  57.0 76092737
ROHN01-1144          52811G1           0       653495.3 5742242.2  58.5 76092737
ROHN01-1144          52821G1           0       653502.1 5742282.0  57.7 76092737
ROHN01-1144          52831G1           0       653508.8 5742321.2  57.5 76092737
ROHN01-1144          52841G1           0       653515.8 5742360.5  57.6 76092737
ROHN01-1144          52851G1           0       653522.5 5742399.9  57.4 76092737
ROHN01-1144          52861G1           0       653528.9 5742439.3  57.4 76092737
ROHN01-1144          52871G1           0       653535.7 5742478.8  56.9 76092737
ROHN01-1144          52881G1           0       653543.1 5742518.5  57.3 76092737
ROHN01-1144          52891G1           0       653549.2 5742557.5  56.7 76092737
ROHN01-1144          52901G1           0       653557.2 5742598.0  57.5 76092737
ROHN01-1144          52911G1           0       653563.0 5742636.6  56.7 76092737
ROHN01-1144          52921G1           0       653569.5 5742675.9  57.1 76092737
ROHN01-1144          52931G1           0       653576.6 5742715.3  56.8 76092737
ROHN01-1144          52941G1           0       653583.3 5742754.5  57.0 76092737
ROHN01-1144          52951G1           0       653590.3 5742796.2  57.4 76092737
ROHN01-1144          52961G1           0       653596.5 5742833.7  57.6 76092737
ROHN01-1144          52971G1           0       653603.5 5742873.1  57.4 76092737
ROHN01-1144          52981G1           0       653610.3 5742912.6  58.4 76092737
ROHN01-1144          52991G1           0       653616.9 5742951.9  58.2 76092737
ROHN01-1144          53001G1           0       653623.7 5742991.3  57.8 76092737
ROHN01-1144          53011G1           0       653630.2 5743030.6  58.0 76092737
ROHN01-1144          53021G1           0       653637.1 5743070.2  57.8 76092737
ROHN01-1144          53031G1           0       653643.6 5743109.5  58.2 76092737
ROHN01-1152          51441G1           0       652886.5 5736787.0  47.1 75160929
ROHN01-1152          51451G1           0       652893.0 5736826.1  47.2 75160929
ROHN01-1152          51461G1           0       652900.1 5736865.7  49.8 75160929
ROHN01-1152          51471G1           0       652907.1 5736905.3  49.3 75160929
ROHN01-1152          51481G1           0       652913.9 5736944.8  49.1 75160929
ROHN01-1152          51491G1           0       652920.6 5736984.2  48.5 75160929
ROHN01-1152          51501G1           0       652927.6 5737023.3  49.0 75160929
ROHN01-1152          51511G1           0       652948.8 5737060.0  50.0 75160929
ROHN01-1152          51521G1           0       652941.1 5737104.9  51.1 75160929
ROHN01-1152          51531G1           0       652947.4 5737141.7  50.2 75160929
ROHN01-1152          51541G1           0       652953.8 5737181.0  49.8 75160929
ROHN01-1152          51551G1           0       652960.4 5737220.8  48.9 75160929
ROHN01-1152          51561G1           0       652967.9 5737260.0  48.6 75160929
ROHN01-1152          51571G1           0       652974.2 5737299.7  49.4 75160929
ROHN01-1152          51581G1           0       652980.8 5737339.0  50.2 75160929
ROHN01-1152          51591G1           0       652988.0 5737378.1  49.1 75160929
ROHN01-1152          51601G1           0       652994.4 5737417.5  48.7 75160929
ROHN01-1152          51611G1           0       653001.3 5737457.1  49.5 75160929
ROHN01-1152          51621G1           0       653008.2 5737496.4  49.5 75160929
ROHN01-1152          51631G1           0       653014.8 5737536.0  50.8 75160929
ROHN01-1152          51641G1           0       653021.9 5737575.4  50.6 75160929
ROHN01-1152          51651G1           0       653028.6 5737614.8  50.1 75160929
ROHN01-1152          51661G1           0       653035.2 5737654.4  49.8 75160929
ROHN01-1152          51671G1           0       653041.4 5737693.6  49.9 75160929
ROHN01-1152          51681G1           0       653048.6 5737733.0  49.7 75160929
ROHN01-1152          51691G1           0       653055.5 5737772.3  50.3 75160929
ROHN01-1152          51701G1           0       653062.0 5737812.2  49.8 75160929
ROHN01-1152          51711G1           0       653068.8 5737851.7  50.0 75160929
ROHN01-1152          51721G1           0       653075.7 5737890.7  49.8 75160929
ROHN01-1152          51731G1           0       653082.4 5737930.4  49.8 75160929
ROHN01-1152          51741G1           0       653089.0 5737969.7  50.5 75160929
ROHN01-1152          51751G1           0       653096.0 5738009.0  50.3 75160929
ROHN01-1152          51761G1           0       653102.9 5738048.5  51.1 75153056
ROHN01-1152          51771G1           0       653109.1 5738087.9  51.0 75153056
ROHN01-1152          51781G1           0       653115.7 5738127.6  50.9 75153056
ROHN01-1152          51791G1           0       653122.7 5738166.8  51.2 75153056
ROHN01-1152          51801G1           0       653129.7 5738206.2  50.8 75153056
ROHN01-1152          51811G1           0       653136.7 5738245.7  51.3 75153056
ROHN01-1152          51821G1           0       653143.3 5738285.1  50.9 75153056
ROHN01-1152          51831G1           0       653149.9 5738324.7  50.8 75153056
ROHN01-1152          51841G1           0       653156.5 5738364.0  51.4 75153056
ROHN01-1152          51851G1           0       653163.4 5738403.6  51.2 75153056
ROHN01-1152          51861G1           0       653170.3 5738442.7  51.7 75153056
ROHN01-1152          51871G1           0       653176.7 5738482.2  51.2 75153056
ROHN01-1152          51881G1           0       653183.9 5738521.7  51.5 75153056
ROHN01-1152          51891G1           0       653190.5 5738560.9  51.8 75153056
ROHN01-1152          51901G1           0       653196.8 5738600.4  52.1 75153056
ROHN01-1152          51911G1           0       653203.8 5738640.3  51.7 75153056
ROHN01-1152          51921G1           0       653210.2 5738679.4  51.8 75150841
ROHN01-1152          51931G1           0       653217.2 5738718.8  53.1 75150841
ROHN01-1152          51941G1           0       653223.9 5738758.2  52.7 75150841
ROHN01-1152          51951G1           0       653230.7 5738797.6  51.9 75150841
ROHN01-1152          51961G1           0       653237.4 5738837.1  52.2 75150841
ROHN01-1152          51971G1           0       653244.2 5738876.5  52.5 75150841
ROHN01-1152          51981G1           0       653250.9 5738915.9  52.5 75150841
ROHN01-1152          51991G1           0       653257.7 5738955.3  53.5 75150841
ROHN01-1152          52001G1           0       653264.4 5738994.8  52.1 75150841
ROHN01-1152          52011G1           0       653271.2 5739034.2  52.4 75150841
ROHN01-1152          52021G1           0       653277.6 5739073.4  52.4 75150841
ROHN01-1152          52031G1           0       653284.8 5739113.0  52.4 75150841
ROHN01-1152          52041G1           0       653291.4 5739152.6  52.6 75150841
ROHN01-1152          52051G1           0       653298.0 5739191.7  53.0 75150841
ROHN01-1152          52061G1           0       653304.6 5739231.6  52.8 75150841
ROHN01-1152          52071G1           0       653311.6 5739270.9  52.8 75150841
ROHN01-1152          52081G1           0       653318.3 5739310.4  53.0 75150841
ROHN01-1152          52091G1           0       653324.7 5739349.8  53.3 75150841
ROHN01-1152          52101G1           0       653332.1 5739389.1  53.8 75150841
ROHN01-1152          52111G1           0       653338.8 5739428.4  53.1 75150841
ROHN01-1152          52121G1           0       653345.6 5739468.2  53.8 75150841
ROHN01-1152          52131G1           0       653352.1 5739507.3  52.8 75150841
ROHN01-1152          52141G1           0       653358.9 5739546.8  53.0 75150841
ROHN01-1152          52151G1           0       653365.3 5739586.3  53.6 75150841
ROHN01-1152          52161G1           0       653372.2 5739625.6  53.1 75150841
ROHN01-1152          52171G1           0       653379.4 5739665.2  53.7 75150841
ROHN01-1152          52181G1           0       653385.6 5739704.2  53.1 75150841
ROHN01-1152          52191G1           0       653392.4 5739743.7  53.3 75150841
ROHN01-1152          52201G1           0       653399.4 5739783.2  53.6 75150841
ROHN01-1152          52211G1           0       653406.4 5739822.7  54.0 75150841
ROHN01-1152          52221G1           0       653413.2 5739862.2  54.2 75150841
ROHN01-1152          52231G1           0       653419.6 5739901.6  54.7 75150841
ROHN01-1152          52241G1           0       653426.4 5739940.7  54.3 75143536
ROHN01-1152          52251G1           0       653433.1 5739980.5  54.0 75143536
ROHN01-1152          52261G1           0       653439.7 5740019.7  55.0 75143536
ROHN01-1152          52271G1           0       653446.2 5740059.5  55.2 75143536
ROHN01-1152          52281G1           0       653453.4 5740098.8  54.9 75143536
ROHN01-1152          52291G1           0       653459.6 5740138.1  55.6 75143536
ROHN01-1152          52301G1           0       653467.0 5740177.4  54.8 75143536
ROHN01-1152          52311G1           0       653473.1 5740217.2  55.4 75143536
ROHN01-1152          52321G1           0       653480.0 5740256.7  55.2 75142238
ROHN01-1152          52331G1           0       653487.3 5740295.7  54.9 75142238
ROHN01-1152          52341G1           0       653493.5 5740335.2  55.3 75142238
ROHN01-1152          52351G1           0       653500.9 5740375.2  55.6 75142238
ROHN01-1152          52361G1           0       653508.0 5740413.7  56.0 75142238
ROHN01-1152          52371G1           0       653510.7 5740453.9  56.5 75142238
ROHN01-1152          52381G1           0       653520.9 5740492.9  57.3 75142238
ROHN01-1152          52391G1           0       653527.2 5740532.8  56.6 75142238
ROHN01-1152          52401G1           0       653534.5 5740571.8  57.0 75141601
ROHN01-1152          52411G1           0       653541.2 5740611.1  56.3 75141601
ROHN01-1152          52421G1           0       653547.5 5740650.9  55.7 75141601
ROHN01-1152          52431G1           0       653554.9 5740690.2  56.5 75141601
ROHN01-1152          52441G1           0       653561.5 5740729.8  55.8 75141601
ROHN01-1152          52451G1           0       653568.1 5740768.8  56.1 75141601
ROHN01-1152          52461G1           0       653574.6 5740808.8  56.0 75141601
ROHN01-1152          52471G1           0       653581.7 5740848.0  56.2 75141601
ROHN01-1152          52481G1           0       653588.1 5740887.5  56.4 75141601
ROHN01-1152          52491G1           0       653594.9 5740926.9  56.1 75141601
ROHN01-1152          52501G1           0       653601.4 5740966.2  56.3 75141601
ROHN01-1152          52511G1           0       653608.2 5741006.0  56.6 75141601
ROHN01-1152          52521G1           0       653615.4 5741044.8  56.2 75141601
ROHN01-1152          52531G1           0       653622.2 5741084.4  56.5 75141601
ROHN01-1152          52541G1           0       653628.5 5741123.8  56.9 75141601
ROHN01-1152          52551G1           0       653635.5 5741163.2  56.8 75141601
ROHN01-1152          52561G1           0       653641.8 5741202.8  57.0 75141601
ROHN01-1152          52571G1           0       653649.0 5741242.4  56.9 75141601
ROHN01-1152          52581G1           0       653655.4 5741281.4  57.5 75141601
ROHN01-1152          52591G1           0       653662.1 5741320.9  56.9 75141601
ROHN01-1152          52601G1           0       653669.1 5741360.6  57.4 75141601
ROHN01-1152          52611G1           0       653676.0 5741400.0  57.1 75141601
ROHN01-1152          52621G1           0       653683.1 5741439.1  56.6 75141601
ROHN01-1152          52631G1           0       653689.7 5741478.4  56.8 75141601
ROHN01-1152          52641G1           0       653696.8 5741518.4  57.3 75141601
ROHN01-1152          52651G1           0       653702.5 5741557.3  56.9 75141601
ROHN01-1152          52661G1           0       653709.7 5741596.9  57.1 75141601
ROHN01-1152          52671G1           0       653716.3 5741636.6  57.1 75141601
ROHN01-1152          52681G1           0       653722.9 5741675.8  57.5 75141601
ROHN01-1152          52691G1           0       653729.6 5741715.1  57.7 75141601
ROHN01-1152          52701G1           0       653736.7 5741754.7  57.8 75141601
ROHN01-1152          52711G1           0       653743.6 5741793.9  57.5 75141601
ROHN01-1152          52721G1           0       653750.4 5741833.5  57.5 75141601
ROHN01-1152          52731G1           0       653756.7 5741872.9  57.6 75141601
ROHN01-1152          52741G1           0       653763.4 5741912.4  58.1 75141601
ROHN01-1152          52751G1           0       653770.7 5741951.4  58.3 75141601
ROHN01-1152          52761G1           0       653777.5 5741991.3  58.3 75141601
ROHN01-1152          52771G1           0       653783.6 5742030.8  57.8 75141601
ROHN01-1152          52781G1           0       653790.2 5742069.8  57.7 75141601
ROHN01-1152          52791G1           0       653797.6 5742109.4  57.9 75141601
ROHN01-1152          52801G1           0       653803.9 5742149.1  59.0 75141601
ROHN01-1152          52811G1           0       653811.2 5742188.4  57.8 75141601
ROHN01-1152          52821G1           0       653817.6 5742228.0  58.4 75141601
ROHN01-1152          52831G1           0       653824.4 5742267.4  59.4 75141601
ROHN01-1152          52841G1           0       653831.1 5742307.0  58.3 75141601
ROHN01-1152          52851G1           0       653837.9 5742346.0  59.5 75141601
ROHN01-1152          52861G1           0       653844.2 5742385.5  58.9 75141601
ROHN01-1152          52871G1           0       653851.4 5742425.1  57.6 75141601
ROHN01-1152          52881G1           0       653857.7 5742464.2  57.6 75141601
ROHN01-1152          52891G1           0       653910.9 5742495.7  59.1 75141601
ROHN01-1152          52901G1           0       653910.7 5742536.8  58.9 75141601
ROHN01-1152          52911G1           0       653878.2 5742582.8  58.2 75141601
ROHN01-1152          52921G1           0       653885.1 5742622.3  58.9 75141601
ROHN01-1152          52931G1           0       653892.1 5742661.4  58.9 75141601
ROHN01-1152          52941G1           0       653898.3 5742701.2  58.5 75141601
ROHN01-1152          52951G1           0       653905.5 5742741.8  59.1 75141601
ROHN01-1160          51441G1           0       653201.9 5736732.8  48.2 75105240
ROHN01-1160          51451G1           0       653243.2 5736766.5  49.9 75105240
ROHN01-1160          51461G1           0       653215.2 5736811.8  48.8 75105240
ROHN01-1160          51471G1           0       653222.2 5736851.7  49.0 75105240
ROHN01-1160          51481G1           0       653228.8 5736891.0  49.9 75105240
ROHN01-1160          51491G1           0       653235.7 5736930.2  49.7 75105240
ROHN01-1160          51501G1           0       653242.4 5736969.8  49.9 75105240
ROHN01-1160          51511G1           0       653248.8 5737008.7  49.3 75105240
ROHN01-1160          51521G1           0       653256.1 5737050.1  49.7 75105240
ROHN01-1160          51531G1           0       653262.7 5737087.8  49.4 75105240
ROHN01-1160          51541G1           0       653269.5 5737127.1  50.8 75105240
ROHN01-1160          51551G1           0       653276.3 5737166.9  52.3 75105240
ROHN01-1160          51561G1           0       653283.1 5737206.0  52.5 75105240
ROHN01-1160          51571G1           0       653289.7 5737245.8  51.5 75105240
ROHN01-1160          51581G1           0       653296.3 5737285.2  50.5 75105240
ROHN01-1160          51591G1           0       653303.2 5737324.0  50.5 75105240
ROHN01-1160          51601G1           0       653309.6 5737363.9  50.7 75105240
ROHN01-1160          51611G1           0       653316.9 5737403.7  50.5 75105240
ROHN01-1160          51621G1           0       653325.0 5737440.3  50.5 75105240
ROHN01-1160          51631G1           0       653330.1 5737481.9  50.3 75105240
ROHN01-1160          51641G1           0       653336.9 5737521.2  50.8 75105240
ROHN01-1160          51651G1           0       653343.5 5737561.2  51.2 75105240
ROHN01-1160          51661G1           0       653350.4 5737600.5  51.1 75105240
ROHN01-1160          51671G1           0       653357.1 5737639.8  51.5 75105240
ROHN01-1160          51681G1           0       653364.2 5737679.3  50.7 75105240
ROHN01-1160          51691G1           0       653370.9 5737718.9  51.1 75105240
ROHN01-1160          51701G1           0       653377.3 5737758.2  50.9 75105240
ROHN01-1160          51711G1           0       653384.0 5737797.4  51.2 75105240
ROHN01-1160          51721G1           0       653390.9 5737835.6  51.0 75105240
ROHN01-1160          51731G1           0       653397.7 5737876.0  51.3 75105240
ROHN01-1160          51741G1           0       653404.3 5737915.7  51.1 75105240
ROHN01-1160          51751G1           0       653411.0 5737955.3  51.5 75105240
ROHN01-1160          51761G1           0       653418.0 5737994.2  51.5 75105240
ROHN01-1160          51771G1           0       653425.0 5738033.9  51.5 75105240
ROHN01-1160          51781G1           0       653431.8 5738073.2  51.3 75105240
ROHN01-1160          51791G1           0       653437.8 5738112.7  52.0 75105240
ROHN01-1160          51801G1           0       653444.7 5738152.0  51.9 75105240
ROHN01-1160          51811G1           0       653451.8 5738191.7  51.9 75105240
ROHN01-1160          51821G1           0       653458.5 5738231.2  52.2 75105240
ROHN01-1160          51831G1           0       653465.2 5738270.3  51.9 75105240
ROHN01-1160          51841G1           0       653472.1 5738310.0  52.4 75105240
ROHN01-1160          51851G1           0       653478.7 5738349.4  52.4 75105240
ROHN01-1160          51861G1           0       653485.3 5738388.9  53.2 75105240
ROHN01-1160          51871G1           0       653492.2 5738428.4  53.6 75105240
ROHN01-1160          51881G1           0       653499.0 5738467.8  53.5 75105240
ROHN01-1160          51891G1           0       653505.6 5738507.0  52.8 75105240
ROHN01-1160          51901G1           0       653512.4 5738546.8  53.1 75105240
ROHN01-1160          51911G1           0       653519.2 5738586.0  52.9 75105240
ROHN01-1160          51921G1           0       653525.6 5738625.7  52.6 75105240
ROHN01-1160          51931G1           0       653532.6 5738664.8  53.1 75105240
ROHN01-1160          51941G1           0       653539.2 5738704.4  53.2 75105240
ROHN01-1160          51951G1           0       653546.3 5738743.8  53.4 75105240
ROHN01-1160          51961G1           0       653553.0 5738783.0  53.5 75105240
ROHN01-1160          51971G1           0       653559.5 5738822.3  53.3 75105240
ROHN01-1160          51981G1           0       653566.6 5738861.6  53.6 75105240
ROHN01-1160          51991G1           0       653573.3 5738901.5  53.2 75105240
ROHN01-1160          52001G1           0       653580.1 5738940.8  53.7 75105240
ROHN01-1160          52011G1           0       653586.8 5738979.9  53.4 75105240
ROHN01-1160          52021G1           0       653593.6 5739019.6  53.4 75105240
ROHN01-1160          52031G1           0       653600.4 5739059.3  54.2 75105240
ROHN01-1160          52041G1           0       653606.5 5739098.2  53.5 75105240
ROHN01-1160          52051G1           0       653613.8 5739137.9  53.5 75105240
ROHN01-1160          52061G1           0       653620.3 5739177.2  54.1 75105240
ROHN01-1160          52071G1           0       653627.1 5739216.8  54.3 75105240
ROHN01-1160          52081G1           0       653633.7 5739256.3  54.0 75122622
ROHN01-1160          52091G1           0       653640.4 5739295.9  54.8 75122622
ROHN01-1160          52101G1           0       653647.2 5739335.5  55.0 75122622
ROHN01-1160          52111G1           0       653654.1 5739374.4  54.2 75122622
ROHN01-1160          52121G1           0       653660.7 5739413.9  54.1 75122622
ROHN01-1160          52131G1           0       653667.7 5739453.3  53.9 75122622
ROHN01-1160          52141G1           0       653674.2 5739492.6  53.9 75122622
ROHN01-1160          52151G1           0       653681.2 5739532.2  54.5 75122622
ROHN01-1160          52161G1           0       653688.2 5739571.7  54.3 75122622
ROHN01-1160          52171G1           0       653694.8 5739611.2  54.8 75122622
ROHN01-1160          52181G1           0       653701.5 5739651.0  54.7 75122622
ROHN01-1160          52191G1           0       653708.1 5739690.1  55.0 75122622
ROHN01-1160          52201G1           0       653714.4 5739729.1  55.6 75122622
ROHN01-1160          52211G1           0       653721.2 5739769.3  55.1 75122622
ROHN01-1160          52221G1           0       653728.2 5739808.0  55.2 75122622
ROHN01-1160          52231G1           0       653734.9 5739847.8  55.8 75122622
ROHN01-1160          52241G1           0       653741.5 5739887.0  55.3 75122622
ROHN01-1160          52251G1           0       653748.3 5739926.8  55.4 75122622
ROHN01-1160          52261G1           0       653755.5 5739966.0  55.5 75122622
ROHN01-1160          52271G1           0       653762.2 5740005.2  56.1 75122622
ROHN01-1160          52281G1           0       653768.7 5740044.4  55.8 75122622
ROHN01-1160          52291G1           0       653775.3 5740084.4  55.9 75122622
ROHN01-1160          52301G1           0       653782.4 5740123.6  55.8 75122622
ROHN01-1160          52311G1           0       653789.0 5740163.0  56.2 75122622
ROHN01-1160          52321G1           0       653795.8 5740202.2  55.9 75122622
ROHN01-1160          52331G1           0       653802.4 5740241.8  55.6 75122622
ROHN01-1160          52341G1           0       653809.4 5740281.0  56.9 75122622
ROHN01-1160          52351G1           0       653816.2 5740320.7  56.9 75122622
ROHN01-1160          52361G1           0       653822.4 5740360.3  56.8 75122622
ROHN01-1160          52371G1           0       653829.4 5740399.6  56.4 75122622
ROHN01-1160          52381G1           0       653836.2 5740438.9  56.7 75122622
ROHN01-1160          52391G1           0       653843.1 5740478.5  56.5 75122622
ROHN01-1160          52401G1           0       653849.8 5740517.8  56.1 75140845
ROHN01-1160          52411G1           0       653856.6 5740557.4  56.6 75140845
ROHN01-1160          52421G1           0       653863.3 5740596.4  57.2 75140845
ROHN01-1160          52431G1           0       653870.1 5740636.6  56.7 75140845
ROHN01-1160          52441G1           0       653876.6 5740675.5  57.7 75140845
ROHN01-1160          52451G1           0       653883.3 5740714.9  56.8 75140845
ROHN01-1160          52461G1           0       653890.3 5740754.5  56.9 75140845
ROHN01-1160          52471G1           0       653896.8 5740794.1  58.2 75140845
ROHN01-1160          52481G1           0       653903.4 5740833.2  58.2 74172626
ROHN01-1160          52491G1           0       653910.2 5740872.5  58.0 74172626
ROHN01-1160          52501G1           0       653917.0 5740912.2  57.8 74172626
ROHN01-1160          52511G1           0       653924.0 5740951.6  57.1 74172626
ROHN01-1160          52521G1           0       653930.9 5740991.1  57.4 74172626
ROHN01-1160          52531G1           0       653938.0 5741030.7  58.0 74172626
ROHN01-1160          52541G1           0       653944.1 5741069.6  57.5 74172626
ROHN01-1160          52551G1           0       653950.9 5741109.3  57.5 74172626
ROHN01-1160          52561G1           0       653957.6 5741148.6  57.2 74172626
ROHN01-1160          52571G1           0       653964.7 5741188.0  57.4 74172626
ROHN01-1160          52581G1           0       653971.3 5741227.7  57.2 74172626
ROHN01-1160          52591G1           0       653977.7 5741267.1  57.6 74172626
ROHN01-1160          52601G1           0       653984.7 5741306.2  57.6 74172626
ROHN01-1160          52611G1           0       653991.3 5741345.8  57.7 74172626
ROHN01-1160          52621G1           0       653998.3 5741385.4  58.1 74172626
ROHN01-1160          52631G1           0       654009.1 5741424.0  58.1 74172626
ROHN01-1160          52641G1           0       654016.8 5741463.4  58.2 74172626
ROHN01-1160          52651G1           0       654024.5 5741502.3  58.4 74172626
ROHN01-1160          52661G1           0       654025.1 5741543.0  58.1 74172626
ROHN01-1160          52671G1           0       654031.8 5741582.4  58.0 74172626
ROHN01-1160          52681G1           0       654038.6 5741621.8  58.1 74172626
ROHN01-1160          52691G1           0       654045.3 5741661.2  58.3 74172626
ROHN01-1160          52701G1           0       654052.1 5741700.7  59.9 74172626
ROHN01-1160          52711G1           0       654058.0 5741740.4  58.5 74172626
ROHN01-1160          52721G1           0       654065.6 5741779.4  58.6 74172626
ROHN01-1160          52731G1           0       654072.1 5741819.0  59.4 74172626
ROHN01-1160          52741G1           0       654078.9 5741858.2  59.1 74172626
ROHN01-1160          52751G1           0       654085.5 5741898.1  58.5 74172626
ROHN01-1160          52761G1           0       654092.6 5741937.4  58.4 74172626
ROHN01-1160          52771G1           0       654099.6 5741976.6  58.6 74172626
ROHN01-1160          52781G1           0       654106.1 5742015.9  59.7 74172626
ROHN01-1160          52791G1           0       654112.5 5742055.2  58.9 74172626
ROHN01-1160          52801G1           0       654119.4 5742094.9  59.3 74172626
ROHN01-1160          52811G1           0       654126.3 5742134.4  59.5 74172626
ROHN01-1160          52821G1           0       654133.5 5742174.2  59.7 74172626
ROHN01-1160          52831G1           0       654139.9 5742213.2  59.5 74172626
ROHN01-1160          52841G1           0       654146.8 5742252.8  59.7 74172626
ROHN01-1160          52851G1           0       654153.3 5742292.0  59.3 74172626
ROHN01-1160          52861G1           0       654159.7 5742331.5  59.7 74172626
ROHN01-1160          52871G1           0       654166.8 5742370.8  59.5 74172626
ROHN01-1160          52881G1           0       654173.7 5742410.5  59.7 74172626
ROHN01-1160          52891G1           0       654180.3 5742449.9  59.7 74172626
ROHN01-1160          52901G1           0       654187.1 5742489.2  59.6 74172626
ROHN01-1160          52911G1           0       654193.5 5742528.6  59.7 74172626
ROHN01-1160          52921G1           0       654200.5 5742568.1  59.9 74172626
ROHN01-1160          52931G1           0       654206.9 5742607.3  60.0 74172626
ROHN01-1160          52941G1           0       654213.8 5742647.2  60.1 74172626
ROHN01-1160          52951G1           0       654221.5 5742689.0  59.7 74172626
ROHN01-1168          51441G1           0       653513.8 5736679.2  49.4 75104608
ROHN01-1168          51451G1           0       653520.3 5736718.9  50.0 75104608
ROHN01-1168          51461G1           0       653526.8 5736758.1  49.6 75104608
ROHN01-1168          51471G1           0       653534.0 5736797.6  49.5 75104608
ROHN01-1168          51481G1           0       653541.7 5736836.9  50.3 75104608
ROHN01-1168          51491G1           0       653549.3 5736876.2  51.0 75104608
ROHN01-1168          51501G1           0       653556.3 5736915.7  51.6 75104608
ROHN01-1168          51511G1           0       653562.2 5736955.3  51.0 75104608
ROHN01-1168          51521G1           0       653572.8 5736998.1  51.2 75104608
ROHN01-1168          51531G1           0       653575.2 5737034.2  51.6 75104608
ROHN01-1168          51541G1           0       653581.7 5737073.6  51.4 75104608
ROHN01-1168          51551G1           0       653588.2 5737113.2  51.5 75104608
ROHN01-1168          51561G1           0       653594.9 5737152.3  51.6 75104608
ROHN01-1168          51571G1           0       653601.7 5737191.8  53.0 75104608
ROHN01-1168          51581G1           0       653608.4 5737231.3  54.0 75104608
ROHN01-1168          51591G1           0       653615.1 5737270.8  55.0 75104608
ROHN01-1168          51601G1           0       653621.9 5737310.3  54.2 75104608
ROHN01-1168          51611G1           0       653628.6 5737349.9  53.5 75104608
ROHN01-1168          51621G1           0       653635.0 5737389.6  52.8 75104608
ROHN01-1168          51631G1           0       653647.8 5737427.4  52.6 75104608
ROHN01-1168          51641G1           0       653647.9 5737468.4  52.2 75104608
ROHN01-1168          51651G1           0       653654.4 5737507.8  52.5 75104608
ROHN01-1168          51661G1           0       653660.9 5737547.3  52.7 75104608
ROHN01-1168          51671G1           0       653667.4 5737586.8  52.9 75104608
ROHN01-1168          51681G1           0       653673.9 5737626.2  53.0 75104608
ROHN01-1168          51691G1           0       653680.4 5737665.7  53.2 75104608
ROHN01-1168          51701G1           0       653687.1 5737705.1  53.2 75104608
ROHN01-1168          51711G1           0       653693.8 5737744.5  53.2 75104608
ROHN01-1168          51721G1           0       653700.5 5737784.0  53.1 75104608
ROHN01-1168          51731G1           0       653707.3 5737823.1  53.5 75104608
ROHN01-1168          51741G1           0       653713.7 5737862.8  53.5 75104608
ROHN01-1168          51751G1           0       653720.1 5737902.6  53.2 75104608
ROHN01-1168          51761G1           0       653726.8 5737941.8  53.1 75104608
ROHN01-1168          51771G1           0       653733.7 5737981.0  53.2 75104608
ROHN01-1168          51781G1           0       653740.2 5738020.7  53.4 75104608
ROHN01-1168          51791G1           0       653747.0 5738059.7  53.4 75104608
ROHN01-1168          51801G1           0       653754.1 5738099.7  53.4 75104608
ROHN01-1168          51811G1           0       653760.8 5738138.9  53.6 75104608
ROHN01-1168          51821G1           0       653767.8 5738178.5  53.7 75104608
ROHN01-1168          51831G1           0       653774.8 5738217.7  53.9 75104608
ROHN01-1168          51841G1           0       653781.6 5738256.8  53.7 75104608
ROHN01-1168          51851G1           0       653788.8 5738296.2  53.8 75104608
ROHN01-1168          51861G1           0       653794.8 5738335.7  53.9 75104608
ROHN01-1168          51871G1           0       653801.5 5738375.2  54.2 75104608
ROHN01-1168          51881G1           0       653808.1 5738414.7  54.3 75104608
ROHN01-1168          51891G1           0       653814.8 5738454.1  54.7 75104608
ROHN01-1168          51901G1           0       653821.5 5738493.6  54.5 75104608
ROHN01-1168          51911G1           0       653828.2 5738533.1  54.7 75104608
ROHN01-1168          51921G1           0       653834.8 5738572.5  54.9 75104608
ROHN01-1168          51931G1           0       653841.5 5738612.0  54.5 75104608
ROHN01-1168          51941G1           0       653848.3 5738651.4  54.2 75104608
ROHN01-1168          51951G1           0       653855.1 5738690.8  54.7 75104608
ROHN01-1168          51961G1           0       653861.8 5738730.2  54.8 75104608
ROHN01-1168          51971G1           0       653868.6 5738769.6  54.7 75104608
ROHN01-1168          51981G1           0       653875.4 5738809.0  54.5 75104608
ROHN01-1168          51991G1           0       653882.1 5738848.4  54.8 75104608
ROHN01-1168          52001G1           0       653888.9 5738887.8  55.2 75104608
ROHN01-1168          52011G1           0       653895.7 5738927.2  55.1 75104608
ROHN01-1168          52021G1           0       653902.4 5738966.6  54.5 75104608
ROHN01-1168          52031G1           0       653909.0 5739006.0  55.5 75104608
ROHN01-1168          52041G1           0       653915.7 5739045.5  55.8 75104608
ROHN01-1168          52051G1           0       653922.3 5739085.0  55.0 75104608
ROHN01-1168          52061G1           0       653928.9 5739124.4  54.7 75104608
ROHN01-1168          52071G1           0       653935.5 5739163.9  54.4 75104608
ROHN01-1168          52081G1           0       653942.1 5739203.3  56.8 75120213
ROHN01-1168          52091G1           0       653948.7 5739242.8  55.1 75120213
ROHN01-1168          52101G1           0       653956.0 5739282.2  54.9 75120213
ROHN01-1168          52111G1           0       653963.2 5739321.5  54.6 75120213
ROHN01-1168          52121G1           0       653970.4 5739360.8  54.5 75120213
ROHN01-1168          52131G1           0       653977.7 5739400.2  54.3 75120213
ROHN01-1168          52141G1           0       653984.9 5739439.5  54.6 75120213
ROHN01-1168          52151G1           0       653991.0 5739479.0  55.0 75120213
ROHN01-1168          52161G1           0       653997.7 5739518.4  55.1 75120339
ROHN01-1168          52171G1           0       654004.8 5739557.8  54.9 75120339
ROHN01-1168          52181G1           0       654011.3 5739597.3  56.3 75120339
ROHN01-1168          52191G1           0       654017.8 5739636.8  56.0 75120339
ROHN01-1168          52201G1           0       654024.3 5739676.4  56.5 75120339
ROHN01-1168          52211G1           0       654030.8 5739715.9  56.1 75120339
ROHN01-1168          52221G1           0       654036.9 5739755.2  56.5 75120339
ROHN01-1168          52231G1           0       654043.6 5739794.7  57.5 75120339
ROHN01-1168          52241G1           0       654050.3 5739834.2  56.8 75121607
ROHN01-1168          52251G1           0       654057.2 5739873.2  56.7 75121607
ROHN01-1168          52261G1           0       654064.9 5739913.2  56.5 75121607
ROHN01-1168          52271G1           0       654071.8 5739952.3  57.2 75121607
ROHN01-1168          52281G1           0       654077.8 5739992.0  57.5 75121607
ROHN01-1168          52291G1           0       654084.7 5740031.4  57.3 75121607
ROHN01-1168          52301G1           0       654091.6 5740070.9  58.4 75121607
ROHN01-1168          52311G1           0       654098.5 5740110.3  57.5 75121607
ROHN01-1168          52321G1           0       654105.3 5740149.7  57.2 75122156
ROHN01-1168          52331G1           0       654112.2 5740189.1  57.1 75122156
ROHN01-1168          52341G1           0       654119.1 5740228.5  57.2 75122156
ROHN01-1168          52351G1           0       654125.5 5740267.7  57.5 75122156
ROHN01-1168          52361G1           0       654132.4 5740307.5  57.8 75122156
ROHN01-1168          52371G1           0       654138.9 5740347.0  57.9 75122156
ROHN01-1168          52381G1           0       654145.9 5740386.2  58.2 75122156
ROHN01-1168          52391G1           0       654152.3 5740425.7  58.1 75122156
ROHN01-1168          52401G1           0       654158.9 5740465.1  57.7 75122924
ROHN01-1168          52411G1           0       654165.8 5740504.2  58.0 75122924
ROHN01-1168          52421G1           0       654172.3 5740543.8  58.2 75122924
ROHN01-1168          52431G1           0       654179.2 5740583.1  58.8 75122924
ROHN01-1168          52441G1           0       654186.3 5740622.8  58.9 75122924
ROHN01-1168          52451G1           0       654193.5 5740661.8  58.2 75122924
ROHN01-1168          52461G1           0       654200.8 5740701.2  57.3 75122924
ROHN01-1168          52471G1           0       654207.0 5740741.0  57.8 75122924
ROHN01-1168          52481G1           0       654213.9 5740780.1  58.4 74172041
ROHN01-1168          52491G1           0       654221.1 5740819.2  58.5 74172041
ROHN01-1168          52501G1           0       654227.7 5740858.9  58.6 74172041
ROHN01-1168          52511G1           0       654234.4 5740898.6  58.8 74172041
ROHN01-1168          52521G1           0       654241.3 5740938.2  58.5 74172041
ROHN01-1168          52531G1           0       654247.9 5740977.4  58.8 74172041
ROHN01-1168          52541G1           0       654255.1 5741016.8  58.9 74172041
ROHN01-1168          52551G1           0       654262.2 5741056.1  58.9 74172041
ROHN01-1168          52561G1           0       654266.2 5741096.0  58.4 74172041
ROHN01-1168          52571G1           0       654273.2 5741135.3  58.8 74172041
ROHN01-1168          52581G1           0       654279.5 5741174.5  59.3 74172041
ROHN01-1168          52591G1           0       654287.2 5741214.3  58.8 74172041
ROHN01-1168          52601G1           0       654293.9 5741253.2  58.6 74172041
ROHN01-1168          52611G1           0       654301.0 5741292.9  59.2 74172041
ROHN01-1168          52621G1           0       654307.8 5741332.6  59.6 74172041
ROHN01-1168          52631G1           0       654315.0 5741371.8  59.5 74172041
ROHN01-1168          52641G1           0       654322.2 5741410.9  59.1 74172041
ROHN01-1168          52651G1           0       654329.2 5741450.6  59.1 74172041
ROHN01-1168          52661G1           0       654335.2 5741490.0  59.7 74172041
ROHN01-1168          52671G1           0       654341.4 5741529.5  59.3 74172041
ROHN01-1168          52681G1           0       654347.7 5741568.9  59.7 74172041
ROHN01-1168          52691G1           0       654354.7 5741608.6  60.5 74172041
ROHN01-1168          52701G1           0       654364.3 5741647.3  59.6 74172041
ROHN01-1168          52711G1           0       654368.4 5741687.0  60.1 74172041
ROHN01-1168          52721G1           0       654375.8 5741726.7  60.4 74172041
ROHN01-1168          52731G1           0       654381.8 5741766.2  59.3 74172041
ROHN01-1168          52741G1           0       654387.9 5741805.7  61.2 74172041
ROHN01-1168          52751G1           0       654394.1 5741845.2  60.7 74172041
ROHN01-1168          52761G1           0       654400.1 5741884.8  61.3 74172041
ROHN01-1168          52771G1           0       654407.4 5741923.9  61.5 74172041
ROHN01-1168          52781G1           0       654415.4 5741963.1  60.8 74172041
ROHN01-1168          52791G1           0       654422.7 5742002.5  60.2 74172041
ROHN01-1168          52801G1           0       654429.1 5742041.7  60.5 74172041
ROHN01-1168          52811G1           0       654435.6 5742081.4  61.6 74172041
ROHN01-1168          52821G1           0       654442.8 5742121.0  61.1 74172041
ROHN01-1168          52831G1           0       654450.0 5742160.5  60.7 74172041
ROHN01-1168          52841G1           0       654456.9 5742199.5  60.8 74172041
ROHN01-1168          52851G1           0       654462.2 5742239.5  60.5 74172041
ROHN01-1168          52861G1           0       654470.2 5742278.2  61.5 74172041
ROHN01-1168          52871G1           0       654478.1 5742317.8  61.0 74172041
ROHN01-1168          52881G1           0       654484.9 5742357.0  60.5 74172041
ROHN01-1168          52891G1           0       654491.6 5742396.6  60.5 74172041
ROHN01-1168          52901G1           0       654497.7 5742435.7  60.7 74172041
ROHN01-1168          52911G1           0       654504.4 5742475.3  61.6 74172041
ROHN01-1168          52921G1           0       654511.1 5742515.0  60.9 74172041
ROHN01-1168          52931G1           0       654517.9 5742554.7  60.3 74172041
ROHN01-1168          52941G1           0       654524.5 5742593.5  60.9 74172041
ROHN01-1168          52951G1           0       654531.5 5742629.7  61.5 74172041
ROHN01-1176          51441G1           0       653832.9 5736624.9  51.0 75100931
ROHN01-1176          51451G1           0       653839.8 5736664.5  51.5 75100931
ROHN01-1176          51461G1           0       653846.6 5736703.9  51.6 75100931
ROHN01-1176          51471G1           0       653853.8 5736743.3  52.1 75100931
ROHN01-1176          51481G1           0       653860.1 5736782.6  51.4 75100931
ROHN01-1176          51491G1           0       653866.8 5736821.8  51.2 75100931
ROHN01-1176          51501G1           0       653873.4 5736861.4  51.1 75100931
ROHN01-1176          51511G1           0       653880.3 5736900.8  51.4 75100931
ROHN01-1176          51521G1           0       653887.0 5736942.2  52.0 75095437
ROHN01-1176          51531G1           0       653893.5 5736979.7  51.6 75095437
ROHN01-1176          51541G1           0       653900.0 5737019.7  51.7 75095437
ROHN01-1176          51551G1           0       653907.1 5737058.8  52.2 75095437
ROHN01-1176          51561G1           0       653913.4 5737098.3  51.9 75095437
ROHN01-1176          51571G1           0       653920.7 5737137.2  51.8 75095437
ROHN01-1176          51581G1           0       653926.8 5737176.8  51.9 75095437
ROHN01-1176          51591G1           0       653934.1 5737216.5  52.2 75095437
ROHN01-1176          51601G1           0       653940.9 5737255.7  52.6 75094658
ROHN01-1176          51611G1           0       653947.8 5737295.2  52.4 75094658
ROHN01-1176          51621G1           0       653954.5 5737334.8  52.3 75094658
ROHN01-1176          51631G1           0       653960.8 5737374.2  53.4 75094658
ROHN01-1176          51641G1           0       653967.4 5737413.3  54.0 75094658
ROHN01-1176          51651G1           0       653974.3 5737453.0  54.5 75094658
ROHN01-1176          51661G1           0       653981.3 5737492.3  53.2 75094658
ROHN01-1176          51671G1           0       653988.0 5737531.7  53.4 75094658
ROHN01-1176          51681G1           0       653975.1 5737574.3  52.8 75094001
ROHN01-1176          51691G1           0       654001.4 5737611.0  52.8 75094001
ROHN01-1176          51701G1           0       654008.4 5737650.3  52.6 75094001
ROHN01-1176          51711G1           0       654015.0 5737689.3  53.0 75094001
ROHN01-1176          51721G1           0       654022.1 5737729.2  52.7 75094001
ROHN01-1176          51731G1           0       654028.8 5737768.2  52.6 75094001
ROHN01-1176          51741G1           0       654035.4 5737808.0  52.7 75094001
ROHN01-1176          51751G1           0       654042.2 5737847.2  53.1 75094001
ROHN01-1176          51761G1           0       654048.7 5737886.6  53.4 75093111
ROHN01-1176          51771G1           0       654055.7 5737926.2  53.2 75093111
ROHN01-1176          51781G1           0       654062.3 5737965.2  53.4 75093111
ROHN01-1176          51791G1           0       654069.0 5738004.6  53.5 75093111
ROHN01-1176          51801G1           0       654075.9 5738044.2  53.4 75093111
ROHN01-1176          51811G1           0       654082.5 5738083.8  53.4 75093111
ROHN01-1176          51821G1           0       654089.2 5738123.1  53.6 75093111
ROHN01-1176          51831G1           0       654095.8 5738162.7  53.8 75093111
ROHN01-1176          51841G1           0       654102.8 5738201.3  53.7 75092542
ROHN01-1176          51851G1           0       654109.3 5738241.4  54.3 75092542
ROHN01-1176          51861G1           0       654116.4 5738281.0  54.0 75092542
ROHN01-1176          51871G1           0       654123.2 5738320.3  54.1 75092542
ROHN01-1176          51881G1           0       654129.9 5738359.8  54.3 75092542
ROHN01-1176          51891G1           0       654136.4 5738398.8  54.9 75092542
ROHN01-1176          51901G1           0       654143.1 5738438.4  54.4 75092542
ROHN01-1176          51911G1           0       654150.1 5738478.2  54.2 75092542
ROHN01-1176          51921G1           0       654156.9 5738517.4  54.4 75091607
ROHN01-1176          51931G1           0       654163.4 5738556.7  54.8 75091607
ROHN01-1176          51941G1           0       654170.3 5738596.3  54.9 75091607
ROHN01-1176          51951G1           0       654176.8 5738635.8  54.6 75091607
ROHN01-1176          51961G1           0       654183.2 5738675.0  54.8 75091607
ROHN01-1176          51971G1           0       654190.3 5738714.7  54.4 75091607
ROHN01-1176          51981G1           0       654196.9 5738754.1  54.5 75091607
ROHN01-1176          51991G1           0       654203.9 5738793.4  55.0 75091607
ROHN01-1176          52001G1           0       654210.5 5738832.8  55.1 75091110
ROHN01-1176          52011G1           0       654217.2 5738872.5  54.9 75091110
ROHN01-1176          52021G1           0       654224.0 5738911.6  54.5 75091110
ROHN01-1176          52031G1           0       654230.8 5738951.3  54.4 75091110
ROHN01-1176          52041G1           0       654237.5 5738990.5  54.5 75091110
ROHN01-1176          52051G1           0       654244.8 5739030.1  54.6 75091110
ROHN01-1176          52061G1           0       654251.0 5739069.5  54.8 75091110
ROHN01-1176          52071G1           0       654258.0 5739108.9  55.4 75091110
ROHN01-1176          52081G1           0       654264.8 5739148.1  55.3 75090210
ROHN01-1176          52091G1           0       654271.5 5739187.8  55.4 75090210
ROHN01-1176          52101G1           0       654278.6 5739227.2  55.3 75090210
ROHN01-1176          52111G1           0       654284.8 5739266.6  55.2 75090210
ROHN01-1176          52121G1           0       654291.7 5739306.0  55.0 75090210
ROHN01-1176          52131G1           0       654298.4 5739345.3  55.4 75090210
ROHN01-1176          52141G1           0       654305.1 5739384.7  55.6 75090210
ROHN01-1176          52151G1           0       654312.1 5739424.1  55.7 75090210
ROHN01-1176          52161G1           0       654318.7 5739463.8  55.7 75085307
ROHN01-1176          52171G1           0       654325.7 5739503.0  55.7 75085307
ROHN01-1176          52181G1           0       654332.2 5739542.6  55.8 75085307
ROHN01-1176          52191G1           0       654339.1 5739581.8  56.0 75085307
ROHN01-1176          52201G1           0       654345.8 5739621.2  56.3 75085307
ROHN01-1176          52211G1           0       654352.5 5739660.8  57.2 75085307
ROHN01-1176          52221G1           0       654359.3 5739700.2  56.8 75085307
ROHN01-1176          52231G1           0       654366.0 5739739.7  56.4 75085307
ROHN01-1176          52241G1           0       654372.7 5739779.0  56.8 75084503
ROHN01-1176          52251G1           0       654379.3 5739818.6  57.3 75084503
ROHN01-1176          52261G1           0       654386.3 5739858.2  57.1 75084503
ROHN01-1176          52271G1           0       654392.8 5739897.4  57.5 75084503
ROHN01-1176          52281G1           0       654399.4 5739936.8  56.8 75084503
ROHN01-1176          52291G1           0       654406.5 5739976.0  57.4 75084503
ROHN01-1176          52301G1           0       654412.9 5740015.7  57.9 75084503
ROHN01-1176          52311G1           0       654420.0 5740055.4  57.4 75084503
ROHN01-1176          52321G1           0       654426.3 5740094.7  57.9 74174553
ROHN01-1176          52331G1           0       654433.3 5740133.8  57.4 74174553
ROHN01-1176          52341G1           0       654440.0 5740173.4  57.9 74174553
ROHN01-1176          52351G1           0       654446.5 5740212.8  58.0 74174553
ROHN01-1176          52361G1           0       654487.7 5740246.3  57.9 74174553
ROHN01-1176          52371G1           0       654494.1 5740285.6  58.3 74174553
ROHN01-1176          52381G1           0       654467.1 5740331.4  58.1 74174553
ROHN01-1176          52391G1           0       654473.7 5740370.4  58.0 74174553
ROHN01-1176          52401G1           0       654480.2 5740410.1  58.3 74174003
ROHN01-1176          52411G1           0       654487.4 5740449.4  58.2 74174003
ROHN01-1176          52421G1           0       654493.8 5740488.8  58.5 74174003
ROHN01-1176          52431G1           0       654501.2 5740528.3  59.1 74174003
ROHN01-1176          52441G1           0       654507.7 5740567.7  59.0 74174003
ROHN01-1176          52451G1           0       654514.1 5740606.8  58.4 74174003
ROHN01-1176          52461G1           0       654521.0 5740646.2  58.7 74174003
ROHN01-1176          52471G1           0       654528.1 5740686.2  58.7 74174003
ROHN01-1176          52481G1           0       654534.7 5740725.4  58.3 74171309
ROHN01-1176          52491G1           0       654541.2 5740764.9  59.2 74171309
ROHN01-1176          52501G1           0       654548.2 5740804.1  59.3 74171309
ROHN01-1176          52511G1           0       654554.6 5740843.5  59.0 74171309
ROHN01-1176          52521G1           0       654561.6 5740883.0  59.3 74171309
ROHN01-1176          52531G1           0       654568.4 5740922.3  59.2 74171309
ROHN01-1176          52541G1           0       654574.6 5740961.7  59.5 74171309
ROHN01-1176          52551G1           0       654581.9 5741001.2  59.6 74171309
ROHN01-1176          52561G1           0       654588.4 5741040.8  59.1 74171309
ROHN01-1176          52571G1           0       654595.3 5741080.4  59.3 74171309
ROHN01-1176          52581G1           0       654602.0 5741119.6  59.7 74171309
ROHN01-1176          52591G1           0       654608.4 5741159.3  59.4 74171309
ROHN01-1176          52601G1           0       654615.2 5741198.3  59.3 74171309
ROHN01-1176          52611G1           0       654622.1 5741237.9  59.9 74171309
ROHN01-1176          52621G1           0       654629.1 5741277.5  60.4 74171309
ROHN01-1176          52631G1           0       654635.6 5741316.8  60.1 74171309
ROHN01-1176          52641G1           0       654642.1 5741355.8  60.2 74171309
ROHN01-1176          52651G1           0       654649.0 5741395.6  59.8 74171309
ROHN01-1176          52661G1           0       654655.6 5741435.0  59.9 74171309
ROHN01-1176          52671G1           0       654662.6 5741474.5  60.2 74171309
ROHN01-1176          52681G1           0       654669.1 5741513.9  60.2 74171309
ROHN01-1176          52691G1           0       654676.4 5741553.4  60.0 74171309
ROHN01-1176          52701G1           0       654683.1 5741592.5  60.7 74171309
ROHN01-1176          52711G1           0       654689.6 5741632.1  60.3 74171309
ROHN01-1176          52721G1           0       654696.2 5741671.7  60.7 74171309
ROHN01-1176          52731G1           0       654702.8 5741710.8  61.4 74171309
ROHN01-1176          52741G1           0       654709.9 5741750.4  61.5 74171309
ROHN01-1176          52751G1           0       654716.6 5741789.7  61.7 74171309
ROHN01-1176          52761G1           0       654723.1 5741829.6  61.3 74171309
ROHN01-1176          52771G1           0       654730.7 5741868.6  62.0 74171309
ROHN01-1176          52781G1           0       654736.6 5741908.2  61.8 74171309
ROHN01-1176          52791G1           0       654743.6 5741947.6  61.2 74171309
ROHN01-1176          52801G1           0       654750.2 5741986.7  61.5 74171309
ROHN01-1176          52811G1           0       654757.0 5742026.6  61.4 74171309
ROHN01-1176          52821G1           0       654764.1 5742065.8  62.7 74171309
ROHN01-1176          52831G1           0       654770.6 5742105.3  61.8 74171309
ROHN01-1176          52841G1           0       654777.6 5742144.9  62.1 74171309
ROHN01-1176          52851G1           0       654784.1 5742184.0  61.8 74171309
ROHN01-1176          52861G1           0       654790.9 5742223.5  62.5 74171309
ROHN01-1176          52871G1           0       654797.5 5742262.8  61.9 74171309
ROHN01-1176          52881G1           0       654804.2 5742302.5  62.3 74171309
ROHN01-1176          52891G1           0       654811.1 5742341.8  62.5 74171309
ROHN01-1176          52901G1           0       654817.8 5742381.3  61.8 74171309
ROHN01-1176          52911G1           0       654824.7 5742420.6  62.5 74171309
ROHN01-1176          52921G1           0       654831.2 5742460.1  62.2 74171309
ROHN01-1176          52931G1           0       654838.0 5742499.6  62.3 74171309
ROHN01-1176          52941G1           0       654844.6 5742539.1  62.2 74171309
ROHN01-1176          52951G1           0       654851.9 5742580.3  62.6 74171309
ROHN01-1184          51441G1           0       654148.5 5736571.0  51.4 74140435
ROHN01-1184          51451G1           0       654155.1 5736610.2  51.9 74140435
ROHN01-1184          51461G1           0       654161.7 5736649.7  52.2 74140435
ROHN01-1184          51471G1           0       654168.7 5736689.1  52.3 74140435
ROHN01-1184          51481G1           0       654175.3 5736728.6  52.1 74140435
ROHN01-1184          51491G1           0       654181.9 5736768.4  52.5 74140435
ROHN01-1184          51501G1           0       654188.5 5736807.8  52.2 74140435
ROHN01-1184          51511G1           0       654195.4 5736847.1  52.2 74140435
ROHN01-1184          51521G1           0       654202.2 5736888.4  52.5 74140435
ROHN01-1184          51531G1           0       654209.1 5736925.8  52.4 74140435
ROHN01-1184          51541G1           0       654215.6 5736965.3  52.6 74140435
ROHN01-1184          51551G1           0       654222.5 5737004.5  52.9 74140435
ROHN01-1184          51561G1           0       654229.3 5737044.0  52.7 74140435
ROHN01-1184          51571G1           0       654236.2 5737083.2  52.7 74140435
ROHN01-1184          51581G1           0       654242.8 5737122.8  52.2 74140435
ROHN01-1184          51591G1           0       654249.4 5737162.3  52.9 74140435
ROHN01-1184          51601G1           0       654256.0 5737201.8  53.1 74140435
ROHN01-1184          51611G1           0       654262.8 5737241.3  53.1 74140435
ROHN01-1184          51621G1           0       654269.6 5737280.7  53.3 74140435
ROHN01-1184          51631G1           0       654276.3 5737320.0  53.4 74140435
ROHN01-1184          51641G1           0       654283.3 5737359.8  53.6 74140435
ROHN01-1184          51651G1           0       654289.9 5737398.9  54.1 74140435
ROHN01-1184          51661G1           0       654296.4 5737438.3  54.0 74140435
ROHN01-1184          51671G1           0       654303.4 5737477.9  53.7 74140435
ROHN01-1184          51681G1           0       654310.0 5737517.1  53.1 74140435
ROHN01-1184          51691G1           0       654317.1 5737556.7  53.6 74140435
ROHN01-1184          51701G1           0       654323.8 5737596.2  53.6 74140435
ROHN01-1184          51711G1           0       654330.1 5737635.5  53.3 74140435
ROHN01-1184          51721G1           0       654337.2 5737675.0  53.8 74140435
ROHN01-1184          51731G1           0       654344.2 5737714.4  53.7 74140435
ROHN01-1184          51741G1           0       654350.9 5737753.9  53.6 74140435
ROHN01-1184          51751G1           0       654357.3 5737793.0  54.5 74140435
ROHN01-1184          51761G1           0       654364.2 5737832.8  54.2 74140435
ROHN01-1184          51771G1           0       654371.2 5737872.4  54.4 74140435
ROHN01-1184          51781G1           0       654377.4 5737911.5  53.9 74140435
ROHN01-1184          51791G1           0       654384.5 5737951.0  54.0 74140435
ROHN01-1184          51801G1           0       654390.9 5737990.3  54.3 74140435
ROHN01-1184          51811G1           0       654397.7 5738029.9  54.5 74140435
ROHN01-1184          51821G1           0       654404.8 5738069.4  54.2 74140435
ROHN01-1184          51831G1           0       654387.4 5738113.0  54.9 74140435
ROHN01-1184          51841G1           0       654418.0 5738148.1  54.5 74140435
ROHN01-1184          51851G1           0       654425.1 5738187.4  53.9 74140435
ROHN01-1184          51861G1           0       654431.5 5738226.7  54.1 74140435
ROHN01-1184          51871G1           0       654438.2 5738266.7  54.2 74140435
ROHN01-1184          51881G1           0       654445.7 5738306.0  54.2 74140435
ROHN01-1184          51891G1           0       654451.7 5738345.2  54.2 74140435
ROHN01-1184          51901G1           0       654458.7 5738384.5  54.1 74140435
ROHN01-1184          51911G1           0       654465.3 5738424.2  54.2 74140435
