H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5192          11041V1           0       651353.8 5738976.7  44.2 79073839
SOHN01-5192          11061V1           0       651433.1 5738962.9  44.4 79074140
SOHN01-5184          11041V1           0       651299.8 5738661.3  43.0 79074442
SOHN01-5184          11061V1           0       651378.3 5738648.1  43.8 79074623
SOHN01-5176          11041V1           0       651246.1 5738345.8  41.5 79075137
SOHN01-5176          11061V1           0       651325.7 5738331.9  43.0 79075402
SOHN01-5176          11081V1           0       651382.5 5738192.9  41.8 79080206
SOHN01-5176          11101V1           0       651461.1 5738179.5  43.1 79080437
SOHN01-5168          11101V1           0       651428.8 5737990.0  42.3 79080614
SOHN01-5168          11081V1           0       651349.8 5738003.6  42.2 79080744
SOHN01-5168          11061V1           0       651271.3 5738019.1  40.6 79080955
SOHN01-5168          11041V1           0       651192.7 5738033.0  40.2 79081117
SOHN01-5168          11021V1           0       651113.7 5738047.2  40.3 79081250
SOHN01-5168          11001V1           0       651034.2 5738058.0  39.4 79081449
SOHN01-5168          10981V1           0       650955.9 5738072.9  39.8 79081552
SOHN01-5168          10961V1           0       650876.7 5738084.5  39.2 79081734
SOHN01-5176          10961V1           0       650930.8 5738399.5  40.1 79082034
SOHN01-5176          10981V1           0       651009.6 5738386.3  40.9 79082230
SOHN01-5176          11001V1           0       651088.5 5738372.8  40.0 79082334
SOHN01-5176          11021V1           0       651166.8 5738359.2  42.1 79082521
SOHN01-5184          11021V1           0       651228.3 5738715.2  42.4 79083026
SOHN01-5184          10981V1           0       651063.4 5738701.6  42.1 79084232
SOHN01-5184          10961V1           0       650984.2 5738715.3  40.8 79084416
SOHN01-5184          11001V1           0       651128.5 5738609.3  40.8 79084801
SOHN01-5192          11021V1           0       651234.8 5738753.5  42.3 79085221
SOHN01-5192          11001V1           0       651155.6 5738767.7  43.1 79085656
SOHN01-5192          10981V1           0       651117.5 5739016.7  44.6 79090144
SOHN01-5192          10961V1           0       651038.6 5739030.5  42.9 79090350
SOHN01-5200          10961V1           0       651070.4 5739228.2  42.6 79090719
SOHN01-5200          10981V1           0       651158.0 5739254.2  43.7 79090925
SOHN01-5200          11001V1           0       651250.0 5739319.5  44.2 79091108
SOHN01-5200          11021V1           0       651329.3 5739305.8  45.3 79091212
SOHN01-5208          11021V1           0       651383.0 5739621.0  45.1 79091550
SOHN01-5208          11001V1           0       651304.5 5739634.8  44.8 79091644
SOHN01-5208          10981V1           0       651225.7 5739648.2  44.0 79091746
SOHN01-5208          10961V1           0       651143.3 5739621.0  44.2 79091931
SOHN01-5216          10981V1           0       651239.2 5739726.6  45.4 79092116
SOHN01-5216          11001V1           0       651317.4 5739713.1  45.3 79092220
SOHN01-5216          11021V1           0       651396.6 5739699.8  46.0 79092317
SOHN01-5224          11021V1           0       651416.5 5739818.0  45.8 79092531
SOHN01-5224          11001V1           0       651344.7 5739870.9  46.2 79092640
SOHN01-5224          10981V1           0       651265.7 5739884.6  46.0 79092750
SOHN01-5216          10961V1           0       651207.1 5740016.5  44.5 79093006
SOHN01-5224          10961V1           0       651240.8 5740213.7  45.2 79093156
SOHN01-5232          10981V1           0       651287.9 5740489.4  46.4 79093400
SOHN01-5232          10961V1           0       651294.9 5740528.8  46.6 79093507
SOHN01-5240          10961V1           0       651369.4 5740962.8  47.3 79094015
SOHN01-5240          10981V1           0       651440.9 5740909.8  47.8 79094135
SOHN01-5240          11001V1           0       651520.0 5740896.1  47.6 79094234
SOHN01-5240          11021V1           0       651599.0 5740883.1  48.0 79094343
SOHN01-5248          10961V1           0       651436.3 5741357.3  47.4 79094833
SOHN01-5248          10981V1           0       651494.8 5741224.8  48.2 79095006
SOHN01-5248          11001V1           0       651573.9 5741211.2  48.2 79095116
SOHN01-5248          11021V1           0       651653.3 5741198.4  49.0 79095215
SOHN01-5256          10961V1           0       651464.1 5741517.2  47.9 79095856
SOHN01-5256          10981V1           0       651542.9 5741503.7  48.6 79100014
SOHN01-5256          11001V1           0       651621.9 5741490.1  48.3 79100109
SOHN01-5256          11021V1           0       651700.4 5741475.5  48.6 79100209
SOHN01-5264          11021V1           0       651754.4 5741789.6  49.5 79100604
SOHN01-5264          11001V1           0       651677.4 5741843.2  48.0 79100712
SOHN01-5264          10981V1           0       651603.3 5741856.0  47.9 79100811
SOHN01-5264          10961V1           0       651524.3 5741869.5  48.6 79101030
SOHN01-5272          10961V1           0       651578.4 5742185.0  49.4 79101225
SOHN01-5272          10981V1           0       651657.2 5742171.5  49.8 79101354
SOHN01-5272          11001V1           0       651740.9 5742157.0  50.0 79101459
SOHN01-5272          11021V1           0       651814.9 5742144.1  50.4 79101610
SOHN01-5280          11021V1           0       651869.1 5742460.0  50.9 79101837
SOHN01-5280          11001V1           0       651789.8 5742473.5  51.2 79101948
SOHN01-5280          10981V1           0       651711.3 5742486.8  50.6 79102056
SOHN01-5280          10961V1           0       651632.2 5742500.3  50.1 79102221
SOHN01-5288          10961V1           0       651689.7 5742813.3  51.2 79103656
SOHN01-5288          10981V1           0       651764.9 5742801.8  51.9 79104204
SOHN01-5288          11001V1           0       651836.1 5742741.3  50.9 79104316
SOHN01-5288          11021V1           0       651922.7 5742775.2  51.5 79104421
SOHN01-5296          11021V1           0       651977.1 5743090.3  52.1 79105146
SOHN01-5296          11001V1           0       651898.1 5743104.2  51.4 79105250
SOHN01-5296          10981V1           0       651819.4 5743117.5  51.7 79105348
SOHN01-5296          10961V1           0       651740.1 5743130.8  50.8 79105445
SOHN01-5304          10961V1           0       651787.9 5743407.4  51.3 79105804
SOHN01-5304          10981V1           0       651873.1 5743433.0  51.5 79105916
SOHN01-5304          11001V1           0       651952.2 5743419.6  51.6 79110011
SOHN01-5304          11021V1           0       652030.7 5743405.8  52.0 79110120
SOHN01-5312          11021V1           0       652084.7 5743721.5  51.5 79110501
SOHN01-5312          11001V1           0       652005.7 5743734.7  51.5 79110611
SOHN01-5312          10981V1           0       651927.2 5743748.7  52.0 79110718
SOHN01-5312          10961V1           0       651848.1 5743761.8  51.6 79110941
SOHN01-5320          10961V1           0       651902.3 5744077.5  51.3 79111456
SOHN01-5320          10981V1           0       651980.7 5744064.0  51.7 79111557
SOHN01-5320          11001V1           0       652059.7 5744050.7  52.4 79111656
SOHN01-5320          11021V1           0       652138.6 5744036.5  52.4 79111810
SOHN01-5328          10941V1           0       651877.1 5744406.4  52.0 79112412
SOHN01-5328          10921V1           0       651798.5 5744419.7  51.7 79112517
SOHN01-5328          10901V1           0       651719.4 5744433.6  51.0 79112621
SOHN01-5328          10881V1           0       651640.6 5744447.0  51.2 79112725
SOHN01-5320          10881V1           0       651586.6 5744131.0  50.5 79113022
SOHN01-5320          10901V1           0       651665.4 5744117.8  51.2 79113119
SOHN01-5320          10921V1           0       651744.5 5744104.5  51.4 79113221
SOHN01-5320          10941V1           0       651823.0 5744090.7  51.2 79113324
SOHN01-5312          10941V1           0       651796.4 5743932.8  51.1 79113526
SOHN01-5312          10881V1           0       651539.8 5743855.0  49.9 79113902
SOHN01-5312          10901V1           0       651618.7 5743842.2  50.5 79114031
SOHN01-5312          10921V1           0       651697.6 5743828.6  51.0 79114137
SOHN01-5304          10881V1           0       651479.0 5743500.3  49.9 79114912
SOHN01-5304          10901V1           0       651557.8 5743486.8  51.2 79115014
SOHN01-5304          10921V1           0       651616.5 5743354.9  50.4 79115205
SOHN01-5304          10941V1           0       651695.0 5743341.7  50.8 79115317
SOHN01-5296          10941V1           0       651668.4 5743184.0  50.8 79115555
SOHN01-5296          10921V1           0       651582.3 5743157.9  50.7 79115711
SOHN01-5296          10901V1           0       651503.5 5743171.7  50.4 79115840
SOHN01-5296          10881V1           0       651424.4 5743184.8  50.5 79115956
SOHN01-5288          10881V1           0       651363.9 5742830.7  49.7 79120927
SOHN01-5288          10901V1           0       651442.9 5742816.8  49.9 79121105
SOHN01-5288          10921V1           0       651521.8 5742803.4  50.4 79121233
SOHN01-5288          10941V1           0       651600.5 5742790.0  50.4 79121340
SOHN01-5280          10941V1           0       651553.4 5742513.6  49.8 79121707
SOHN01-5280          10921V1           0       651474.6 5742527.3  50.2 79121818
SOHN01-5280          10901V1           0       651396.4 5742544.6  49.1 79122113
SOHN01-5280          10881V1           0       651316.6 5742554.7  49.0 79122214
SOHN01-5272          10881V1           0       651276.2 5742317.6  48.8 79122513
SOHN01-5272          10901V1           0       651348.6 5742264.8  48.7 79122636
SOHN01-5272          10921V1           0       651420.4 5742212.0  48.6 79122829
SOHN01-5272          10941V1           0       651499.4 5742198.4  49.5 79122948
SOHN01-5264          10941V1           0       651445.3 5741883.1  48.4 79123248
SOHN01-5264          10921V1           0       651371.2 5741895.6  48.5 79123400
SOHN01-5264          10901V1           0       651287.9 5741909.9  47.9 79123525
SOHN01-5264          10881V1           0       651209.1 5741923.5  48.1 79123626
SOHN01-5256          10881V1           0       651148.8 5741570.6  46.8 79124020
SOHN01-5256          10901V1           0       651227.0 5741556.1  47.3 79124127
SOHN01-5256          10921V1           0       651306.5 5741543.5  47.5 79124228
SOHN01-5256          10941V1           0       651385.0 5741530.4  47.8 79124334
SOHN01-5248          10941V1           0       651357.8 5741370.4  47.2 79124733
SOHN01-5248          10921V1           0       651279.0 5741383.6  47.0 79124839
SOHN01-5248          10901V1           0       651179.5 5741279.1  46.2 79125015
SOHN01-5248          10881V1           0       651101.2 5741294.6  46.7 79125114
SOHN01-5240          10881V1           0       651046.7 5740976.8  45.5 79125431
SOHN01-5240          10901V1           0       651126.0 5740963.6  45.6 79125531
SOHN01-5240          10921V1           0       651211.2 5740989.4  46.1 79125642
SOHN01-5240          10941V1           0       651296.7 5741012.8  46.2 79125813
SOHN01-5232          10881V1           0       650979.3 5740582.3  44.4 79130644
SOHN01-5232          10901V1           0       651058.1 5740569.2  44.9 79130813
SOHN01-5232          10921V1           0       651137.6 5740556.4  47.0 79130916
SOHN01-5232          10941V1           0       651203.0 5740463.4  46.5 79131035
SOHN01-5224          10941V1           0       651175.9 5740305.9  44.6 79131227
SOHN01-5224          10921V1           0       651103.1 5740358.4  45.3 79131340
SOHN01-5224          10901V1           0       651018.2 5740332.8  45.4 79131435
SOHN01-5224          10881V1           0       650938.9 5740346.1  46.4 79131650
SOHN01-5216          10881V1           0       650885.2 5740030.7  43.8 79131935
SOHN01-5216          10901V1           0       650963.5 5740017.2  43.5 79132045
SOHN01-5216          10921V1           0       651042.7 5740004.0  43.8 79132147
SOHN01-5216          10941V1           0       651121.7 5739990.2  44.7 79132251
SOHN01-5208          10941V1           0       651067.5 5739675.5  44.0 79132625
SOHN01-5208          10921V1           0       650988.6 5739688.7  43.3 79132723
SOHN01-5208          10901V1           0       650909.9 5739701.8  43.1 79132819
SOHN01-5208          10881V1           0       650831.2 5739715.5  42.8 79132922
SOHN01-5200          10881V1           0       650776.8 5739400.3  40.8 79133240
SOHN01-5200          10901V1           0       650856.0 5739386.2  42.3 79133347
SOHN01-5200          10921V1           0       650935.2 5739373.0  42.2 79133443
SOHN01-5200          10941V1           0       651014.0 5739359.8  42.4 79133536
SOHN01-5192          10941V1           0       650959.9 5739043.9  42.6 79133840
SOHN01-5192          10921V1           0       650880.9 5739057.7  39.9 79133949
SOHN01-5192          10901V1           0       650801.9 5739071.1  39.3 79134101
SOHN01-5192          10881V1           0       650723.5 5739084.8  39.1 79134211
SOHN01-5184          10881V1           0       650669.0 5738769.2  39.5 79134529
SOHN01-5184          10901V1           0       650748.0 5738755.9  40.2 79134642
SOHN01-5184          10921V1           0       650826.9 5738742.3  40.7 79134937
SOHN01-5184          10941V1           0       650905.9 5738728.6  40.2 79135036
SOHN01-5176          10941V1           0       650851.5 5738413.7  39.6 79135326
SOHN01-5176          10921V1           0       650773.1 5738426.7  40.4 79135453
SOHN01-5176          10901V1           0       650686.4 5738395.8  39.5 79135622
SOHN01-5176          10881V1           0       650601.7 5738375.0  38.9 79135721
SOHN01-5168          10881V1           0       650561.3 5738138.3  38.1 79135912
SOHN01-5168          10901V1           0       650640.3 5738124.9  38.3 79140010
SOHN01-5168          10921V1           0       650718.9 5738111.4  38.2 79140142
SOHN01-5168          10941V1           0       650798.0 5738097.7  39.7 79140244
SOHN01-5168          10861V1           0       650482.6 5738151.9  37.2 79141815
SOHN01-5168          10841V1           0       650403.2 5738165.1  36.7 79141923
SOHN01-5168          10821V1           0       650324.8 5738178.7  37.0 79142014
SOHN01-5168          10801V1           0       650259.6 5738271.0  35.9 79142121
SOHN01-5176          10801V1           0       650299.7 5738507.9  37.5 79142326
SOHN01-5176          10821V1           0       650378.6 5738494.3  38.0 79142501
SOHN01-5176          10841V1           0       650457.3 5738480.6  37.8 79142638
SOHN01-5176          10861V1           0       650536.7 5738467.6  37.6 79142742
SOHN01-5184          10861V1           0       650543.3 5738506.5  37.5 79142835
SOHN01-5184          10841V1           0       650464.5 5738520.3  38.3 79142942
SOHN01-5184          10821V1           0       650392.1 5738573.3  38.2 79143039
SOHN01-5184          10801V1           0       650313.5 5738586.0  37.5 79143147
SOHN01-5192          10801V1           0       650421.4 5739217.4  40.1 79144425
SOHN01-5192          10821V1           0       650500.2 5739204.2  38.4 79144524
SOHN01-5192          10841V1           0       650579.1 5739190.1  40.6 79144626
SOHN01-5192          10861V1           0       650657.6 5739176.8  40.4 79144731
SOHN01-5200          10861V1           0       650698.4 5739413.2  41.0 79144956
SOHN01-5200          10841V1           0       650619.2 5739426.8  40.2 79145108
SOHN01-5200          10821V1           0       650540.4 5739440.3  38.6 79145213
SOHN01-5200          10801V1           0       650461.4 5739453.7  39.6 79145315
SOHN01-5208          10801V1           0       650515.6 5739769.8  40.2 79145552
SOHN01-5208          10821V1           0       650594.6 5739755.8  41.1 79145745
SOHN01-5208          10841V1           0       650673.3 5739742.7  41.4 79145901
SOHN01-5208          10861V1           0       650752.1 5739728.7  41.2 79150010
SOHN01-5216          10861V1           0       650806.3 5740044.3  43.1 79150252
SOHN01-5216          10841V1           0       650727.3 5740058.2  43.1 79150449
SOHN01-5216          10821V1           0       650648.4 5740071.3  42.9 79150547
SOHN01-5216          10801V1           0       650569.8 5740084.5  42.0 79150655
SOHN01-5224          10801V1           0       650624.0 5740400.4  45.1 79150919
SOHN01-5224          10821V1           0       650702.7 5740386.7  44.9 79151117
SOHN01-5224          10841V1           0       650781.2 5740373.4  45.1 79151213
SOHN01-5224          10861V1           0       650859.9 5740359.7  45.0 79151419
SOHN01-5232          10861V1           0       650934.3 5740793.1  45.6 79152448
SOHN01-5232          10841V1           0       650855.5 5740807.0  47.0 79152715
SOHN01-5232          10821V1           0       650776.4 5740820.4  45.9 79153005
SOHN01-5232          10801V1           0       650697.8 5740834.1  45.7 79153146
SOHN01-5240          10801V1           0       650711.7 5740912.8  45.1 79153334
SOHN01-5240          10821V1           0       650790.3 5740900.0  44.6 79153449
SOHN01-5240          10841V1           0       650869.3 5740885.6  45.3 79153622
SOHN01-5240          10861V1           0       650947.7 5740872.1  44.9 79153739
SOHN01-5248          10861V1           0       651028.6 5741345.5  45.9 79154758
SOHN01-5248          10841V1           0       650949.9 5741359.2  45.7 79154902
SOHN01-5248          10821V1           0       650864.6 5741332.8  45.3 79155001
SOHN01-5248          10801V1           0       650785.6 5741346.8  46.7 79155101
SOHN01-5256          10801V1           0       650833.4 5741624.4  45.7 79155537
SOHN01-5256          10821V1           0       650912.1 5741611.4  45.6 79155642
SOHN01-5256          10841V1           0       650990.6 5741597.1  46.0 79155744
SOHN01-5256          10861V1           0       651069.5 5741582.3  46.1 79155924
SOHN01-5264          10861V1           0       651125.2 5741937.6  47.2 79160512
SOHN01-5264          10841V1           0       651051.3 5741950.4  47.0 79160628
SOHN01-5264          10821V1           0       650972.4 5741963.9  46.7 79160752
SOHN01-5264          10801V1           0       650893.5 5741977.2  47.0 79160855
SOHN01-5272          10801V1           0       650947.5 5742293.1  46.8 79161128
SOHN01-5272          10821V1           0       651019.6 5742239.9  47.0 79161226
SOHN01-5272          10841V1           0       651091.7 5742187.0  47.9 79161348
SOHN01-5272          10861V1           0       651165.7 5742174.0  48.3 79161452
SOHN01-5280          10861V1           0       651233.2 5742568.7  48.5 79161843
SOHN01-5280          10841V1           0       651159.2 5742581.1  49.6 79162316
SOHN01-5280          10821V1           0       651080.5 5742594.6  47.8 79162423
SOHN01-5280          10801V1           0       650994.7 5742568.5  47.7 79162533
SOHN01-5288          10801V1           0       651055.5 5742923.7  48.7 79163105
SOHN01-5288          10821V1           0       651134.1 5742910.2  48.6 79163212
SOHN01-5288          10841V1           0       651213.2 5742896.5  50.3 79163320
SOHN01-5288          10861V1           0       651287.2 5742884.1  49.6 79163435
SOHN01-5296          10861V1           0       651345.0 5743199.0  50.8 79164622
SOHN01-5296          10841V1           0       651266.7 5743212.0  50.0 79164840
SOHN01-5296          10821V1           0       651188.0 5743225.5  49.4 79164949
SOHN01-5296          10801V1           0       651109.4 5743239.3  49.2 79165229
SOHN01-5304          10801V1           0       651156.4 5743514.7  49.7 79165439
SOHN01-5304          10821V1           0       651235.5 5743501.2  49.7 79165554
SOHN01-5304          10841V1           0       651314.0 5743487.9  50.4 79165653
SOHN01-5304          10861V1           0       651399.6 5743514.2  50.8 79165759
SOHN01-5312          10861V1           0       651446.8 5743789.8  51.5 79170002
SOHN01-5312          10841V1           0       651375.1 5743842.7  49.7 79170111
SOHN01-5312          10821V1           0       651295.8 5743856.2  49.3 79170214
SOHN01-5312          10801V1           0       651217.5 5743869.9  49.4 79170332
SOHN01-5320          10801V1           0       651244.3 5744027.7  50.0 79170717
SOHN01-5320          10821V1           0       651323.0 5744014.2  49.4 79170830
SOHN01-5320          10841V1           0       651422.1 5744118.7  49.6 79171156
SOHN01-5320          10861V1           0       651514.1 5744184.3  51.0 79171412
SOHN01-5328          10861V1           0       651561.2 5744460.3  50.5 79171643
SOHN01-5328          10841V1           0       651517.0 5744671.2  50.6 79172004
SOHN01-5328          10821V1           0       651444.7 5744723.7  49.8 79172125
SOHN01-5328          10801V1           0       651372.1 5744776.5  50.9 79172244
SOHN01-5328          10781V1           0       651293.3 5744790.0  50.5 79172747
SOHN01-5328          10761V1           0       651214.9 5744803.5  50.2 79172853
SOHN01-5328          10741V1           0       651135.9 5744817.0  50.0 79173006
SOHN01-5328          10721V1           0       651057.1 5744830.5  50.0 79173124
SOHN01-5336          10721V1           0       651063.9 5744870.2  49.5 79173724
SOHN01-5336          10741V1           0       651143.0 5744856.2  49.3 79173827
SOHN01-5336          10761V1           0       651221.6 5744842.8  49.5 79173948
SOHN01-5336          10781V1           0       651300.1 5744829.4  50.0 79174054
SOHN01-5344          10781V1           0       651341.0 5745066.2  50.7 79174248
SOHN01-5344          10761V1           0       651262.2 5745079.4  50.4 79174351
SOHN01-5344          10741V1           0       651182.9 5745093.0  50.4 79174531
SOHN01-5344          10721V1           0       651117.3 5745183.2  50.3 79174647
