H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5320          10781V1           0       651158.6 5744001.9  49.1 80080749
SOHN01-5320          10761V1           0       651151.8 5743962.1  48.7 80081028
SOHN01-5320          10741V1           0       651001.1 5744028.4  48.2 80081229
SOHN01-5320          10721V1           0       650922.6 5744042.8  47.8 80081356
SOHN01-5312          10721V1           0       650888.3 5743845.2  48.4 80081653
SOHN01-5312          10741V1           0       650967.2 5743831.7  47.9 80082744
SOHN01-5312          10761V1           0       651045.9 5743818.0  48.1 80082909
SOHN01-5312          10781V1           0       651124.5 5743804.4  48.6 80083024
SOHN01-5304          10781V1           0       651057.4 5743410.0  49.2 80083731
SOHN01-5304          10761V1           0       650985.0 5743463.5  48.3 80083841
SOHN01-5304          10741V1           0       650920.3 5743555.4  48.2 80084515
SOHN01-5304          10721V1           0       650841.1 5743568.7  47.8 80084648
SOHN01-5296          10721V1           0       650834.1 5743529.5  47.8 80084819
SOHN01-5296          10741V1           0       650873.3 5743279.9  48.0 80085104
SOHN01-5296          10761V1           0       650952.1 5743266.4  48.2 80085215
SOHN01-5296          10781V1           0       651030.5 5743252.4  49.2 80085345
SOHN01-5288          10781V1           0       650976.5 5742937.0  48.1 80085838
SOHN01-5288          10761V1           0       650904.3 5742989.8  47.6 80090105
SOHN01-5288          10741V1           0       650825.9 5743003.2  48.1 80090443
SOHN01-5288          10721V1           0       650746.6 5743017.0  46.9 80091222
SOHN01-5280          10721V1           0       650685.9 5742662.1  45.5 80091553
SOHN01-5280          10741V1           0       650764.8 5742648.6  46.9 80091817
SOHN01-5280          10761V1           0       650843.6 5742635.1  48.8 80092000
SOHN01-5280          10781V1           0       650916.2 5742582.3  48.3 80092135
SOHN01-5272          10781V1           0       650868.8 5742306.3  47.2 80092506
SOHN01-5272          10761V1           0       650789.8 5742319.7  46.0 80092729
SOHN01-5272          10741V1           0       650710.9 5742333.3  46.9 80092846
SOHN01-5272          10721V1           0       650632.1 5742346.8  47.0 80092950
SOHN01-5264          10721V1           0       650578.1 5742031.1  45.1 80093401
SOHN01-5264          10741V1           0       650652.1 5742018.7  45.2 80093530
SOHN01-5264          10761V1           0       650735.7 5742004.2  45.5 80093733
SOHN01-5264          10781V1           0       650814.7 5741990.8  45.7 80093909
SOHN01-5256          10781V1           0       650754.6 5741639.7  45.5 80094321
SOHN01-5256          10761V1           0       650675.8 5741654.0  44.9 80094431
SOHN01-5256          10741V1           0       650597.1 5741666.7  45.4 80094541
SOHN01-5256          10721V1           0       650518.1 5741681.4  45.5 80094655
SOHN01-5248          10721V1           0       650469.9 5741400.6  43.3 80095322
SOHN01-5248          10741V1           0       650549.0 5741387.5  46.7 80095447
SOHN01-5248          10761V1           0       650628.1 5741373.3  47.2 80095618
SOHN01-5248          10781V1           0       650706.2 5741359.7  47.2 80095807
SOHN01-5232          10781V1           0       650618.7 5740847.5  44.8 80100442
SOHN01-5240          10781V1           0       650639.3 5740965.8  44.0 80100625
SOHN01-5240          10761V1           0       650560.5 5740979.7  43.0 80100737
SOHN01-5240          10741V1           0       650495.2 5741071.4  43.2 80100855
SOHN01-5240          10721V1           0       650416.1 5741085.1  42.4 80101004
SOHN01-5232          10721V1           0       650382.5 5740887.9  43.0 80101204
SOHN01-5232          10741V1           0       650461.0 5740874.5  44.4 80101319
SOHN01-5232          10761V1           0       650540.1 5740860.8  44.8 80101504
SOHN01-5224          10721V1           0       650314.6 5740453.2  41.3 80103041
SOHN01-5224          10741V1           0       650387.0 5740440.5  42.0 80103211
SOHN01-5224          10761V1           0       650479.5 5740506.5  43.4 80103456
SOHN01-5224          10781V1           0       650544.6 5740413.8  44.5 80103615
SOHN01-5216          10781V1           0       650491.0 5740097.9  41.4 80103838
SOHN01-5216          10761V1           0       650411.8 5740111.7  41.1 80104027
SOHN01-5216          10741V1           0       650405.5 5740072.3  41.8 80104143
SOHN01-5216          10721V1           0       650400.2 5740032.7  40.8 80104249
SOHN01-5208          10721V1           0       650373.7 5739874.3  40.7 80104704
SOHN01-5208          10741V1           0       650367.0 5739835.5  40.8 80104758
SOHN01-5208          10761V1           0       650353.6 5739797.2  40.2 80104849
SOHN01-5208          10781V1           0       650436.9 5739783.0  40.3 80105020
SOHN01-5200          10781V1           0       650383.0 5739467.4  39.3 80105320
SOHN01-5200          10761V1           0       650300.3 5739481.6  38.3 80105451
SOHN01-5200          10741V1           0       650225.2 5739494.6  38.2 80105609
SOHN01-5200          10721V1           0       650146.6 5739507.8  38.2 80105709
SOHN01-5192          10781V1           0       650342.4 5739231.3  40.0 80110117
SOHN01-5192          10761V2           0       650257.2 5739207.8  40.2 80110342
SOHN01-5192          10741V1           0       650171.2 5739179.2  36.9 80110715
SOHN01-5192          10721V1           0       650092.6 5739192.5  36.3 80110820
SOHN01-5184          10721V1           0       650038.4 5738877.3  36.0 80111250
SOHN01-5184          10741V1           0       650124.3 5738903.1  36.4 80111413
SOHN01-5184          10781V1           0       650241.2 5738639.3  36.2 80111727
SOHN01-5176          10761V1           0       650150.5 5738573.8  34.5 80112017
SOHN01-5184          10761V1           0       650163.9 5738652.0  35.8 80112311
SOHN01-5176          10781V1           0       650220.7 5738521.0  36.5 80112609
SOHN01-5176          10741V1           0       650063.1 5738548.7  34.1 80112924
SOHN01-5176          10721V1           0       649984.5 5738561.7  34.7 80113027
SOHN01-5184          10701V1           0       649959.2 5738890.5  35.8 80113810
SOHN01-5184          10681V1           0       649887.4 5738943.3  35.2 80113915
SOHN01-5184          10661V1           0       649808.2 5738957.3  35.6 80114033
SOHN01-5184          10641V1           0       649729.5 5738970.2  36.8 80114149
SOHN01-5192          10641V1           0       649777.2 5739246.7  32.9 80114412
SOHN01-5192          10661V1           0       649855.5 5739232.9  35.1 80114547
SOHN01-5192          10681V1           0       649934.6 5739219.2  35.1 80114809
SOHN01-5192          10701V1           0       650013.4 5739206.1  35.0 80114916
SOHN01-5200          10701V1           0       650067.5 5739521.0  37.2 80115238
SOHN01-5208          10701V1           0       650087.2 5739639.5  37.8 80115426
SOHN01-5208          10681V1           0       650008.8 5739653.4  36.8 80115558
SOHN01-5200          10681V1           0       649989.0 5739534.7  36.1 80115741
SOHN01-5200          10661V1           0       649910.2 5739548.8  35.0 80115942
SOHN01-5200          10641V1           0       649824.2 5739522.2  36.9 80120221
SOHN01-5208          10641V1           0       649884.7 5739877.0  38.5 80120628
SOHN01-5208          10661V1           0       649961.1 5739864.2  38.1 80120803
SOHN01-5216          10641V1           0       649938.8 5740192.8  39.0 80121150
SOHN01-5216          10661V1           0       650017.6 5740179.1  39.7 80121309
SOHN01-5216          10701V1           0       650090.0 5740126.4  38.6 80121429
SOHN01-5216          10681V1           0       650096.7 5740166.0  38.8 80121551
SOHN01-5224          10641V1           0       649992.5 5740508.4  40.4 80122945
SOHN01-5224          10661V1           0       650072.1 5740494.5  40.2 80123127
SOHN01-5224          10681V1           0       650150.8 5740481.4  41.9 80123641
SOHN01-5224          10701V1           0       650263.1 5740665.1  44.4 80123823
SOHN01-5232          10701V1           0       650283.4 5740783.0  41.7 80123941
SOHN01-5232          10681V1           0       650204.6 5740797.0  41.8 80124104
SOHN01-5232          10661V1           0       650125.8 5740810.0  42.2 80124227
SOHN01-5232          10641V1           0       650046.7 5740823.7  40.7 80124537
SOHN01-5240          10701V1           0       650337.3 5741098.8  42.8 80125713
SOHN01-5240          10681V1           0       650258.4 5741112.1  42.0 80125822
SOHN01-5240          10661V1           0       650179.7 5741125.6  41.6 80130131
SOHN01-5240          10641V1           0       650100.6 5741139.2  40.1 80130231
SOHN01-5248          10641V1           0       650147.9 5741415.1  43.8 80130446
SOHN01-5248          10661V1           0       650226.5 5741401.7  42.8 80130545
SOHN01-5248          10681V1           0       650312.4 5741427.6  43.7 80130747
SOHN01-5248          10701V1           0       650390.9 5741414.0  42.9 80130914
SOHN01-5256          10701V1           0       650439.8 5741695.7  45.1 80131538
SOHN01-5256          10681V1           0       650360.9 5741709.5  44.4 80131658
SOHN01-5256          10661V2           0       650281.9 5741722.8  43.7 80132041
SOHN01-5256          10641V1           0       650202.3 5741732.5  43.1 80132207
SOHN01-5264          10701V1           0       650499.3 5742044.7  44.6 80132735
SOHN01-5264          10681V1           0       650420.4 5742058.4  46.3 80132845
SOHN01-5264          10661V1           0       650355.1 5742151.0  44.0 80133017
SOHN01-5264          10641V1           0       650276.1 5742164.2  45.3 80133120
SOHN01-5272          10641V1           0       650316.6 5742401.0  47.6 80133503
SOHN01-5272          10661V1           0       650395.2 5742387.2  46.2 80133618
SOHN01-5272          10681V1           0       650474.4 5742373.8  47.7 80133735
SOHN01-5272          10701V1           0       650553.2 5742360.3  46.9 80133835
SOHN01-5280          10701V1           0       650607.1 5742675.3  46.2 80134110
SOHN01-5280          10681V1           0       650528.3 5742689.3  47.9 80134235
SOHN01-5280          10661V1           0       650456.5 5742742.1  47.9 80134412
SOHN01-5280          10641V1           0       650377.6 5742755.3  46.6 80134518
SOHN01-5296          10641V1           0       650471.8 5743307.4  46.2 80135034
SOHN01-5296          10661V1           0       650550.8 5743294.2  46.5 80135140
SOHN01-5288          10641V1           0       650424.4 5743031.5  46.9 80135412
SOHN01-5288          10661V1           0       650503.2 5743017.9  46.3 80135729
SOHN01-5288          10681V1           0       650582.1 5743004.7  46.8 80140016
SOHN01-5288          10701V1           0       650661.0 5742991.1  47.1 80140117
SOHN01-5296          10681V1           0       650636.1 5743319.8  46.7 80140619
SOHN01-5296          10701V1           0       650749.0 5743503.3  47.4 80140825
SOHN01-5304          10701V1           0       650762.2 5743582.2  47.9 80140948
SOHN01-5304          10681V1           0       650676.6 5743556.5  47.2 80141050
SOHN01-5312          10661V1           0       650665.2 5743964.4  46.9 80141654
SOHN01-5312          10641V1           0       650586.6 5743978.2  46.9 80141806
SOHN01-5304          10661V1           0       650652.0 5743885.7  46.7 80142036
SOHN01-5304          10641V1           0       650572.9 5743898.7  46.5 80142146
SOHN01-5304          10621V1           0       650494.3 5743912.2  46.5 80142335
SOHN01-5312          10681V1           0       650743.8 5743950.9  47.4 80142602
SOHN01-5312          10701V1           0       650822.7 5743937.7  47.8 80142709
SOHN01-5320          10701V1           0       650857.2 5744134.4  47.9 80143054
SOHN01-5320          10681V1           0       650791.2 5744227.2  48.0 80143220
SOHN01-5320          10641V1           0       650640.3 5744293.4  47.8 80144012
SOHN01-5320          10661V1           0       650719.1 5744279.7  47.4 80144122
SOHN01-5320          10621V1           0       650563.8 5744306.3  46.7 80144358
SOHN01-5328          10641V1           0       650694.5 5744608.4  48.3 80144719
SOHN01-5328          10661V1           0       650773.6 5744594.9  47.8 80144917
SOHN01-5328          10681V1           0       650872.7 5744700.4  48.9 80145207
SOHN01-5328          10701V1           0       650964.9 5744765.5  49.7 80145330
SOHN01-5336          10701V1           0       650978.3 5744843.9  50.0 80145512
SOHN01-5336          10681V1           0       650892.9 5744818.3  49.7 80145625
SOHN01-5336          10661V1           0       650813.5 5744832.0  48.7 80145740
SOHN01-5336          10641V1           0       650734.5 5744845.0  48.7 80145841
SOHN01-5336          10621V1           0       650669.6 5744937.7  47.7 80150042
SOHN01-5344          10621V1           0       650709.9 5745174.1  48.3 80150247
SOHN01-5344          10641V1           0       650788.9 5745160.5  48.7 80150354
SOHN01-5344          10661V1           0       650874.7 5745186.5  48.9 80150636
SOHN01-5344          10701V1           0       651038.7 5745196.5  49.0 80150921
SOHN01-5344          10681V1           0       650954.4 5745172.8  49.2 80151118
SOHN01-5336          10601V1           0       650590.4 5744951.1  47.6 80151554
SOHN01-5336          10581V1           0       650512.2 5744964.6  47.9 80151747
SOHN01-5344          10601V1           0       650637.7 5745226.9  47.9 80152022
SOHN01-5344          10581V1           0       650558.9 5745240.1  47.5 80152141
SOHN01-5344          10561V1           0       650486.9 5745293.7  49.5 80152337
SOHN01-5336          10561V1           0       650433.1 5744977.9  47.3 80152900
SOHN01-5328          10561V1           0       650379.1 5744662.8  47.7 80153315
SOHN01-5328          10581V1           0       650457.5 5744649.2  47.0 80153416
SOHN01-5328          10601V1           0       650536.7 5744635.3  47.4 80153511
SOHN01-5328          10621V1           0       650641.7 5744778.5  48.0 80153847
SOHN01-5320          10601V1           0       650482.8 5744320.2  47.5 80154435
SOHN01-5320          10581V1           0       650403.9 5744333.9  47.0 80154536
SOHN01-5320          10561V1           0       650325.3 5744347.5  46.7 80154646
SOHN01-5304          10581V1           0       650342.8 5743979.2  46.5 80155228
SOHN01-5304          10601V1           0       650415.5 5743925.6  46.5 80155355
SOHN01-5312          10601V1           0       650422.1 5743965.2  46.1 80155531
SOHN01-5312          10621V1           0       650508.1 5743991.5  46.5 80155830
SOHN01-5312          10581V1           0       650349.8 5744018.5  46.1 80160051
SOHN01-5312          10561V1           0       650250.9 5743913.8  45.8 80160242
SOHN01-5304          10561V1           0       650244.4 5743874.3  45.9 80160359
SOHN01-5296          10561V1           0       650156.2 5743361.2  44.7 80161329
SOHN01-5296          10581V1           0       650235.1 5743348.0  45.8 80161501
SOHN01-5296          10601V1           0       650313.9 5743334.3  46.3 80161615
SOHN01-5296          10621V1           0       650393.0 5743321.0  46.1 80161715
SOHN01-5288          10621V1           0       650345.9 5743044.6  46.8 80161941
SOHN01-5288          10601V1           0       650266.7 5743058.2  46.3 80162041
SOHN01-5288          10581V1           0       650187.9 5743071.8  45.4 80162139
SOHN01-5288          10561V1           0       650108.9 5743085.5  45.2 80162247
SOHN01-5280          10561V1           0       650088.3 5742967.8  45.2 80162750
SOHN01-5280          10621V1           0       650271.3 5742611.7  45.9 80163306
SOHN01-5280          10601V1           0       650199.4 5742664.5  45.4 80163428
SOHN01-5280          10581V1           0       650120.4 5742677.9  45.9 80163541
SOHN01-5272          10621V1           0       650237.8 5742413.9  46.7 80163751
SOHN01-5272          10601V1           0       650158.7 5742427.3  46.6 80163849
SOHN01-5272          10581V1           0       650080.0 5742441.4  46.5 80163953
SOHN01-5264          10621V1           0       650197.3 5742177.7  44.5 80164300
SOHN01-5264          10601V1           0       650118.3 5742191.0  44.3 80164411
SOHN01-5264          10581V1           0       650039.5 5742204.7  44.5 80164524
SOHN01-5272          10561V1           0       649980.8 5742336.0  45.1 80164846
SOHN01-5264          10561V1           0       649947.2 5742139.1  45.7 80165157
SOHN01-5256          10561V1           0       649886.8 5741787.2  43.4 80165825
SOHN01-5256          10581V1           0       649965.6 5741774.2  42.0 80165952
SOHN01-5256          10601V1           0       650044.9 5741758.6  43.8 80170109
SOHN01-5256          10621V1           0       650123.0 5741744.8  43.6 80170231
SOHN01-5248          10561V1           0       649846.4 5741548.0  42.2 80170728
SOHN01-5248          10581V1           0       649918.1 5741494.8  42.0 80170848
SOHN01-5248          10601V1           0       649996.9 5741481.5  42.6 80171033
SOHN01-5248          10621V1           0       650069.1 5741428.6  45.0 80171257
SOHN01-5240          10621V1           0       650022.2 5741152.5  41.3 80171642
SOHN01-5240          10601V1           0       649943.0 5741166.1  40.4 80171827
SOHN01-5240          10581V1           0       649864.3 5741179.5  39.8 80171930
SOHN01-5240          10561V1           0       649785.3 5741193.0  39.0 80172030
SOHN01-5232          10561V1           0       649724.8 5740838.3  41.3 80172529
SOHN01-5232          10581V1           0       649809.9 5740864.3  40.1 80172653
SOHN01-5232          10601V1           0       649889.1 5740850.6  40.0 80172752
SOHN01-5232          10621V1           0       649967.8 5740837.4  40.4 80172853
SOHN01-5224          10621V1           0       649913.6 5740521.5  39.5 80173301
SOHN01-5224          10601V1           0       649834.9 5740535.1  38.6 80173353
SOHN01-5224          10581V1           0       649756.2 5740548.8  39.4 80173534
SOHN01-5224          10561V1           0       649677.2 5740562.4  38.4 80173642
SOHN01-5216          10621V1           0       649860.0 5740206.3  38.2 80174045
SOHN01-5216          10601V1           0       649780.9 5740219.7  37.9 80174201
SOHN01-5216          10581V1           0       649701.9 5740233.4  38.6 80174309
SOHN01-5216          10561V1           0       649625.9 5740246.5  38.4 80174418
SOHN01-5224          10481V1           0       649361.8 5740616.4  36.5 80175218
SOHN01-5224          10501V1           0       649447.5 5740641.9  37.2 80175333
SOHN01-5224          10521V1           0       649553.3 5740786.0  39.2 80175530
SOHN01-5224          10541V1           0       649632.2 5740773.2  39.7 80175707
SOHN01-5232          10541V1           0       649652.7 5740891.1  39.4 80175841
SOHN01-5232          10521V1           0       649573.7 5740904.3  38.5 80180014
SOHN01-5232          10501V1           0       649494.8 5740918.1  39.0 80180107
SOHN01-5232          10481V1           0       649422.8 5740970.8  38.3 80180226
