H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5240          10481V1           0       649469.7 5741246.9  38.4 81074804
SOHN01-5240          10501V1           0       649548.8 5741233.5  38.7 81075036
SOHN01-5240          10521V1           0       649627.4 5741220.0  38.9 81075145
SOHN01-5240          10541V1           0       649706.6 5741206.6  39.3 81075241
SOHN01-5248          10541V1           0       649760.6 5741522.2  40.3 81075618
SOHN01-5248          10521V1           0       649681.5 5741535.5  40.9 81075730
SOHN01-5248          10501V1           0       649602.9 5741548.8  39.9 81075828
SOHN01-5248          10481V1           0       649517.4 5741523.1  39.2 81080035
SOHN01-5256          10481V1           0       649571.8 5741843.1  42.1 81080701
SOHN01-5256          10501V1           0       649650.7 5741829.2  42.8 81080815
SOHN01-5256          10521V1           0       649729.3 5741815.1  41.6 81080910
SOHN01-5256          10541V1           0       649807.9 5741800.9  43.1 81081014
SOHN01-5264          10501V1           0       649683.4 5742021.9  42.2 81081411
SOHN01-5264          10481V1           0       649604.8 5742035.4  42.5 81081534
SOHN01-5264          10521V1           0       649782.9 5742126.8  42.3 81081854
SOHN01-5264          10541V1           0       649868.2 5742153.2  43.9 81082043
SOHN01-5272          10541V1           0       649909.2 5742389.5  44.9 81082315
SOHN01-5272          10521V1           0       649830.3 5742402.7  43.7 81082418
SOHN01-5272          10501V1           0       649764.5 5742494.9  42.0 81082555
SOHN01-5272          10481V1           0       649685.5 5742508.9  42.0 81082659
SOHN01-5280          10481V1           0       649740.0 5742823.8  42.6 81083015
SOHN01-5280          10501V1           0       649818.7 5742810.3  44.2 81083125
SOHN01-5280          10521V1           0       649904.3 5742836.9  43.5 81083234
SOHN01-5280          10541V1           0       650010.3 5742981.2  44.9 81083437
SOHN01-5288          10541V1           0       650030.2 5743098.9  44.8 81083720
SOHN01-5288          10481V1           0       649793.9 5743139.7  43.9 81084212
SOHN01-5288          10501V1           0       649872.3 5743125.8  44.7 81084310
SOHN01-5288          10521V1           0       649951.3 5743112.2  43.8 81084439
SOHN01-5296          10461V1           0       649768.7 5743468.9  45.4 81085036
SOHN01-5296          10481V1           0       649861.2 5743533.5  45.2 81085309
SOHN01-5296          10501V1           0       649933.5 5743481.0  45.2 81085410
SOHN01-5296          10521V1           0       650012.1 5743467.2  45.6 81085518
SOHN01-5296          10541V1           0       650091.1 5743453.8  45.3 81085619
SOHN01-5304          10541V1           0       650131.3 5743689.9  46.8 81085836
SOHN01-5304          10521V1           0       650046.3 5743664.4  46.2 81085936
SOHN01-5304          10501V1           0       649966.5 5743677.7  44.8 81090056
SOHN01-5304          10481V1           0       649902.0 5743770.7  44.7 81090209
SOHN01-5312          10481V1           0       649921.9 5743888.9  46.8 81090441
SOHN01-5312          10501V1           0       650014.1 5743954.0  45.2 81090607
SOHN01-5312          10521V1           0       650099.8 5743979.7  45.8 81090728
SOHN01-5312          10541V1           0       650178.3 5743966.7  45.4 81090836
SOHN01-5320          10541V1           0       650246.0 5744360.5  46.8 81091219
SOHN01-5320          10521V1           0       650167.3 5744374.0  46.6 81091338
SOHN01-5320          10501V1           0       650088.4 5744387.5  45.4 81091513
SOHN01-5320          10481V1           0       650009.6 5744400.8  45.9 81091635
SOHN01-5328          10481V1           0       650063.7 5744716.6  46.5 81091929
SOHN01-5328          10501V1           0       650142.2 5744703.0  46.3 81092028
SOHN01-5328          10521V1           0       650248.3 5744847.2  46.4 81092309
SOHN01-5328          10541V1           0       650326.9 5744834.2  47.5 81092417
SOHN01-5336          10481V1           0       650117.5 5745031.9  47.5 81092827
SOHN01-5336          10501V1           0       650196.1 5745018.4  47.2 81092959
SOHN01-5336          10521V1           0       650275.0 5745004.7  46.9 81093111
SOHN01-5336          10541V1           0       650354.2 5744991.8  46.8 81093208
SOHN01-5344          10541V1           0       650408.2 5745306.9  48.6 81093531
SOHN01-5344          10521V1           0       650329.3 5745320.1  47.8 81093655
SOHN01-5344          10501V1           0       650249.8 5745333.7  47.9 81093804
SOHN01-5344          10481V1           0       650171.6 5745347.6  47.4 81093908
SOHN01-5344          10461V1           0       650092.7 5745360.7  45.5 81094117
SOHN01-5344          10441V1           0       650013.4 5745374.1  46.3 81094536
SOHN01-5344          10421V1           0       649934.7 5745387.7  46.6 81094639
SOHN01-5344          10401V1           0       649856.2 5745401.2  45.9 81094751
SOHN01-5336          10401V1           0       649802.0 5745086.0  45.2 81095117
SOHN01-5336          10421V1           0       649880.9 5745072.3  46.3 81095252
SOHN01-5336          10441V1           0       649959.9 5745059.0  46.4 81095355
SOHN01-5336          10461V2           0       650034.6 5745046.0  46.3 81095826
SOHN01-5328          10461V1           0       649987.3 5744729.4  45.2 81100035
SOHN01-5320          10461V1           0       649926.9 5744410.0  46.2 81100247
SOHN01-5312          10461V1           0       649914.2 5744339.6  45.4 81100547
SOHN01-5304          10461V1           0       649826.9 5743824.2  44.0 81100834
SOHN01-5328          10441V1           0       649905.8 5744743.6  45.8 81101908
SOHN01-5328          10421V1           0       649827.1 5744757.0  44.9 81102008
SOHN01-5328          10401V1           0       649761.7 5744849.4  44.9 81102144
SOHN01-5320          10401V1           0       649694.2 5744455.0  45.3 81102523
SOHN01-5320          10421V1           0       649773.1 5744441.8  44.5 81102729
SOHN01-5320          10441V1           0       649851.7 5744428.1  45.6 81102926
SOHN01-5312          10441V1           0       649798.1 5744112.8  44.9 81103259
SOHN01-5312          10421V1           0       649719.0 5744126.2  44.2 81103355
SOHN01-5312          10401V1           0       649640.2 5744139.8  43.2 81103453
SOHN01-5304          10401V1           0       649586.2 5743824.4  43.8 81103720
SOHN01-5304          10421V1           0       649665.0 5743810.5  43.2 81103817
SOHN01-5304          10441V1           0       649744.1 5743797.4  43.6 81103916
SOHN01-5296          10401V1           0       649532.1 5743508.5  44.0 81104301
SOHN01-5296          10421V1           0       649611.0 5743495.3  43.6 81104401
SOHN01-5296          10441V1           0       649690.1 5743481.8  45.4 81104459
SOHN01-5288          10461V1           0       649723.5 5743192.3  43.6 81105103
SOHN01-5280          10461V1           0       649654.4 5742798.2  43.1 81105614
SOHN01-5280          10441V1           0       649582.2 5742851.0  43.5 81110121
SOHN01-5280          10421V1           0       649503.0 5742864.4  43.8 81110223
SOHN01-5280          10401V1           0       649424.6 5742878.2  41.1 81110317
SOHN01-5288          10401V1           0       649458.2 5743075.1  44.2 81110527
SOHN01-5288          10421V1           0       649529.9 5743022.4  42.3 81110730
SOHN01-5288          10441V1           0       649602.4 5742969.3  43.0 81110851
SOHN01-5272          10401V1           0       649377.3 5742602.2  42.8 81111243
SOHN01-5272          10421V1           0       649456.3 5742588.5  42.8 81111338
SOHN01-5272          10441V1           0       649535.1 5742575.1  41.9 81111434
SOHN01-5272          10461V1           0       649606.8 5742522.2  42.3 81111637
SOHN01-5264          10421V1           0       649395.5 5742233.9  43.1 81112916
SOHN01-5264          10441V1           0       649474.3 5742220.4  42.2 81113235
SOHN01-5264          10401V1           0       649316.4 5742246.8  42.5 81113452
SOHN01-5264          10461V1           0       649529.7 5742090.9  40.6 81113807
SOHN01-5248          10461V1           0       649451.5 5741615.4  41.5 81114129
SOHN01-5256          10461V1           0       649493.5 5741856.0  40.7 81114652
SOHN01-5256          10441V1           0       649414.4 5741870.5  40.5 81114923
SOHN01-5256          10421V1           0       649334.9 5741883.4  40.4 81115028
SOHN01-5256          10401V1           0       649256.6 5741896.9  40.1 81115136
SOHN01-5256          10381V1           0       649177.6 5741910.6  41.6 81115255
SOHN01-5248          10401V1           0       649208.5 5741616.2  38.5 81115708
SOHN01-5248          10421V1           0       649286.9 5741602.9  39.2 81115812
SOHN01-5248          10441V1           0       649366.4 5741589.0  40.6 81115909
SOHN01-5240          10461V1           0       649318.9 5741313.5  37.7 81120108
SOHN01-5240          10441V1           0       649312.4 5741273.9  38.2 81120154
SOHN01-5240          10421V1           0       649233.4 5741287.5  36.9 81120418
SOHN01-5240          10401V1           0       649154.4 5741300.6  37.1 81120512
SOHN01-5232          10401V1           0       649100.3 5740986.0  36.6 81120848
SOHN01-5232          10421V1           0       649179.3 5740971.8  36.8 81120946
SOHN01-5232          10441V1           0       649258.6 5740958.2  36.5 81121043
SOHN01-5232          10461V1           0       649265.2 5740996.6  36.6 81121155
SOHN01-5240          10381V1           0       649088.8 5741393.4  36.3 81121554
SOHN01-5240          10361V1           0       649000.4 5741368.1  36.0 81121855
SOHN01-5240          10341V1           0       648924.8 5741380.9  37.2 81122017
SOHN01-5240          10321V1           0       648839.2 5741355.1  35.7 81122126
SOHN01-5248          10341V1           0       648971.8 5741656.6  38.6 81122412
SOHN01-5248          10321V1           0       648906.3 5741749.0  37.7 81122526
SOHN01-5248          10361V1           0       649050.9 5741643.1  38.5 81122726
SOHN01-5248          10381V1           0       649129.7 5741630.1  39.1 81122824
SOHN01-5256          10361V1           0       649099.0 5741923.8  41.0 81123233
SOHN01-5256          10341V1           0       649019.7 5741937.0  37.7 81123333
SOHN01-5256          10321V1           0       648940.7 5741950.6  39.2 81123431
SOHN01-5264          10321V1           0       649014.5 5742380.2  38.8 81124114
SOHN01-5264          10341V1           0       649100.5 5742405.9  38.7 81124420
SOHN01-5264          10361V1           0       649165.3 5742313.8  39.7 81124548
SOHN01-5264          10381V1           0       649237.3 5742260.7  41.2 81124759
SOHN01-5272          10381V1           0       649291.1 5742575.9  40.5 81125212
SOHN01-5272          10361V1           0       649212.6 5742589.4  39.4 81125310
SOHN01-5272          10341V1           0       649134.2 5742602.7  39.0 81125408
SOHN01-5272          10321V1           0       649048.2 5742577.1  38.4 81125529
SOHN01-5280          10321V1           0       649108.9 5742932.2  43.3 81125820
SOHN01-5280          10341V1           0       649174.5 5742839.4  41.6 81130013
SOHN01-5280          10361V1           0       649266.7 5742904.9  41.1 81130207
SOHN01-5280          10381V1           0       649332.1 5742812.2  41.4 81130316
SOHN01-5288          10381V1           0       649386.1 5743128.0  43.0 81130712
SOHN01-5288          10361V1           0       649313.5 5743180.8  41.3 81130850
SOHN01-5288          10341V1           0       649228.3 5743155.2  41.2 81131121
SOHN01-5288          10321V1           0       649136.1 5743089.7  40.4 81131243
SOHN01-5296          10321V1           0       649203.0 5743484.0  41.2 81131733
SOHN01-5296          10361V2           0       649374.6 5743535.8  44.8 81132532
SOHN01-5296          10381V2           0       649453.5 5743522.4  44.1 81132657
SOHN01-5304          10381V2           0       649507.5 5743837.7  42.4 81133002
SOHN01-5304          10361V2           0       649428.5 5743851.4  42.5 81133115
SOHN01-5304          10341V2           0       649349.6 5743864.7  42.7 81133227
SOHN01-5296          10341V2           0       649344.4 5743832.8  42.9 81133428
SOHN01-5304          10321V2           0       649279.0 5743925.0  41.7 81133704
SOHN01-5312          10321V2           0       649324.9 5744193.6  42.8 81133959
SOHN01-5312          10341V2           0       649403.4 5744180.7  43.2 81134108
SOHN01-5312          10361V2           0       649482.7 5744166.8  43.2 81134500
SOHN01-5312          10381V2           0       649561.3 5744153.2  44.0 81134614
SOHN01-5320          10381V2           0       649615.3 5744468.6  44.3 81134954
SOHN01-5320          10361V2           0       649536.6 5744482.1  45.4 81135055
SOHN01-5320          10341V2           0       649457.6 5744495.4  45.2 81135326
SOHN01-5320          10321V2           0       649378.7 5744509.1  44.9 81135435
SOHN01-5328          10321V2           0       649432.8 5744824.4  43.9 81135737
SOHN01-5328          10341V2           0       649511.6 5744811.0  43.8 81135859
SOHN01-5328          10361V2           0       649590.5 5744797.4  44.0 81140116
SOHN01-5328          10381V1           0       649682.8 5744863.0  44.8 81140432
SOHN01-5336          10381V1           0       649723.1 5745099.2  46.1 81140723
SOHN01-5336          10361V1           0       649644.6 5745113.2  47.6 81140900
SOHN01-5336          10341V1           0       649565.9 5745126.4  47.4 81141044
SOHN01-5336          10321V1           0       649486.6 5745140.0  44.1 81141206
SOHN01-5344          10321V1           0       649540.8 5745455.5  47.0 81141527
SOHN01-5344          10341V1           0       649619.2 5745441.7  46.8 81141639
SOHN01-5344          10361V1           0       649698.2 5745428.1  46.4 81141759
SOHN01-5344          10381V1           0       649777.4 5745415.0  46.3 81141926
SOHN01-5344          10301V1           0       649461.8 5745468.4  45.4 81142221
SOHN01-5344          10281V1           0       649382.6 5745482.3  44.2 81142335
SOHN01-5344          10261V1           0       649303.8 5745496.0  44.4 81142508
SOHN01-5344          10241V1           0       649225.2 5745509.0  44.9 81142649
SOHN01-5336          10241V1           0       649171.3 5745194.3  43.4 81142945
SOHN01-5336          10261V1           0       649250.4 5745180.2  43.7 81143105
SOHN01-5336          10281V1           0       649329.0 5745166.6  44.2 81143207
SOHN01-5336          10301V1           0       649407.9 5745153.6  44.8 81143300
SOHN01-5328          10301V1           0       649347.2 5744798.4  44.2 81143714
SOHN01-5328          10281V1           0       649261.6 5744772.8  42.8 81143836
SOHN01-5328          10261V1           0       649189.4 5744825.5  42.5 81144033
SOHN01-5328          10241V1           0       649117.3 5744878.5  44.5 81144149
SOHN01-5320          10241V1           0       649063.3 5744562.9  43.3 81144607
SOHN01-5320          10261V1           0       649142.3 5744549.7  44.3 81144716
SOHN01-5320          10281V1           0       649220.9 5744536.1  45.2 81144811
SOHN01-5320          10301V1           0       649300.1 5744522.6  44.6 81144950
SOHN01-5312          10301V1           0       649245.9 5744207.3  41.8 81145307
SOHN01-5312          10281V1           0       649167.1 5744220.6  42.1 81145408
SOHN01-5312          10261V1           0       649088.4 5744234.2  41.7 81145512
SOHN01-5312          10241V1           0       649009.5 5744247.5  41.9 81145636
SOHN01-5304          10241V1           0       648955.4 5743932.2  41.8 81150125
SOHN01-5304          10261V1           0       649034.3 5743918.7  42.6 81150257
SOHN01-5304          10281V1           0       649113.1 5743905.3  43.2 81150355
SOHN01-5304          10301V1           0       649199.0 5743931.2  42.9 81150457
SOHN01-5296          10301V1           0       649144.6 5743615.7  41.6 81151012
SOHN01-5296          10281V1           0       649065.8 5743629.3  42.5 81151118
SOHN01-5296          10261V1           0       648987.0 5743642.9  40.6 81151307
SOHN01-5296          10241V1           0       648915.3 5743695.3  40.7 81151509
SOHN01-5288          10241V1           0       648847.6 5743301.3  40.6 81152008
SOHN01-5288          10281V1           0       649012.5 5743318.6  42.7 81152318
SOHN01-5288          10261V1           0       648927.4 5743295.7  40.2 81152524
SOHN01-5288          10301V1           0       649083.9 5743261.0  42.1 81152658
SOHN01-5280          10301V1           0       649030.0 5742945.7  42.9 81153018
SOHN01-5280          10281V1           0       648951.1 5742959.1  41.6 81153126
SOHN01-5280          10261V1           0       648874.0 5742972.4  40.6 81153240
SOHN01-5280          10241V1           0       648787.2 5742946.1  40.7 81154032
SOHN01-5272          10241V1           0       648740.0 5742670.3  40.1 81154508
SOHN01-5272          10261V1           0       648817.6 5742649.1  39.6 81154811
SOHN01-5272          10281V1           0       648897.4 5742643.8  39.1 81154914
SOHN01-5272          10301V1           0       648975.9 5742629.9  38.1 81155013
SOHN01-5264          10241V1           0       648680.0 5742314.0  37.5 81155902
SOHN01-5264          10261V1           0       648764.4 5742341.4  39.2 81160437
SOHN01-5264          10281V1           0       648843.4 5742328.2  39.3 81160548
SOHN01-5264          10301V1           0       648922.1 5742314.6  38.7 81160644
SOHN01-5248          10301V1           0       648820.9 5741723.2  36.6 81161129
SOHN01-5248          10281V1           0       648735.6 5741697.0  37.4 81161230
SOHN01-5248          10261V1           0       648656.5 5741710.5  36.5 81161325
SOHN01-5248          10241V1           0       648662.9 5741750.5  34.5 81161423
SOHN01-5256          10301V1           0       648862.1 5741964.3  38.2 81161826
SOHN01-5256          10281V1           0       648783.1 5741977.5  37.6 81161935
SOHN01-5256          10261V1           0       648704.3 5741990.9  37.8 81162047
SOHN01-5256          10241V1           0       648625.3 5742004.5  36.5 81162209
SOHN01-5256          10221V1           0       648547.1 5742017.3  36.1 81162333
SOHN01-5256          10201V1           0       648467.8 5742031.2  35.6 81162431
SOHN01-5256          10181V1           0       648388.9 5742044.6  34.8 81162528
SOHN01-5256          10161V1           0       648310.1 5742058.1  34.8 81162626
SOHN01-5264          10161V1           0       648380.0 5742448.4  37.1 81163148
SOHN01-5264          10181V1           0       648448.9 5742395.3  38.4 81163251
SOHN01-5264          10201V1           0       648529.0 5742389.0  36.8 81163427
SOHN01-5264          10221V1           0       648606.6 5742369.0  36.8 81163545
SOHN01-5272          10221V1           0       648660.6 5742684.4  40.8 81163849
SOHN01-5272          10201V1           0       648581.8 5742697.5  36.7 81163944
SOHN01-5272          10181V1           0       648502.9 5742710.9  39.6 81164052
SOHN01-5272          10161V1           0       648417.5 5742685.1  37.0 81164223
SOHN01-5280          10161V1           0       648458.0 5742921.7  38.8 81164554
SOHN01-5280          10181V1           0       648543.5 5742948.7  37.1 81164813
SOHN01-5280          10201V1           0       648622.7 5742933.8  38.7 81164914
SOHN01-5280          10221V1           0       648694.3 5742881.6  40.1 81165024
SOHN01-5288          10161V1           0       648564.7 5743552.6  40.7 81170114
SOHN01-5288          10181V1           0       648644.7 5743538.9  39.1 81170310
SOHN01-5288          10201V1           0       648723.6 5743525.6  39.2 81170440
SOHN01-5288          10221V1           0       648795.7 5743472.8  41.1 81170625
SOHN01-5296          10221V1           0       648809.1 5743551.2  40.1 81170813
SOHN01-5296          10201V1           0       648730.0 5743564.8  40.3 81171023
SOHN01-5296          10181V1           0       648650.0 5743570.8  40.6 81171151
SOHN01-5296          10161V1           0       648572.7 5743592.2  38.6 81171403
SOHN01-5304          10161V1           0       648640.2 5743986.3  40.9 81172845
SOHN01-5304          10181V1           0       648719.0 5743972.8  39.7 81173008
SOHN01-5304          10201V1           0       648811.6 5744038.0  40.7 81173208
SOHN01-5304          10221V1           0       648883.2 5743985.4  40.7 81173318
SOHN01-5312          10221V1           0       648930.5 5744261.1  42.4 81173542
SOHN01-5312          10201V1           0       648851.7 5744274.7  43.0 81173644
SOHN01-5312          10181V1           0       648772.8 5744288.1  42.6 81173748
SOHN01-5312          10161V1           0       648693.9 5744301.8  43.3 81173849
SOHN01-5320          10161V1           0       648748.0 5744617.0  41.3 81174102
SOHN01-5320          10181V1           0       648826.6 5744603.5  41.8 81174236
SOHN01-5320          10201V1           0       648905.8 5744590.1  42.2 81174400
SOHN01-5320          10221V1           0       648984.5 5744576.5  41.7 81174500
SOHN01-5328          10221V1           0       649038.6 5744891.9  44.3 81174821
SOHN01-5328          10201V1           0       648959.6 5744905.5  46.1 81174953
SOHN01-5328          10181V1           0       648880.9 5744918.8  46.1 81175101
SOHN01-5328          10161V1           0       648802.0 5744932.6  47.0 81175218
