H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5248          10481V1OS40S HOUSEVoid file 6565                           
TOHN01-5248          10481V1 6564                6565                           
TOHN01-5256          10481V10S40S VIB            6566                           
TOHN01-5256          10501V10S40S VIB            6567                           
TOHN01-5256          10521V10S40S VIB            6568                           
TOHN01-5256          10541V10S40S VIB            6569                           
TOHN01-5264          10501V1OS160S HOUSE         6570                           
TOHN01-5264          10481V1OS160S HOUSE         6571                           
TOHN01-5264          10521V1OS40S TROUGH         6572                           
TOHN01-5272          10541V1OS80S IRRIGA         6574                           
TOHN01-5272          10521V1OS80S IRRIGA         6575                           
TOHN01-5280          10521V1OS40N ACCESS         6580                           
TOHN01-5280          10541V1OS200N PIPELIN       6581                           
TOHN01-5296          10461V1ROAD                 6586                           
TOHN01-5296          10481V1OS80N POWERPOL       6587                           
TOHN01-5296          10501V1OS40N ROAD           6588                           
TOHN01-5296          10521V1OS40N HOUSE          6589                           
TOHN01-5296          10541V1OS40N HOUSE          6590                           
TOHN01-5304          10541V1OS40S TREES          6591                           
TOHN01-5304          10521V1OS80S BORE           6592                           
TOHN01-5304          10501V1OS80S BORE           6593                           
TOHN01-5312          10481V1OS200S POWERPO       6595                           
TOHN01-5312          10501V1OS120S SHED          6596                           
TOHN01-5312          10521V1OS80S ACCESS         6597                           
TOHN01-5312          10541V1OS80S BORE           6598                           
TOHN01-5328          10521V1OS160N TROUGH        6605                           
TOHN01-5328          10541V1OS160N ACCESS        6606                           
TOHN01-5336          10461V2Above VP shot with 2 6622                           
TOHN01-5336          10461V2 vibes x 3 sweeps    6622                           
TOHN01-5312          10461V1OS240N DAIRY         6625                           
TOHN01-5304          10461V1OS40N ROAD           6626                           
TOHN01-5328          10401V1OS80N BORE           6629                           
TOHN01-5288          10461V1OS40N PIPELINE       6642                           
TOHN01-5280          10461V1OS40S TREES          6643                           
TOHN01-5288          10401V1OS120S GASPIPE       6647                           
TOHN01-5288          10421V1OS160S GASPIPE       6648                           
TOHN01-5288          10441V1OS200S GASPIPE       6649                           
TOHN01-5272          10401V1OS40N TROUGH         6650                           
TOHN01-5272          10421V1OS40N HOUSE          6651                           
TOHN01-5272          10441V1OS40N HOUSE          6652                           
TOHN01-5264          10421V1Void files 6654,6655 6657                           
TOHN01-5264          10421V1,6656                6657                           
TOHN01-5264          10461V1OS120S TREES         6660                           
TOHN01-5248          10461V1OS40N ROAD EDG       6661                           
TOHN01-5256          10461V10S40S VIB            6662                           
TOHN01-5256          10441V10S40S VIB            6663                           
TOHN01-5256          10421V10S40S VIB            6664                           
TOHN01-5256          10401V10S40S VIB            6665                           
TOHN01-5256          10381V10S40S VIB            6666                           
TOHN01-5240          10461V1OS40N80W ROAD        6670                           
TOHN01-5232          10401V1SOL                  6674                           
TOHN01-5232          10461V1OS40N&80W ROAD       6677                           
TOHN01-5240          10381V1OS80N TANK           6678                           
TOHN01-5240          10361V1OS80N TANK           6679                           
TOHN01-5240          10341V1OS80N TANK           6680                           
TOHN01-5240          10321V1EOL                  6681                           
TOHN01-5248          10321V1OS80N DAM            6683                           
TOHN01-5256          10361V10S40S VIB            6686                           
TOHN01-5256          10341V10S40S VIB            6687                           
TOHN01-5256          10321V10S40S VIB            6688                           
TOHN01-5264          10321V1OS80N TROUGH         6689                           
TOHN01-5264          10341V1OS120N TROUGH        6690                           
TOHN01-5264          10361V1OS40N TROUGHS        6691                           
TOHN01-5272          10321V1OS40S BORE           6696                           
TOHN01-5280          10341V1OS80S TROUGH         6698                           
TOHN01-5280          10381V1OS80S TROUGH         6700                           
TOHN01-5288          10381V1OS80S GASPIPE        6701                           
TOHN01-5288          10361V1OS40S TROUGH         6702                           
TOHN01-5288          10341V1OS80S " (BOGGY       6703                           
TOHN01-5288          10321V1OS160S TROUGHS       6704                           
TOHN01-5296          10321V1OS80S CABLE2 Vibes x 6705                           
TOHN01-5296          10321V1 3 sweeps from file  6705                           
TOHN01-5296          10321V1# 6706               6705                           
TOHN01-5296          10341V2OS280N PINES H       6711                           
TOHN01-5304          10321V2OS40N SHED           6712                           
TOHN01-5328          10381V1OS80N BOREAbove VP b 6724                           
TOHN01-5328          10381V1ack to 2 vibs, 3 swe 6724                           
TOHN01-5328          10381V1eps                  6724                           
TOHN01-5328          10301V1OS40S BORE           6741                           
TOHN01-5328          10281V1OS80S BORE           6742                           
TOHN01-5328          10261V1OS40S BORE           6743                           
TOHN01-5304          10301V1OS40N SHED           6756                           
TOHN01-5296          10301V1OS40N PIPELINE       6757                           
TOHN01-5296          10281V1OS40N PIPELINE       6758                           
TOHN01-5296          10261V1OS40N PIPELINE       6759                           
TOHN01-5296          10241V1OS40N PIPELINE       6760                           
TOHN01-5288          10281V1OS40N TROUGH         6762                           
TOHN01-5280          10241V1OS40S BOG            6768                           
TOHN01-5264          10241V1Above VP, offset cha 6773                           
TOHN01-5264          10241V1nged to 40M South    6773                           
TOHN01-5248          10301V1OS40N BORE           6777                           
TOHN01-5248          10241V1OS40N80E IRRI        6780                           
TOHN01-5256          10301V10S40S VIB            6781                           
TOHN01-5256          10281V10S40S VIB            6782                           
TOHN01-5256          10261V10S40S VIB            6783                           
TOHN01-5256          10241V10S40S VIB            6784                           
TOHN01-5256          10221V10S40S VIB            6785                           
TOHN01-5256          10201V10S40S VIB            6786                           
TOHN01-5256          10181V10S40S VIB            6787                           
TOHN01-5256          10161V1OS40S VIB SOL        6788                           
TOHN01-5264          10161V1OS40N TROUGH         6789                           
TOHN01-5264          10201V1BOGGY                6791                           
TOHN01-5272          10161V1OS40S TROUGHS        6796                           
TOHN01-5280          10161V1OS120S TROUGHS       6797                           
TOHN01-5280          10181V1Above VP, offset cha 6798                           
TOHN01-5280          10181V1nged to 80M South    6798                           
TOHN01-5280          10181V1                     6798                           
TOHN01-5280          10201V1Above VP, offset cha 6799                           
TOHN01-5280          10201V1nged to 80M South    6799                           
TOHN01-5280          10201V1                     6799                           
TOHN01-5280          10221V1Above VP, offset cha 6800                           
TOHN01-5280          10221V1nged to 120M South   6800                           
TOHN01-5288          10161V1OS200N HOUSE         6801                           
TOHN01-5288          10181V1OS200N HOUSE         6802                           
TOHN01-5288          10201V1OS200N HOUSE         6803                           
TOHN01-5288          10221V1OS160N TROUGH        6804                           
TOHN01-5296          10221V1OS80S GASPIPE        6805                           
TOHN01-5296          10201V1OS80S GASPIPE        6806                           
TOHN01-5296          10181V1OS80S ROADAbove VP v 6807                           
TOHN01-5296          10181V1ibs stacked          6807                           
TOHN01-5296          10161V1OS80S ROAD           6808                           
TOHN01-5304          10201V1OS80N BORE           6811                           
TOHN01-5304          10221V1OS40N BORE           6812                           
TOHN01-1000          52721G1EOL                                                 
TOHN01-1000          53171G1OS35W DAM                                           
TOHN01-1000          53191G1EOL                                                 
TOHN01-1008          52641G1SOL                                                 
TOHN01-1008          52971G1OS80E TREES                                         
TOHN01-1008          52981G1OS80E TREES                                         
TOHN01-1008          52991G1OS80E TREES                                         
TOHN01-1008          53001G1OS80E TREES                                         
TOHN01-1008          53011G1OS80E TREES                                         
TOHN01-1008          53201G1HOUSE                                               
TOHN01-1008          53431G1EOL                                                 
TOHN01-1016          52561G1EOL                                                 
TOHN01-1016          52831G1OS35W DAM                                           
TOHN01-1016          52841G1OS80W DAM                                           
TOHN01-1016          52851G1OS80W DAM                                           
TOHN01-1016          52861G1OS35W DAM                                           
TOHN01-1016          52901G1OS26W TREES                                         
TOHN01-1016          52951G1ROAD                                                
TOHN01-1016          53431G1EOL                                                 
TOHN01-1024          52481G1EOL                                                 
TOHN01-1024          52501G1OS11W POND                                          
TOHN01-1024          52951G1ROAD                                                
TOHN01-1024          53431G1EOL                                                 
TOHN01-1032          52401G1EOL                                                 
TOHN01-1032          52811G1OS4N DAM                                            
TOHN01-1032          52951G1ROAD                                                
TOHN01-1032          52961G1OS11W PINES HC                                      
TOHN01-1032          52971G1HC PINES                                            
TOHN01-1032          53431G1EOL                                                 
TOHN01-1040          52321G1EOL                                                 
TOHN01-1040          52951G1OS5N ROAD                                           
TOHN01-1040          53431G1EOL                                                 
TOHN01-1048          52241G1SOL                                                 
TOHN01-1048          52331G1HC SCRUB                                            
TOHN01-1048          52521G1OS40W BULLS                                         
TOHN01-1048          52531G1OS31W BULLS                                         
TOHN01-1048          52541G1OS31W BULLS                                         
TOHN01-1048          52631G1OS24E HOUSE                                         
TOHN01-1048          52661G1OS30E DAM                                           
TOHN01-1048          52671G1BOGGY                                               
TOHN01-1048          52951G1OS3S ROAD                                           
TOHN01-1048          53111G1OS30E HOUSE                                         
TOHN01-1048          53431G1EOL                                                 
TOHN01-1056          52161G1EOL                                                 
TOHN01-1056          52331G1HC SCRUB                                            
TOHN01-1056          52501G1OS10E BULLS                                         
TOHN01-1056          52511G1OS9E BULLS                                          
TOHN01-1056          52781G1OS43E HOUSE                                         
TOHN01-1056          52791G1OS45E HOUSE                                         
TOHN01-1056          52951G1OS3S ROAD                                           
TOHN01-1056          53111G1BOGGY GROUND                                        
TOHN01-1056          53431G1EOL                                                 
TOHN01-1064          51841G1SOL                                                 
TOHN01-1064          51931G1FENCE                                               
TOHN01-1064          52611G1HC CROP                                             
TOHN01-1064          52621G1HC CROP                                             
TOHN01-1064          52631G1HC CROP                                             
TOHN01-1064          52641G1HC CROP                                             
TOHN01-1064          52651G1HC CROP                                             
TOHN01-1064          52951G1OS5S ROAD                                           
TOHN01-1064          53051G1TREES                                               
TOHN01-1064          53351G1TREES                                               
TOHN01-1064          53431G1EOL                                                 
TOHN01-1072          52301G1FENCE                                               
TOHN01-1072          52311G1FENCE                                               
TOHN01-1072          52321G1FENCE                                               
TOHN01-1072          52331G1FENCE                                               
TOHN01-1072          52341G1PINES                                               
TOHN01-1072          52351G1PINES                                               
TOHN01-1072          52361G1PINES                                               
TOHN01-1072          52371G1PINES                                               
TOHN01-1072          52381G1PINES                                               
TOHN01-1072          52391G1PINES                                               
TOHN01-1072          52401G1PINES                                               
TOHN01-1072          52411G1PINES                                               
TOHN01-1072          52421G1PINES                                               
TOHN01-1072          52621G1DITCH                                               
TOHN01-1072          52931G1HC HORSE PADDO                                      
TOHN01-1072          52941G1HC YARD                                             
TOHN01-1072          52951G1OS7E5N ROAD                                         
TOHN01-1072          53351G1FENCE                                               
TOHN01-1072          53391G1PIPE                                                
TOHN01-1072          53431G1EOL                                                 
TOHN01-1080          52321G1OS20W TREES                                         
TOHN01-1080          53161G1BOGGY                                               
TOHN01-1080          53431G1EOL                                                 
