H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5336          10161V1           0       648855.6 5745248.1  45.2 82074214
SOHN01-5336          10181V1           0       648934.6 5745234.5  43.9 82074529
SOHN01-5336          10201V1           0       649013.4 5745221.0  43.2 82074700
SOHN01-5336          10221V1           0       649092.8 5745207.2  43.2 82074815
SOHN01-5344          10221V1           0       649146.0 5745523.0  44.6 82075223
SOHN01-5344          10201V1           0       649067.7 5745536.2  44.3 82075342
SOHN01-5344          10181V1           0       648988.6 5745549.6  43.5 82075502
SOHN01-5344          10161V1           0       648893.2 5745436.5  43.3 82075721
SOHN01-5344          10141V1           0       648824.3 5745537.3  42.5 82080020
SOHN01-5344          10121V1           0       648752.0 5745590.6  43.4 82080215
SOHN01-5344          10101V1           0       648673.3 5745603.6  42.7 82080329
SOHN01-5344          10081V1           0       648594.1 5745617.0  44.7 82080526
SOHN01-5336          10081V1           0       648541.0 5745301.7  44.1 82081019
SOHN01-5336          10101V1           0       648606.2 5745209.1  43.5 82081250
SOHN01-5336          10121V1           0       648678.3 5745156.8  46.7 82081408
SOHN01-5336          10141V1           0       648756.8 5745142.9  47.3 82081519
SOHN01-5328          10141V1           0       648723.1 5744945.9  47.4 82081719
SOHN01-5328          10121V1           0       648644.1 5744959.4  47.8 82081835
SOHN01-5328          10101V1           0       648565.1 5744973.1  43.4 82081942
SOHN01-5328          10081V1           0       648486.4 5744986.4  44.8 82082055
SOHN01-5320          10141V1           0       648669.0 5744630.5  41.5 82082619
SOHN01-5320          10121V1           0       648590.2 5744643.7  43.8 82082746
SOHN01-5320          10101V1           0       648491.3 5744539.2  43.6 82083100
SOHN01-5320          10081V1           0       648412.3 5744552.8  41.0 82083259
SOHN01-5320          10061V1           0       648333.5 5744566.3  41.0 82083520
SOHN01-5312          10061V1           0       648299.5 5744368.9  41.2 82083731
SOHN01-5312          10081V1           0       648378.3 5744355.4  39.8 82083920
SOHN01-5312          10101V1           0       648457.3 5744341.9  40.5 82084040
SOHN01-5312          10121V1           0       648536.2 5744328.5  41.9 82084207
SOHN01-5312          10141V1           0       648614.9 5744315.4  41.6 82084307
SOHN01-5304          10141V1           0       648561.3 5743999.6  40.0 82084540
SOHN01-5304          10121V1           0       648482.1 5744013.3  40.7 82084655
SOHN01-5304          10101V1           0       648416.8 5744106.1  41.8 82084813
SOHN01-5304          10081V1           0       648344.8 5744158.3  41.0 82084927
SOHN01-5304          10061V1           0       648266.0 5744172.0  40.1 82085051
SOHN01-5296          10061V1           0       648185.3 5743699.0  36.9 82085637
SOHN01-5296          10081V1           0       648263.9 5743685.2  39.0 82085744
SOHN01-5296          10101V1           0       648343.1 5743671.7  38.7 82085923
SOHN01-5296          10121V1           0       648421.8 5743658.1  37.7 82090041
SOHN01-5296          10141V1           0       648493.8 5743605.2  39.2 82090154
SOHN01-5288          10141V1           0       648453.5 5743368.9  39.3 82090553
SOHN01-5288          10121V1           0       648381.2 5743421.9  39.9 82090836
SOHN01-5288          10101V1           0       648302.5 5743435.4  39.4 82090945
SOHN01-5288          10081V1           0       648223.6 5743449.0  37.8 82091059
SOHN01-5288          10061V1           0       648137.9 5743422.9  35.7 82091244
SOHN01-5280          10061V1           0       648083.4 5743107.9  38.4 82091551
SOHN01-5280          10081V1           0       648162.5 5743093.7  36.9 82091830
SOHN01-5280          10101V1           0       648241.5 5743080.3  37.7 82091953
SOHN01-5280          10121V1           0       648320.2 5743066.9  37.8 82092105
SOHN01-5280          10141V1           0       648392.6 5743013.8  37.4 82092240
SOHN01-5264          10081V1           0       648054.3 5742463.0  35.4 82092749
SOHN01-5264          10101V1           0       648133.8 5742449.8  35.5 82092920
SOHN01-5264          10121V1           0       648212.2 5742436.0  36.7 82093028
SOHN01-5264          10141V1           0       648291.1 5742422.8  35.7 82093141
SOHN01-5272          10141V1           0       648345.4 5742738.0  38.0 82093424
SOHN01-5272          10121V1           0       648266.3 5742751.3  37.1 82093533
SOHN01-5272          10101V1           0       648194.3 5742804.7  37.5 82093659
SOHN01-5272          10081V1           0       648115.5 5742818.0  35.3 82093804
SOHN01-5272          10061V1           0       648030.0 5742791.8  34.8 82093951
SOHN01-5272          10041V1           0       647951.4 5742805.7  34.5 82094218
SOHN01-5272          10021V1           0       647872.0 5742819.2  35.9 82094329
SOHN01-5272          10001V1           0       647793.2 5742832.6  34.4 82094442
SOHN01-5280          10001V1           0       647813.5 5742950.7  38.1 82094653
SOHN01-5280          10021V1           0       647892.6 5742936.8  36.9 82094803
SOHN01-5280          10041V1           0       647970.9 5742923.7  36.0 82094909
SOHN01-5288          10041V1           0       648059.0 5743436.2  36.2 82095731
SOHN01-5288          10021V1           0       647980.0 5743450.2  36.5 82095910
SOHN01-5288          10001V1           0       647901.1 5743463.0  35.4 82100029
SOHN01-5296          10001V1           0       647934.9 5743660.1  37.1 82100337
SOHN01-5296          10021V1           0       648034.3 5743764.8  37.6 82100518
SOHN01-5296          10041V1           0       648106.5 5743712.2  38.9 82100646
SOHN01-5304          10041V1           0       648166.7 5744067.4  38.8 82102113
SOHN01-5304          10021V1           0       648087.6 5744080.5  38.2 82102236
SOHN01-5304          10001V1           0       648002.7 5744054.8  38.1 82102414
SOHN01-5312          10001V1           0       648056.3 5744370.0  39.5 82102817
SOHN01-5312          10021V1           0       648142.1 5744396.2  42.4 82103004
SOHN01-5312          10041V1           0       648221.2 5744382.6  41.9 82103117
SOHN01-5320          10041V1           0       648274.5 5744698.2  41.6 82103452
SOHN01-5320          10021V1           0       648196.1 5744711.6  41.6 82103630
SOHN01-5320          10001V1           0       648116.6 5744724.8  40.3 82103810
SOHN01-5128          14861V1           0       665976.4 5733842.3  99.6 82125732
SOHN01-5136          14861V1           0       665978.7 5734323.7  98.2 82130311
SOHN01-5136          14841V1           0       665985.6 5734362.4  97.9 82130415
SOHN01-5136          14821V1           0       665907.0 5734376.2  95.2 82130544
SOHN01-5136          14801V1           0       665827.7 5734389.7  95.4 82130709
SOHN01-5128          14841V1           0       665904.4 5733889.8  97.2 82131310
SOHN01-5128          14821V1           0       665825.5 5733903.6  95.9 82131426
SOHN01-5128          14801V1           0       665747.0 5733916.9  97.3 82131548
SOHN01-5120          14801V1           0       665691.0 5733601.8  92.2 82131853
SOHN01-5120          14861V1           0       665929.3 5733560.8  95.7 82132723
SOHN01-5120          14841V1           0       665850.7 5733574.6  94.2 82132838
SOHN01-5120          14821V1           0       665771.5 5733587.6  93.9 82132951
SOHN01-5112          14801V1           0       665611.3 5733128.7  73.6 82133755
SOHN01-5104          14801V1           0       665584.9 5732970.9  83.6 82134024
SOHN01-5096          14801V1           0       665530.8 5732655.0  79.3 82134230
SOHN01-5088          14801V1           0       665476.6 5732339.9  77.3 82134457
SOHN01-5080          14801V1           0       665423.0 5732024.1  69.3 82134744
SOHN01-5080          14821V1           0       665501.6 5732010.6  70.9 82135051
SOHN01-5080          14841V1           0       665580.8 5731996.9  73.8 82135203
SOHN01-5080          14861V1           0       665659.6 5731983.8  75.9 82135320
SOHN01-5112          14861V1           0       665855.1 5733126.8  79.7 82140301
SOHN01-5112          14841V1           0       665776.7 5733140.6  77.8 82140425
SOHN01-5112          14821V1           0       665697.2 5733154.2  75.4 82140545
SOHN01-5104          14821V1           0       665663.8 5732957.0  84.6 82140754
SOHN01-5104          14841V1           0       665742.9 5732943.7  86.3 82140910
SOHN01-5104          14861V1           0       665821.2 5732930.3  87.9 82141020
SOHN01-5096          14861V1           0       665767.6 5732614.8  81.4 82141801
SOHN01-5096          14841V1           0       665688.6 5732628.0  79.8 82141914
SOHN01-5096          14821V1           0       665609.7 5732641.2  78.8 82142019
SOHN01-5088          14821V1           0       665555.8 5732326.5  77.8 82142840
SOHN01-5088          14841V1           0       665634.8 5732312.8  79.1 82143007
SOHN01-5088          14861V1           0       665713.2 5732298.9  80.4 82143115
SOHN01-5072          14801V1           0       665369.0 5731708.8  66.5 82145912
SOHN01-5072          14821V1           0       665447.7 5731695.2  66.0 82150213
SOHN01-5072          14841V1           0       665526.7 5731681.8  67.5 82150317
SOHN01-5072          14861V1           0       665605.5 5731668.6  68.0 82150420
SOHN01-5064          14861V1           0       665551.6 5731353.4  65.4 82150648
SOHN01-5064          14841V1           0       665472.7 5731366.9  65.3 82150822
SOHN01-5064          14821V1           0       665394.1 5731380.4  64.2 82150925
SOHN01-5064          14801V1           0       665314.5 5731392.5  62.8 82151145
SOHN01-5056          14801V1           0       665261.4 5731078.2  58.1 82151428
SOHN01-5056          14821V1           0       665340.0 5731064.2  60.8 82151557
SOHN01-5056          14841V1           0       665418.6 5731051.3  61.4 82151708
SOHN01-5056          14861V1           0       665497.8 5731037.5  58.5 82151811
SOHN01-5048          14861V1           0       665463.6 5730840.5  56.5 82152015
SOHN01-5048          14841V1           0       665385.3 5730853.9  55.7 82152121
SOHN01-5048          14821V1           0       665306.2 5730867.5  57.8 82152224
SOHN01-5048          14801V1           0       665214.0 5730802.4  55.5 82152406
SOHN01-5032          14781V1           0       665020.5 5730145.6  44.6 82155407
SOHN01-5032          14761V1           0       664941.3 5730158.7  43.3 82155533
SOHN01-5032          14741V1           0       664862.7 5730172.0  43.3 82155640
SOHN01-5032          14721V1           0       664783.8 5730186.0  43.6 82155744
SOHN01-5040          14721V1           0       664837.8 5730501.1  50.0 82160113
SOHN01-5040          14741V1           0       664916.3 5730487.9  49.6 82160216
SOHN01-5040          14761V1           0       664995.4 5730474.5  49.1 82160353
SOHN01-5040          14781V1           0       665080.9 5730500.5  48.7 82160511
SOHN01-5048          14721V1           0       664891.5 5730816.5  50.1 82160805
SOHN01-5048          14741V1           0       664970.2 5730802.6  52.8 82160914
SOHN01-5048          14761V1           0       665049.3 5730789.9  54.4 82161018
SOHN01-5048          14781V1           0       665128.0 5730776.4  56.1 82161158
SOHN01-5056          14781V1           0       665185.3 5731091.3  57.8 82161610
SOHN01-5064          14781V1           0       665236.2 5731406.7  61.4 82161826
SOHN01-5064          14761V1           0       665162.1 5731419.6  61.5 82162107
SOHN01-5056          14721V1           0       664945.7 5731132.4  55.2 82162638
SOHN01-5056          14741V1           0       665024.3 5731118.1  56.5 82162836
SOHN01-5056          14761V1           0       665031.1 5731158.1  55.7 82163135
SOHN01-5064          14741V1           0       665078.3 5731434.0  59.0 82163448
SOHN01-5064          14721V1           0       664999.5 5731447.4  58.4 82163559
SOHN01-5072          14781V1           0       665290.2 5731722.2  64.0 82164052
SOHN01-5072          14761V1           0       665211.4 5731735.6  63.1 82164152
SOHN01-5072          14741V1           0       665132.5 5731749.8  59.4 82164336
SOHN01-5072          14721V1           0       665053.2 5731762.5  58.4 82164449
SOHN01-5080          14721V1           0       665107.2 5732077.8  60.5 82164726
SOHN01-5080          14741V1           0       665186.2 5732064.9  63.5 82164833
SOHN01-5080          14761V1           0       665265.5 5732051.2  65.9 82164938
SOHN01-5080          14781V1           0       665344.0 5732037.6  68.3 82165105
SOHN01-5088          14781V1           0       665397.8 5732353.3  73.2 82165454
SOHN01-5088          14761V1           0       665318.9 5732366.3  71.3 82165602
SOHN01-5088          14741V1           0       665240.4 5732380.1  69.7 82165712
SOHN01-5088          14721V1           0       665161.3 5732394.0  69.9 82165828
SOHN01-5096          14721V1           0       665221.9 5732748.1  65.1 82170344
SOHN01-5096          14741V1           0       665301.2 5732735.3  72.6 82170623
SOHN01-5096          14761V1           0       665373.4 5732682.0  76.0 82170730
SOHN01-5096          14781V1           0       665451.9 5732668.8  78.6 82170939
SOHN01-5104          14781V1           0       665506.0 5732983.9  78.3 82171403
SOHN01-5104          14761V1           0       665427.0 5732997.2  73.3 82171517
SOHN01-5104          14741V1           0       665348.1 5733010.8  68.1 82171635
SOHN01-5104          14721V1           0       665262.9 5732985.0  65.4 82171802
SOHN01-5112          14781V1           0       665560.1 5733299.3  75.6 82172306
SOHN01-5112          14761V1           0       665481.2 5733312.7  77.2 82172513
SOHN01-5112          14741V1           0       665402.2 5733326.5  78.5 82172618
SOHN01-5112          14721V1           0       665323.1 5733340.0  81.7 82172723
SOHN01-5120          14781V1           0       665614.1 5733615.1  91.8 82173431
SOHN01-5120          14761V1           0       665535.4 5733628.1  91.3 82173546
SOHN01-5120          14741V1           0       665456.1 5733641.9  90.5 82173704
SOHN01-5120          14721V1           0       665390.9 5733734.3  92.0 82173837
SOHN01-5128          14781V1           0       665667.7 5733929.8  95.2 82174623
SOHN01-5136          14781V1           0       665688.3 5734048.1  98.9 82174753
SOHN01-5128          14761V1           0       665589.1 5733943.2  92.9 82175006
SOHN01-5128          14741V1           0       665510.0 5733957.0  91.9 82175122
SOHN01-5128          14721V1           0       665431.6 5733970.1  92.2 82175239
SOHN01-5136          14721V1           0       665458.1 5734128.6  95.0 82175533
SOHN01-5136          14741V1           0       665536.9 5734115.1  95.3 82175736
SOHN01-5136          14761V1           0       665615.8 5734101.0  97.2 82175910
