H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301071682511OHN01-5336          10161   1  321OHN01-1000          5288    53191
X301071682511OHN01-5336          10161  33  881OHN01-1008          5288    53431
X301071682511OHN01-5336          10161  89 1441OHN01-1016          5288    53431
X301071682511OHN01-5336          10161 145 2001OHN01-1024          5288    53431
X301071682511OHN01-5336          10161 201 2561OHN01-1032          5288    53431
X301071682511OHN01-5336          10161 257 3121OHN01-1040          5288    53431
X301071682511OHN01-5336          10161 313 3681OHN01-1048          5288    53431
X301071682611OHN01-5336          10181   1  321OHN01-1000          5288    53191
X301071682611OHN01-5336          10181  33  881OHN01-1008          5288    53431
X301071682611OHN01-5336          10181  89 1441OHN01-1016          5288    53431
X301071682611OHN01-5336          10181 145 2001OHN01-1024          5288    53431
X301071682611OHN01-5336          10181 201 2561OHN01-1032          5288    53431
X301071682611OHN01-5336          10181 257 3121OHN01-1040          5288    53431
X301071682611OHN01-5336          10181 313 3681OHN01-1048          5288    53431
X301071682711OHN01-5336          10201   1  321OHN01-1000          5288    53191
X301071682711OHN01-5336          10201  33  881OHN01-1008          5288    53431
X301071682711OHN01-5336          10201  89 1441OHN01-1016          5288    53431
X301071682711OHN01-5336          10201 145 2001OHN01-1024          5288    53431
X301071682711OHN01-5336          10201 201 2561OHN01-1032          5288    53431
X301071682711OHN01-5336          10201 257 3121OHN01-1040          5288    53431
X301071682711OHN01-5336          10201 313 3681OHN01-1048          5288    53431
X301071682811OHN01-5336          10221   1  321OHN01-1000          5288    53191
X301071682811OHN01-5336          10221  33  881OHN01-1008          5288    53431
X301071682811OHN01-5336          10221  89 1441OHN01-1016          5288    53431
X301071682811OHN01-5336          10221 145 2001OHN01-1024          5288    53431
X301071682811OHN01-5336          10221 201 2561OHN01-1032          5288    53431
X301071682811OHN01-5336          10221 257 3121OHN01-1040          5288    53431
X301071682811OHN01-5336          10221 313 3681OHN01-1048          5288    53431
X301071682911OHN01-5344          10221   1  241OHN01-1000          5296    53191
X301071682911OHN01-5344          10221  25  721OHN01-1008          5296    53431
X301071682911OHN01-5344          10221  73 1201OHN01-1016          5296    53431
X301071682911OHN01-5344          10221 121 1681OHN01-1024          5296    53431
X301071682911OHN01-5344          10221 169 2161OHN01-1032          5296    53431
X301071682911OHN01-5344          10221 217 2641OHN01-1040          5296    53431
X301071682911OHN01-5344          10221 265 3121OHN01-1048          5296    53431
X301071683011OHN01-5344          10201   1  241OHN01-1000          5296    53191
X301071683011OHN01-5344          10201  25  721OHN01-1008          5296    53431
X301071683011OHN01-5344          10201  73 1201OHN01-1016          5296    53431
X301071683011OHN01-5344          10201 121 1681OHN01-1024          5296    53431
X301071683011OHN01-5344          10201 169 2161OHN01-1032          5296    53431
X301071683011OHN01-5344          10201 217 2641OHN01-1040          5296    53431
X301071683011OHN01-5344          10201 265 3121OHN01-1048          5296    53431
X301071683111OHN01-5344          10181   1  241OHN01-1000          5296    53191
X301071683111OHN01-5344          10181  25  721OHN01-1008          5296    53431
X301071683111OHN01-5344          10181  73 1201OHN01-1016          5296    53431
X301071683111OHN01-5344          10181 121 1681OHN01-1024          5296    53431
X301071683111OHN01-5344          10181 169 2161OHN01-1032          5296    53431
X301071683111OHN01-5344          10181 217 2641OHN01-1040          5296    53431
X301071683111OHN01-5344          10181 265 3121OHN01-1048          5296    53431
X301071683211OHN01-5344          10161   1  241OHN01-1000          5296    53191
X301071683211OHN01-5344          10161  25  721OHN01-1008          5296    53431
X301071683211OHN01-5344          10161  73 1201OHN01-1016          5296    53431
X301071683211OHN01-5344          10161 121 1681OHN01-1024          5296    53431
X301071683211OHN01-5344          10161 169 2161OHN01-1032          5296    53431
X301071683211OHN01-5344          10161 217 2641OHN01-1040          5296    53431
X301071683211OHN01-5344          10161 265 3121OHN01-1048          5296    53431
X301071683311OHN01-5344          10141   1  241OHN01-1000          5296    53191
X301071683311OHN01-5344          10141  25  721OHN01-1008          5296    53431
X301071683311OHN01-5344          10141  73 1201OHN01-1016          5296    53431
X301071683311OHN01-5344          10141 121 1681OHN01-1024          5296    53431
X301071683311OHN01-5344          10141 169 2161OHN01-1032          5296    53431
X301071683311OHN01-5344          10141 217 2641OHN01-1040          5296    53431
X301071683411OHN01-5344          10121   1  241OHN01-1000          5296    53191
X301071683411OHN01-5344          10121  25  721OHN01-1008          5296    53431
X301071683411OHN01-5344          10121  73 1201OHN01-1016          5296    53431
X301071683411OHN01-5344          10121 121 1681OHN01-1024          5296    53431
X301071683411OHN01-5344          10121 169 2161OHN01-1032          5296    53431
X301071683411OHN01-5344          10121 217 2641OHN01-1040          5296    53431
X301071683511OHN01-5344          10101   1  241OHN01-1000          5296    53191
X301071683511OHN01-5344          10101  25  721OHN01-1008          5296    53431
X301071683511OHN01-5344          10101  73 1201OHN01-1016          5296    53431
X301071683511OHN01-5344          10101 121 1681OHN01-1024          5296    53431
X301071683511OHN01-5344          10101 169 2161OHN01-1032          5296    53431
X301071683511OHN01-5344          10101 217 2641OHN01-1040          5296    53431
X301071683611OHN01-5344          10081   1  241OHN01-1000          5296    53191
X301071683611OHN01-5344          10081  25  721OHN01-1008          5296    53431
X301071683611OHN01-5344          10081  73 1201OHN01-1016          5296    53431
X301071683611OHN01-5344          10081 121 1681OHN01-1024          5296    53431
X301071683611OHN01-5344          10081 169 2161OHN01-1032          5296    53431
X301071683611OHN01-5344          10081 217 2641OHN01-1040          5296    53431
X301071683711OHN01-5336          10081   1  321OHN01-1000          5288    53191
X301071683711OHN01-5336          10081  33  881OHN01-1008          5288    53431
X301071683711OHN01-5336          10081  89 1441OHN01-1016          5288    53431
X301071683711OHN01-5336          10081 145 2001OHN01-1024          5288    53431
X301071683711OHN01-5336          10081 201 2561OHN01-1032          5288    53431
X301071683711OHN01-5336          10081 257 3121OHN01-1040          5288    53431
X301071683811OHN01-5336          10101   1  321OHN01-1000          5288    53191
X301071683811OHN01-5336          10101  33  881OHN01-1008          5288    53431
X301071683811OHN01-5336          10101  89 1441OHN01-1016          5288    53431
X301071683811OHN01-5336          10101 145 2001OHN01-1024          5288    53431
X301071683811OHN01-5336          10101 201 2561OHN01-1032          5288    53431
X301071683811OHN01-5336          10101 257 3121OHN01-1040          5288    53431
X301071683911OHN01-5336          10121   1  321OHN01-1000          5288    53191
X301071683911OHN01-5336          10121  33  881OHN01-1008          5288    53431
X301071683911OHN01-5336          10121  89 1441OHN01-1016          5288    53431
X301071683911OHN01-5336          10121 145 2001OHN01-1024          5288    53431
X301071683911OHN01-5336          10121 201 2561OHN01-1032          5288    53431
X301071683911OHN01-5336          10121 257 3121OHN01-1040          5288    53431
X301071684011OHN01-5336          10141   1  321OHN01-1000          5288    53191
X301071684011OHN01-5336          10141  33  881OHN01-1008          5288    53431
X301071684011OHN01-5336          10141  89 1441OHN01-1016          5288    53431
X301071684011OHN01-5336          10141 145 2001OHN01-1024          5288    53431
X301071684011OHN01-5336          10141 201 2561OHN01-1032          5288    53431
X301071684011OHN01-5336          10141 257 3121OHN01-1040          5288    53431
X301071684111OHN01-5328          10141   1  401OHN01-1000          5280    53191
X301071684111OHN01-5328          10141  41 1041OHN01-1008          5280    53431
X301071684111OHN01-5328          10141 105 1681OHN01-1016          5280    53431
X301071684111OHN01-5328          10141 169 2321OHN01-1024          5280    53431
X301071684111OHN01-5328          10141 233 2961OHN01-1032          5280    53431
X301071684111OHN01-5328          10141 297 3601OHN01-1040          5280    53431
X301071684211OHN01-5328          10121   1  401OHN01-1000          5280    53191
X301071684211OHN01-5328          10121  41 1041OHN01-1008          5280    53431
X301071684211OHN01-5328          10121 105 1681OHN01-1016          5280    53431
X301071684211OHN01-5328          10121 169 2321OHN01-1024          5280    53431
X301071684211OHN01-5328          10121 233 2961OHN01-1032          5280    53431
X301071684211OHN01-5328          10121 297 3601OHN01-1040          5280    53431
X301071684311OHN01-5328          10101   1  401OHN01-1000          5280    53191
X301071684311OHN01-5328          10101  41 1041OHN01-1008          5280    53431
X301071684311OHN01-5328          10101 105 1681OHN01-1016          5280    53431
X301071684311OHN01-5328          10101 169 2321OHN01-1024          5280    53431
X301071684311OHN01-5328          10101 233 2961OHN01-1032          5280    53431
X301071684311OHN01-5328          10101 297 3601OHN01-1040          5280    53431
X301071684411OHN01-5328          10081   1  401OHN01-1000          5280    53191
X301071684411OHN01-5328          10081  41 1041OHN01-1008          5280    53431
X301071684411OHN01-5328          10081 105 1681OHN01-1016          5280    53431
X301071684411OHN01-5328          10081 169 2321OHN01-1024          5280    53431
X301071684411OHN01-5328          10081 233 2961OHN01-1032          5280    53431
X301071684411OHN01-5328          10081 297 3601OHN01-1040          5280    53431
X301071684511OHN01-5320          10141   1  481OHN01-1000          5272    53191
X301071684511OHN01-5320          10141  49 1201OHN01-1008          5272    53431
X301071684511OHN01-5320          10141 121 1921OHN01-1016          5272    53431
X301071684511OHN01-5320          10141 193 2641OHN01-1024          5272    53431
X301071684511OHN01-5320          10141 265 3361OHN01-1032          5272    53431
X301071684511OHN01-5320          10141 337 4081OHN01-1040          5272    53431
X301071684611OHN01-5320          10121   1  481OHN01-1000          5272    53191
X301071684611OHN01-5320          10121  49 1201OHN01-1008          5272    53431
X301071684611OHN01-5320          10121 121 1921OHN01-1016          5272    53431
X301071684611OHN01-5320          10121 193 2641OHN01-1024          5272    53431
X301071684611OHN01-5320          10121 265 3361OHN01-1032          5272    53431
X301071684611OHN01-5320          10121 337 4081OHN01-1040          5272    53431
X301071684711OHN01-5320          10101   1  481OHN01-1000          5272    53191
X301071684711OHN01-5320          10101  49 1201OHN01-1008          5272    53431
X301071684711OHN01-5320          10101 121 1921OHN01-1016          5272    53431
X301071684711OHN01-5320          10101 193 2641OHN01-1024          5272    53431
X301071684711OHN01-5320          10101 265 3361OHN01-1032          5272    53431
X301071684711OHN01-5320          10101 337 4081OHN01-1040          5272    53431
X301071684811OHN01-5320          10081   1  481OHN01-1000          5272    53191
X301071684811OHN01-5320          10081  49 1201OHN01-1008          5272    53431
X301071684811OHN01-5320          10081 121 1921OHN01-1016          5272    53431
X301071684811OHN01-5320          10081 193 2641OHN01-1024          5272    53431
X301071684811OHN01-5320          10081 265 3361OHN01-1032          5272    53431
X301071684811OHN01-5320          10081 337 4081OHN01-1040          5272    53431
X301071684911OHN01-5320          10061   1  481OHN01-1000          5272    53191
X301071684911OHN01-5320          10061  49 1201OHN01-1008          5272    53431
X301071684911OHN01-5320          10061 121 1921OHN01-1016          5272    53431
X301071684911OHN01-5320          10061 193 2641OHN01-1024          5272    53431
X301071684911OHN01-5320          10061 265 3361OHN01-1032          5272    53431
X301071685011OHN01-5312          10061   1  481OHN01-1000          5272    53191
X301071685011OHN01-5312          10061  49 1281OHN01-1008          5264    53431
X301071685011OHN01-5312          10061 129 2081OHN01-1016          5264    53431
X301071685011OHN01-5312          10061 209 2881OHN01-1024          5264    53431
X301071685011OHN01-5312          10061 289 3681OHN01-1032          5264    53431
X301071685111OHN01-5312          10081   1  481OHN01-1000          5272    53191
X301071685111OHN01-5312          10081  49 1281OHN01-1008          5264    53431
X301071685111OHN01-5312          10081 129 2081OHN01-1016          5264    53431
X301071685111OHN01-5312          10081 209 2881OHN01-1024          5264    53431
X301071685111OHN01-5312          10081 289 3681OHN01-1032          5264    53431
X301071685111OHN01-5312          10081 369 4481OHN01-1040          5264    53431
X301071685211OHN01-5312          10101   1  481OHN01-1000          5272    53191
X301071685211OHN01-5312          10101  49 1281OHN01-1008          5264    53431
X301071685211OHN01-5312          10101 129 2081OHN01-1016          5264    53431
X301071685211OHN01-5312          10101 209 2881OHN01-1024          5264    53431
X301071685211OHN01-5312          10101 289 3681OHN01-1032          5264    53431
X301071685211OHN01-5312          10101 369 4481OHN01-1040          5264    53431
X301071685311OHN01-5312          10121   1  481OHN01-1000          5272    53191
X301071685311OHN01-5312          10121  49 1281OHN01-1008          5264    53431
X301071685311OHN01-5312          10121 129 2081OHN01-1016          5264    53431
X301071685311OHN01-5312          10121 209 2881OHN01-1024          5264    53431
X301071685311OHN01-5312          10121 289 3681OHN01-1032          5264    53431
X301071685311OHN01-5312          10121 369 4481OHN01-1040          5264    53431
X301071685411OHN01-5312          10141   1  481OHN01-1000          5272    53191
X301071685411OHN01-5312          10141  49 1281OHN01-1008          5264    53431
X301071685411OHN01-5312          10141 129 2081OHN01-1016          5264    53431
X301071685411OHN01-5312          10141 209 2881OHN01-1024          5264    53431
X301071685411OHN01-5312          10141 289 3681OHN01-1032          5264    53431
X301071685411OHN01-5312          10141 369 4481OHN01-1040          5264    53431
X301071685511OHN01-5304          10141   1  481OHN01-1000          5272    53191
X301071685511OHN01-5304          10141  49 1281OHN01-1008          5264    53431
X301071685511OHN01-5304          10141 129 2161OHN01-1016          5256    53431
X301071685511OHN01-5304          10141 217 3041OHN01-1024          5256    53431
X301071685511OHN01-5304          10141 305 3921OHN01-1032          5256    53431
X301071685511OHN01-5304          10141 393 4801OHN01-1040          5256    53431
X301071685611OHN01-5304          10121   1  481OHN01-1000          5272    53191
X301071685611OHN01-5304          10121  49 1281OHN01-1008          5264    53431
X301071685611OHN01-5304          10121 129 2161OHN01-1016          5256    53431
X301071685611OHN01-5304          10121 217 3041OHN01-1024          5256    53431
X301071685611OHN01-5304          10121 305 3921OHN01-1032          5256    53431
X301071685611OHN01-5304          10121 393 4801OHN01-1040          5256    53431
X301071685711OHN01-5304          10101   1  481OHN01-1000          5272    53191
X301071685711OHN01-5304          10101  49 1281OHN01-1008          5264    53431
X301071685711OHN01-5304          10101 129 2161OHN01-1016          5256    53431
X301071685711OHN01-5304          10101 217 3041OHN01-1024          5256    53431
X301071685711OHN01-5304          10101 305 3921OHN01-1032          5256    53431
X301071685711OHN01-5304          10101 393 4801OHN01-1040          5256    53431
X301071685811OHN01-5304          10081   1  481OHN01-1000          5272    53191
X301071685811OHN01-5304          10081  49 1281OHN01-1008          5264    53431
X301071685811OHN01-5304          10081 129 2161OHN01-1016          5256    53431
X301071685811OHN01-5304          10081 217 3041OHN01-1024          5256    53431
X301071685811OHN01-5304          10081 305 3921OHN01-1032          5256    53431
X301071685811OHN01-5304          10081 393 4801OHN01-1040          5256    53431
X301071685911OHN01-5304          10061   1  481OHN01-1000          5272    53191
X301071685911OHN01-5304          10061  49 1281OHN01-1008          5264    53431
X301071685911OHN01-5304          10061 129 2161OHN01-1016          5256    53431
X301071685911OHN01-5304          10061 217 3041OHN01-1024          5256    53431
X301071685911OHN01-5304          10061 305 3921OHN01-1032          5256    53431
X301071686011OHN01-5296          10061   1  481OHN01-1000          5272    53191
X301071686011OHN01-5296          10061  49 1281OHN01-1008          5264    53431
X301071686011OHN01-5296          10061 129 2161OHN01-1016          5256    53431
X301071686011OHN01-5296          10061 217 3121OHN01-1024          5248    53431
X301071686011OHN01-5296          10061 313 4081OHN01-1032          5248    53431
X301071686111OHN01-5296          10081   1  481OHN01-1000          5272    53191
X301071686111OHN01-5296          10081  49 1281OHN01-1008          5264    53431
X301071686111OHN01-5296          10081 129 2161OHN01-1016          5256    53431
X301071686111OHN01-5296          10081 217 3121OHN01-1024          5248    53431
X301071686111OHN01-5296          10081 313 4081OHN01-1032          5248    53431
X301071686111OHN01-5296          10081 409 5041OHN01-1040          5248    53431
X301071686211OHN01-5296          10101   1  481OHN01-1000          5272    53191
X301071686211OHN01-5296          10101  49 1281OHN01-1008          5264    53431
X301071686211OHN01-5296          10101 129 2161OHN01-1016          5256    53431
X301071686211OHN01-5296          10101 217 3121OHN01-1024          5248    53431
X301071686211OHN01-5296          10101 313 4081OHN01-1032          5248    53431
X301071686211OHN01-5296          10101 409 5041OHN01-1040          5248    53431
X301071686311OHN01-5296          10121   1  481OHN01-1000          5272    53191
X301071686311OHN01-5296          10121  49 1281OHN01-1008          5264    53431
X301071686311OHN01-5296          10121 129 2161OHN01-1016          5256    53431
X301071686311OHN01-5296          10121 217 3121OHN01-1024          5248    53431
X301071686311OHN01-5296          10121 313 4081OHN01-1032          5248    53431
X301071686311OHN01-5296          10121 409 5041OHN01-1040          5248    53431
X301071686411OHN01-5296          10141   1  481OHN01-1000          5272    53191
X301071686411OHN01-5296          10141  49 1281OHN01-1008          5264    53431
X301071686411OHN01-5296          10141 129 2161OHN01-1016          5256    53431
X301071686411OHN01-5296          10141 217 3121OHN01-1024          5248    53431
X301071686411OHN01-5296          10141 313 4081OHN01-1032          5248    53431
X301071686411OHN01-5296          10141 409 5041OHN01-1040          5248    53431
X301071686511OHN01-5288          10141   1  481OHN01-1000          5272    53191
X301071686511OHN01-5288          10141  49 1201OHN01-1008          5264    53351
X301071686511OHN01-5288          10141 121 2001OHN01-1016          5256    53351
X301071686511OHN01-5288          10141 201 2881OHN01-1024          5248    53351
X301071686511OHN01-5288          10141 289 3841OHN01-1032          5240    53351
X301071686511OHN01-5288          10141 385 4801OHN01-1040          5240    53351
X301071686611OHN01-5288          10121   1  481OHN01-1000          5272    53191
X301071686611OHN01-5288          10121  49 1201OHN01-1008          5264    53351
X301071686611OHN01-5288          10121 121 2001OHN01-1016          5256    53351
X301071686611OHN01-5288          10121 201 2881OHN01-1024          5248    53351
X301071686611OHN01-5288          10121 289 3841OHN01-1032          5240    53351
X301071686611OHN01-5288          10121 385 4801OHN01-1040          5240    53351
X301071686711OHN01-5288          10101   1  481OHN01-1000          5272    53191
X301071686711OHN01-5288          10101  49 1201OHN01-1008          5264    53351
X301071686711OHN01-5288          10101 121 2001OHN01-1016          5256    53351
X301071686711OHN01-5288          10101 201 2881OHN01-1024          5248    53351
X301071686711OHN01-5288          10101 289 3841OHN01-1032          5240    53351
X301071686711OHN01-5288          10101 385 4801OHN01-1040          5240    53351
X301071686811OHN01-5288          10081   1  481OHN01-1000          5272    53191
X301071686811OHN01-5288          10081  49 1201OHN01-1008          5264    53351
X301071686811OHN01-5288          10081 121 2001OHN01-1016          5256    53351
X301071686811OHN01-5288          10081 201 2881OHN01-1024          5248    53351
X301071686811OHN01-5288          10081 289 3841OHN01-1032          5240    53351
X301071686811OHN01-5288          10081 385 4801OHN01-1040          5240    53351
X301071686911OHN01-5288          10061   1  481OHN01-1000          5272    53191
X301071686911OHN01-5288          10061  49 1201OHN01-1008          5264    53351
X301071686911OHN01-5288          10061 121 2001OHN01-1016          5256    53351
X301071686911OHN01-5288          10061 201 2881OHN01-1024          5248    53351
X301071686911OHN01-5288          10061 289 3841OHN01-1032          5240    53351
X301071687011OHN01-5280          10061   1  481OHN01-1000          5272    53191
X301071687011OHN01-5280          10061  49 1121OHN01-1008          5264    53271
X301071687011OHN01-5280          10061 113 1841OHN01-1016          5256    53271
X301071687011OHN01-5280          10061 185 2641OHN01-1024          5248    53271
X301071687011OHN01-5280          10061 265 3521OHN01-1032          5240    53271
X301071687111OHN01-5280          10081   1  481OHN01-1000          5272    53191
X301071687111OHN01-5280          10081  49 1121OHN01-1008          5264    53271
X301071687111OHN01-5280          10081 113 1841OHN01-1016          5256    53271
X301071687111OHN01-5280          10081 185 2641OHN01-1024          5248    53271
X301071687111OHN01-5280          10081 265 3521OHN01-1032          5240    53271
X301071687111OHN01-5280          10081 353 4481OHN01-1040          5232    53271
X301071687211OHN01-5280          10101   1  481OHN01-1000          5272    53191
X301071687211OHN01-5280          10101  49 1121OHN01-1008          5264    53271
X301071687211OHN01-5280          10101 113 1841OHN01-1016          5256    53271
X301071687211OHN01-5280          10101 185 2641OHN01-1024          5248    53271
X301071687211OHN01-5280          10101 265 3521OHN01-1032          5240    53271
X301071687211OHN01-5280          10101 353 4481OHN01-1040          5232    53271
X301071687311OHN01-5280          10121   1  481OHN01-1000          5272    53191
X301071687311OHN01-5280          10121  49 1121OHN01-1008          5264    53271
X301071687311OHN01-5280          10121 113 1841OHN01-1016          5256    53271
X301071687311OHN01-5280          10121 185 2641OHN01-1024          5248    53271
X301071687311OHN01-5280          10121 265 3521OHN01-1032          5240    53271
X301071687311OHN01-5280          10121 353 4481OHN01-1040          5232    53271
X301071687411OHN01-5280          10141   1  481OHN01-1000          5272    53191
X301071687411OHN01-5280          10141  49 1121OHN01-1008          5264    53271
X301071687411OHN01-5280          10141 113 1841OHN01-1016          5256    53271
X301071687411OHN01-5280          10141 185 2641OHN01-1024          5248    53271
X301071687411OHN01-5280          10141 265 3521OHN01-1032          5240    53271
X301071687411OHN01-5280          10141 353 4481OHN01-1040          5232    53271
X301071687511OHN01-5264          10081   1  401OHN01-1000          5272    53111
X301071687511OHN01-5264          10081  41  881OHN01-1008          5264    53111
X301071687511OHN01-5264          10081  89 1441OHN01-1016          5256    53111
X301071687511OHN01-5264          10081 145 2081OHN01-1024          5248    53111
X301071687511OHN01-5264          10081 209 2801OHN01-1032          5240    53111
X301071687511OHN01-5264          10081 281 3601OHN01-1040          5232    53111
X301071687611OHN01-5264          10101   1  401OHN01-1000          5272    53111
X301071687611OHN01-5264          10101  41  881OHN01-1008          5264    53111
X301071687611OHN01-5264          10101  89 1441OHN01-1016          5256    53111
X301071687611OHN01-5264          10101 145 2081OHN01-1024          5248    53111
X301071687611OHN01-5264          10101 209 2801OHN01-1032          5240    53111
X301071687611OHN01-5264          10101 281 3601OHN01-1040          5232    53111
X301071687711OHN01-5264          10121   1  401OHN01-1000          5272    53111
X301071687711OHN01-5264          10121  41  881OHN01-1008          5264    53111
X301071687711OHN01-5264          10121  89 1441OHN01-1016          5256    53111
X301071687711OHN01-5264          10121 145 2081OHN01-1024          5248    53111
X301071687711OHN01-5264          10121 209 2801OHN01-1032          5240    53111
X301071687711OHN01-5264          10121 281 3601OHN01-1040          5232    53111
X301071687811OHN01-5264          10141   1  401OHN01-1000          5272    53111
X301071687811OHN01-5264          10141  41  881OHN01-1008          5264    53111
X301071687811OHN01-5264          10141  89 1441OHN01-1016          5256    53111
X301071687811OHN01-5264          10141 145 2081OHN01-1024          5248    53111
X301071687811OHN01-5264          10141 209 2801OHN01-1032          5240    53111
X301071687811OHN01-5264          10141 281 3601OHN01-1040          5232    53111
X301071687911OHN01-5272          10141   1  481OHN01-1000          5272    53191
X301071687911OHN01-5272          10141  49 1041OHN01-1008          5264    53191
X301071687911OHN01-5272          10141 105 1681OHN01-1016          5256    53191
X301071687911OHN01-5272          10141 169 2401OHN01-1024          5248    53191
X301071687911OHN01-5272          10141 241 3201OHN01-1032          5240    53191
X301071687911OHN01-5272          10141 321 4081OHN01-1040          5232    53191
X301071688011OHN01-5272          10121   1  481OHN01-1000          5272    53191
X301071688011OHN01-5272          10121  49 1041OHN01-1008          5264    53191
X301071688011OHN01-5272          10121 105 1681OHN01-1016          5256    53191
X301071688011OHN01-5272          10121 169 2401OHN01-1024          5248    53191
X301071688011OHN01-5272          10121 241 3201OHN01-1032          5240    53191
X301071688011OHN01-5272          10121 321 4081OHN01-1040          5232    53191
X301071688111OHN01-5272          10101   1  481OHN01-1000          5272    53191
X301071688111OHN01-5272          10101  49 1041OHN01-1008          5264    53191
X301071688111OHN01-5272          10101 105 1681OHN01-1016          5256    53191
X301071688111OHN01-5272          10101 169 2401OHN01-1024          5248    53191
X301071688111OHN01-5272          10101 241 3201OHN01-1032          5240    53191
X301071688111OHN01-5272          10101 321 4081OHN01-1040          5232    53191
X301071688211OHN01-5272          10081   1  481OHN01-1000          5272    53191
X301071688211OHN01-5272          10081  49 1041OHN01-1008          5264    53191
X301071688211OHN01-5272          10081 105 1681OHN01-1016          5256    53191
X301071688211OHN01-5272          10081 169 2401OHN01-1024          5248    53191
X301071688211OHN01-5272          10081 241 3201OHN01-1032          5240    53191
X301071688211OHN01-5272          10081 321 4081OHN01-1040          5232    53191
X301071688311OHN01-5272          10061   1  481OHN01-1000          5272    53191
X301071688311OHN01-5272          10061  49 1041OHN01-1008          5264    53191
X301071688311OHN01-5272          10061 105 1681OHN01-1016          5256    53191
X301071688311OHN01-5272          10061 169 2401OHN01-1024          5248    53191
X301071688311OHN01-5272          10061 241 3201OHN01-1032          5240    53191
X301071688411OHN01-5272          10041   1  481OHN01-1000          5272    53191
X301071688411OHN01-5272          10041  49 1041OHN01-1008          5264    53191
X301071688411OHN01-5272          10041 105 1681OHN01-1016          5256    53191
X301071688411OHN01-5272          10041 169 2401OHN01-1024          5248    53191
X301071688411OHN01-5272          10041 241 3201OHN01-1032          5240    53191
X301071688511OHN01-5272          10021   1  481OHN01-1000          5272    53191
X301071688511OHN01-5272          10021  49 1041OHN01-1008          5264    53191
X301071688511OHN01-5272          10021 105 1681OHN01-1016          5256    53191
X301071688511OHN01-5272          10021 169 2401OHN01-1024          5248    53191
X301071688511OHN01-5272          10021 241 3201OHN01-1032          5240    53191
X301071688611OHN01-5272          10001   1  481OHN01-1000          5272    53191
X301071688611OHN01-5272          10001  49 1041OHN01-1008          5264    53191
X301071688611OHN01-5272          10001 105 1681OHN01-1016          5256    53191
X301071688611OHN01-5272          10001 169 2401OHN01-1024          5248    53191
X301071688611OHN01-5272          10001 241 3201OHN01-1032          5240    53191
X301071688711OHN01-5280          10001   1  481OHN01-1000          5272    53191
X301071688711OHN01-5280          10001  49 1121OHN01-1008          5264    53271
X301071688711OHN01-5280          10001 113 1841OHN01-1016          5256    53271
X301071688711OHN01-5280          10001 185 2641OHN01-1024          5248    53271
X301071688711OHN01-5280          10001 265 3521OHN01-1032          5240    53271
X301071688811OHN01-5280          10021   1  481OHN01-1000          5272    53191
X301071688811OHN01-5280          10021  49 1121OHN01-1008          5264    53271
X301071688811OHN01-5280          10021 113 1841OHN01-1016          5256    53271
X301071688811OHN01-5280          10021 185 2641OHN01-1024          5248    53271
X301071688811OHN01-5280          10021 265 3521OHN01-1032          5240    53271
X301071688911OHN01-5280          10041   1  481OHN01-1000          5272    53191
X301071688911OHN01-5280          10041  49 1121OHN01-1008          5264    53271
X301071688911OHN01-5280          10041 113 1841OHN01-1016          5256    53271
X301071688911OHN01-5280          10041 185 2641OHN01-1024          5248    53271
X301071688911OHN01-5280          10041 265 3521OHN01-1032          5240    53271
X301071689011OHN01-5288          10041   1  481OHN01-1000          5272    53191
X301071689011OHN01-5288          10041  49 1201OHN01-1008          5264    53351
X301071689011OHN01-5288          10041 121 2001OHN01-1016          5256    53351
X301071689011OHN01-5288          10041 201 2881OHN01-1024          5248    53351
X301071689011OHN01-5288          10041 289 3841OHN01-1032          5240    53351
X301071689111OHN01-5288          10021   1  481OHN01-1000          5272    53191
X301071689111OHN01-5288          10021  49 1201OHN01-1008          5264    53351
X301071689111OHN01-5288          10021 121 2001OHN01-1016          5256    53351
X301071689111OHN01-5288          10021 201 2881OHN01-1024          5248    53351
X301071689111OHN01-5288          10021 289 3841OHN01-1032          5240    53351
X301071689211OHN01-5288          10001   1  481OHN01-1000          5272    53191
X301071689211OHN01-5288          10001  49 1201OHN01-1008          5264    53351
X301071689211OHN01-5288          10001 121 2001OHN01-1016          5256    53351
X301071689211OHN01-5288          10001 201 2881OHN01-1024          5248    53351
X301071689211OHN01-5288          10001 289 3841OHN01-1032          5240    53351
X301071689311OHN01-5296          10001   1  481OHN01-1000          5272    53191
X301071689311OHN01-5296          10001  49 1281OHN01-1008          5264    53431
X301071689311OHN01-5296          10001 129 2161OHN01-1016          5256    53431
X301071689311OHN01-5296          10001 217 3121OHN01-1024          5248    53431
X301071689311OHN01-5296          10001 313 4081OHN01-1032          5248    53431
X301071689411OHN01-5296          10021   1  481OHN01-1000          5272    53191
X301071689411OHN01-5296          10021  49 1281OHN01-1008          5264    53431
X301071689411OHN01-5296          10021 129 2161OHN01-1016          5256    53431
X301071689411OHN01-5296          10021 217 3121OHN01-1024          5248    53431
X301071689411OHN01-5296          10021 313 4081OHN01-1032          5248    53431
X301071689511OHN01-5296          10041   1  481OHN01-1000          5272    53191
X301071689511OHN01-5296          10041  49 1281OHN01-1008          5264    53431
X301071689511OHN01-5296          10041 129 2161OHN01-1016          5256    53431
X301071689511OHN01-5296          10041 217 3121OHN01-1024          5248    53431
X301071689511OHN01-5296          10041 313 4081OHN01-1032          5248    53431
X301071689611OHN01-5304          10041   1  481OHN01-1000          5272    53191
X301071689611OHN01-5304          10041  49 1281OHN01-1008          5264    53431
X301071689611OHN01-5304          10041 129 2161OHN01-1016          5256    53431
X301071689611OHN01-5304          10041 217 3041OHN01-1024          5256    53431
X301071689611OHN01-5304          10041 305 3921OHN01-1032          5256    53431
X301071689711OHN01-5304          10021   1  481OHN01-1000          5272    53191
X301071689711OHN01-5304          10021  49 1281OHN01-1008          5264    53431
X301071689711OHN01-5304          10021 129 2161OHN01-1016          5256    53431
X301071689711OHN01-5304          10021 217 3041OHN01-1024          5256    53431
X301071689711OHN01-5304          10021 305 3921OHN01-1032          5256    53431
X301071689811OHN01-5304          10001   1  481OHN01-1000          5272    53191
X301071689811OHN01-5304          10001  49 1281OHN01-1008          5264    53431
X301071689811OHN01-5304          10001 129 2161OHN01-1016          5256    53431
X301071689811OHN01-5304          10001 217 3041OHN01-1024          5256    53431
X301071689811OHN01-5304          10001 305 3921OHN01-1032          5256    53431
X301071689911OHN01-5312          10001   1  481OHN01-1000          5272    53191
X301071689911OHN01-5312          10001  49 1281OHN01-1008          5264    53431
X301071689911OHN01-5312          10001 129 2081OHN01-1016          5264    53431
X301071689911OHN01-5312          10001 209 2881OHN01-1024          5264    53431
X301071689911OHN01-5312          10001 289 3681OHN01-1032          5264    53431
X301071690011OHN01-5312          10021   1  481OHN01-1000          5272    53191
X301071690011OHN01-5312          10021  49 1281OHN01-1008          5264    53431
X301071690011OHN01-5312          10021 129 2081OHN01-1016          5264    53431
X301071690011OHN01-5312          10021 209 2881OHN01-1024          5264    53431
X301071690011OHN01-5312          10021 289 3681OHN01-1032          5264    53431
X301071690111OHN01-5312          10041   1  481OHN01-1000          5272    53191
X301071690111OHN01-5312          10041  49 1281OHN01-1008          5264    53431
X301071690111OHN01-5312          10041 129 2081OHN01-1016          5264    53431
X301071690111OHN01-5312          10041 209 2881OHN01-1024          5264    53431
X301071690111OHN01-5312          10041 289 3681OHN01-1032          5264    53431
X301071690211OHN01-5320          10041   1  481OHN01-1000          5272    53191
X301071690211OHN01-5320          10041  49 1201OHN01-1008          5272    53431
X301071690211OHN01-5320          10041 121 1921OHN01-1016          5272    53431
X301071690211OHN01-5320          10041 193 2641OHN01-1024          5272    53431
X301071690211OHN01-5320          10041 265 3361OHN01-1032          5272    53431
X301071690311OHN01-5320          10021   1  481OHN01-1000          5272    53191
X301071690311OHN01-5320          10021  49 1201OHN01-1008          5272    53431
X301071690311OHN01-5320          10021 121 1921OHN01-1016          5272    53431
X301071690311OHN01-5320          10021 193 2641OHN01-1024          5272    53431
X301071690311OHN01-5320          10021 265 3361OHN01-1032          5272    53431
X301071690411OHN01-5320          10001   1  481OHN01-1000          5272    53191
X301071690411OHN01-5320          10001  49 1201OHN01-1008          5272    53431
X301071690411OHN01-5320          10001 121 1921OHN01-1016          5272    53431
X301071690411OHN01-5320          10001 193 2641OHN01-1024          5272    53431
X301071690411OHN01-5320          10001 265 3361OHN01-1032          5272    53431
X301072690611OHN01-5128          14861   1  961OHN01-1456          5080    51751
X301072690611OHN01-5128          14861  97 1921OHN01-1464          5080    51751
X301072690611OHN01-5128          14861 193 2881OHN01-1472          5080    51751
X301072690611OHN01-5128          14861 289 3841OHN01-1480          5080    51751
X301072690611OHN01-5128          14861 385 4801OHN01-1488          5080    51751
X301072690711OHN01-5136          14861   1  961OHN01-1456          5088    51831
X301072690711OHN01-5136          14861  97 1921OHN01-1464          5088    51831
X301072690711OHN01-5136          14861 193 2881OHN01-1472          5088    51831
X301072690711OHN01-5136          14861 289 3841OHN01-1480          5088    51831
X301072690711OHN01-5136          14861 385 4801OHN01-1488          5088    51831
X301072690811OHN01-5136          14841   1  961OHN01-1456          5088    51831
X301072690811OHN01-5136          14841  97 1921OHN01-1464          5088    51831
X301072690811OHN01-5136          14841 193 2881OHN01-1472          5088    51831
X301072690811OHN01-5136          14841 289 3841OHN01-1480          5088    51831
X301072690811OHN01-5136          14841 385 4801OHN01-1488          5088    51831
X301072690911OHN01-5136          14821   1  961OHN01-1456          5088    51831
X301072690911OHN01-5136          14821  97 1921OHN01-1464          5088    51831
X301072690911OHN01-5136          14821 193 2881OHN01-1472          5088    51831
X301072690911OHN01-5136          14821 289 3841OHN01-1480          5088    51831
X301072690911OHN01-5136          14821 385 4801OHN01-1488          5088    51831
X301072691011OHN01-5136          14801   1  961OHN01-1456          5088    51831
X301072691011OHN01-5136          14801  97 1921OHN01-1464          5088    51831
X301072691011OHN01-5136          14801 193 2881OHN01-1472          5088    51831
X301072691011OHN01-5136          14801 289 3841OHN01-1480          5088    51831
X301072691011OHN01-5136          14801 385 4801OHN01-1488          5088    51831
X301072691111OHN01-5128          14841   1  961OHN01-1456          5080    51751
X301072691111OHN01-5128          14841  97 1921OHN01-1464          5080    51751
X301072691111OHN01-5128          14841 193 2881OHN01-1472          5080    51751
X301072691111OHN01-5128          14841 289 3841OHN01-1480          5080    51751
X301072691111OHN01-5128          14841 385 4801OHN01-1488          5080    51751
X301072691211OHN01-5128          14821   1  961OHN01-1456          5080    51751
X301072691211OHN01-5128          14821  97 1921OHN01-1464          5080    51751
X301072691211OHN01-5128          14821 193 2881OHN01-1472          5080    51751
X301072691211OHN01-5128          14821 289 3841OHN01-1480          5080    51751
X301072691211OHN01-5128          14821 385 4801OHN01-1488          5080    51751
X301072691311OHN01-5128          14801   1  961OHN01-1456          5080    51751
X301072691311OHN01-5128          14801  97 1921OHN01-1464          5080    51751
X301072691311OHN01-5128          14801 193 2881OHN01-1472          5080    51751
X301072691311OHN01-5128          14801 289 3841OHN01-1480          5080    51751
X301072691311OHN01-5128          14801 385 4801OHN01-1488          5080    51751
X301072691411OHN01-5120          14801   1  961OHN01-1456          5072    51671
X301072691411OHN01-5120          14801  97 1921OHN01-1464          5072    51671
X301072691411OHN01-5120          14801 193 2881OHN01-1472          5072    51671
X301072691411OHN01-5120          14801 289 3841OHN01-1480          5072    51671
X301072691411OHN01-5120          14801 385 4801OHN01-1488          5072    51671
X301072691511OHN01-5120          14861   1  961OHN01-1456          5072    51671
X301072691511OHN01-5120          14861  97 1921OHN01-1464          5072    51671
X301072691511OHN01-5120          14861 193 2881OHN01-1472          5072    51671
X301072691511OHN01-5120          14861 289 3841OHN01-1480          5072    51671
X301072691511OHN01-5120          14861 385 4801OHN01-1488          5072    51671
X301072691611OHN01-5120          14841   1  961OHN01-1456          5072    51671
X301072691611OHN01-5120          14841  97 1921OHN01-1464          5072    51671
X301072691611OHN01-5120          14841 193 2881OHN01-1472          5072    51671
X301072691611OHN01-5120          14841 289 3841OHN01-1480          5072    51671
X301072691611OHN01-5120          14841 385 4801OHN01-1488          5072    51671
X301072691711OHN01-5120          14821   1  961OHN01-1456          5072    51671
X301072691711OHN01-5120          14821  97 1921OHN01-1464          5072    51671
X301072691711OHN01-5120          14821 193 2881OHN01-1472          5072    51671
X301072691711OHN01-5120          14821 289 3841OHN01-1480          5072    51671
X301072691711OHN01-5120          14821 385 4801OHN01-1488          5072    51671
X301072691811OHN01-5112          14801   1  961OHN01-1456          5064    51591
X301072691811OHN01-5112          14801  97 1921OHN01-1464          5064    51591
X301072691811OHN01-5112          14801 193 2881OHN01-1472          5064    51591
X301072691811OHN01-5112          14801 289 3841OHN01-1480          5064    51591
X301072691811OHN01-5112          14801 385 4801OHN01-1488          5064    51591
X301072691911OHN01-5104          14801   1  961OHN01-1456          5056    51511
X301072691911OHN01-5104          14801  97 1921OHN01-1464          5056    51511
X301072691911OHN01-5104          14801 193 2881OHN01-1472          5056    51511
X301072691911OHN01-5104          14801 289 3841OHN01-1480          5056    51511
X301072691911OHN01-5104          14801 385 4801OHN01-1488          5056    51511
X301072692011OHN01-5096          14801   1  961OHN01-1456          5048    51431
X301072692011OHN01-5096          14801  97 1921OHN01-1464          5048    51431
X301072692011OHN01-5096          14801 193 2881OHN01-1472          5048    51431
X301072692011OHN01-5096          14801 289 3841OHN01-1480          5048    51431
X301072692011OHN01-5096          14801 385 4801OHN01-1488          5048    51431
X301072692111OHN01-5088          14801   1  961OHN01-1456          5040    51351
X301072692111OHN01-5088          14801  97 1921OHN01-1464          5040    51351
X301072692111OHN01-5088          14801 193 2881OHN01-1472          5040    51351
X301072692111OHN01-5088          14801 289 3841OHN01-1480          5040    51351
X301072692111OHN01-5088          14801 385 4721OHN01-1488          5048    51351
X301072692211OHN01-5080          14801   1  961OHN01-1456          5032    51271
X301072692211OHN01-5080          14801  97 1921OHN01-1464          5032    51271
X301072692211OHN01-5080          14801 193 2881OHN01-1472          5032    51271
X301072692211OHN01-5080          14801 289 3841OHN01-1480          5032    51271
X301072692211OHN01-5080          14801 385 4641OHN01-1488          5048    51271
X301072692311OHN01-5080          14821   1  961OHN01-1456          5032    51271
X301072692311OHN01-5080          14821  97 1921OHN01-1464          5032    51271
X301072692311OHN01-5080          14821 193 2881OHN01-1472          5032    51271
X301072692311OHN01-5080          14821 289 3841OHN01-1480          5032    51271
X301072692311OHN01-5080          14821 385 4641OHN01-1488          5048    51271
X301072692411OHN01-5080          14841   1  961OHN01-1456          5032    51271
X301072692411OHN01-5080          14841  97 1921OHN01-1464          5032    51271
X301072692411OHN01-5080          14841 193 2881OHN01-1472          5032    51271
X301072692411OHN01-5080          14841 289 3841OHN01-1480          5032    51271
X301072692411OHN01-5080          14841 385 4641OHN01-1488          5048    51271
X301072692511OHN01-5080          14861   1  961OHN01-1456          5032    51271
X301072692511OHN01-5080          14861  97 1921OHN01-1464          5032    51271
X301072692511OHN01-5080          14861 193 2881OHN01-1472          5032    51271
X301072692511OHN01-5080          14861 289 3841OHN01-1480          5032    51271
X301072692511OHN01-5080          14861 385 4641OHN01-1488          5048    51271
X301072692611OHN01-5112          14861   1  961OHN01-1456          5064    51591
X301072692611OHN01-5112          14861  97 1921OHN01-1464          5064    51591
X301072692611OHN01-5112          14861 193 2881OHN01-1472          5064    51591
X301072692611OHN01-5112          14861 289 3841OHN01-1480          5064    51591
X301072692611OHN01-5112          14861 385 4801OHN01-1488          5064    51591
X301072692711OHN01-5112          14841   1  961OHN01-1456          5064    51591
X301072692711OHN01-5112          14841  97 1921OHN01-1464          5064    51591
X301072692711OHN01-5112          14841 193 2881OHN01-1472          5064    51591
X301072692711OHN01-5112          14841 289 3841OHN01-1480          5064    51591
X301072692711OHN01-5112          14841 385 4801OHN01-1488          5064    51591
X301072692811OHN01-5112          14821   1  961OHN01-1456          5064    51591
X301072692811OHN01-5112          14821  97 1921OHN01-1464          5064    51591
X301072692811OHN01-5112          14821 193 2881OHN01-1472          5064    51591
X301072692811OHN01-5112          14821 289 3841OHN01-1480          5064    51591
X301072692811OHN01-5112          14821 385 4801OHN01-1488          5064    51591
X301072692911OHN01-5104          14821   1  961OHN01-1456          5056    51511
X301072692911OHN01-5104          14821  97 1921OHN01-1464          5056    51511
X301072692911OHN01-5104          14821 193 2881OHN01-1472          5056    51511
X301072692911OHN01-5104          14821 289 3841OHN01-1480          5056    51511
X301072692911OHN01-5104          14821 385 4801OHN01-1488          5056    51511
X301072693011OHN01-5104          14841   1  961OHN01-1456          5056    51511
X301072693011OHN01-5104          14841  97 1921OHN01-1464          5056    51511
X301072693011OHN01-5104          14841 193 2881OHN01-1472          5056    51511
X301072693011OHN01-5104          14841 289 3841OHN01-1480          5056    51511
X301072693011OHN01-5104          14841 385 4801OHN01-1488          5056    51511
X301072693111OHN01-5104          14861   1  961OHN01-1456          5056    51511
X301072693111OHN01-5104          14861  97 1921OHN01-1464          5056    51511
X301072693111OHN01-5104          14861 193 2881OHN01-1472          5056    51511
X301072693111OHN01-5104          14861 289 3841OHN01-1480          5056    51511
X301072693111OHN01-5104          14861 385 4801OHN01-1488          5056    51511
X301072693211OHN01-5096          14861   1  961OHN01-1456          5048    51431
X301072693211OHN01-5096          14861  97 1921OHN01-1464          5048    51431
X301072693211OHN01-5096          14861 193 2881OHN01-1472          5048    51431
X301072693211OHN01-5096          14861 289 3841OHN01-1480          5048    51431
X301072693211OHN01-5096          14861 385 4801OHN01-1488          5048    51431
X301072693311OHN01-5096          14841   1  961OHN01-1456          5048    51431
X301072693311OHN01-5096          14841  97 1921OHN01-1464          5048    51431
X301072693311OHN01-5096          14841 193 2881OHN01-1472          5048    51431
X301072693311OHN01-5096          14841 289 3841OHN01-1480          5048    51431
X301072693311OHN01-5096          14841 385 4801OHN01-1488          5048    51431
X301072693411OHN01-5096          14821   1  961OHN01-1456          5048    51431
X301072693411OHN01-5096          14821  97 1921OHN01-1464          5048    51431
X301072693411OHN01-5096          14821 193 2881OHN01-1472          5048    51431
X301072693411OHN01-5096          14821 289 3841OHN01-1480          5048    51431
X301072693411OHN01-5096          14821 385 4801OHN01-1488          5048    51431
X301072693511OHN01-5088          14821   1  961OHN01-1456          5040    51351
X301072693511OHN01-5088          14821  97 1921OHN01-1464          5040    51351
X301072693511OHN01-5088          14821 193 2881OHN01-1472          5040    51351
X301072693511OHN01-5088          14821 289 3841OHN01-1480          5040    51351
X301072693511OHN01-5088          14821 385 4721OHN01-1488          5048    51351
X301072693611OHN01-5088          14841   1  961OHN01-1456          5040    51351
X301072693611OHN01-5088          14841  97 1921OHN01-1464          5040    51351
X301072693611OHN01-5088          14841 193 2881OHN01-1472          5040    51351
X301072693611OHN01-5088          14841 289 3841OHN01-1480          5040    51351
X301072693611OHN01-5088          14841 385 4721OHN01-1488          5048    51351
X301072693711OHN01-5088          14861   1  961OHN01-1456          5040    51351
X301072693711OHN01-5088          14861  97 1921OHN01-1464          5040    51351
X301072693711OHN01-5088          14861 193 2881OHN01-1472          5040    51351
X301072693711OHN01-5088          14861 289 3841OHN01-1480          5040    51351
X301072693711OHN01-5088          14861 385 4721OHN01-1488          5048    51351
X301073693911OHN01-5072          14801   1  961OHN01-1456          5024    51191
X301073693911OHN01-5072          14801  97 1841OHN01-1464          5032    51191
X301073693911OHN01-5072          14801 185 2721OHN01-1472          5032    51191
X301073693911OHN01-5072          14801 273 3601OHN01-1480          5032    51191
X301073693911OHN01-5072          14801 361 4321OHN01-1488          5048    51191
X301073694011OHN01-5072          14821   1  961OHN01-1456          5024    51191
X301073694011OHN01-5072          14821  97 1841OHN01-1464          5032    51191
X301073694011OHN01-5072          14821 185 2721OHN01-1472          5032    51191
X301073694011OHN01-5072          14821 273 3601OHN01-1480          5032    51191
X301073694011OHN01-5072          14821 361 4321OHN01-1488          5048    51191
X301073694111OHN01-5072          14841   1  961OHN01-1456          5024    51191
X301073694111OHN01-5072          14841  97 1841OHN01-1464          5032    51191
X301073694111OHN01-5072          14841 185 2721OHN01-1472          5032    51191
X301073694111OHN01-5072          14841 273 3601OHN01-1480          5032    51191
X301073694111OHN01-5072          14841 361 4321OHN01-1488          5048    51191
X301073694211OHN01-5072          14861   1  961OHN01-1456          5024    51191
X301073694211OHN01-5072          14861  97 1841OHN01-1464          5032    51191
X301073694211OHN01-5072          14861 185 2721OHN01-1472          5032    51191
X301073694211OHN01-5072          14861 273 3601OHN01-1480          5032    51191
X301073694211OHN01-5072          14861 361 4321OHN01-1488          5048    51191
X301073694311OHN01-5064          14861   1  961OHN01-1456          5016    51111
X301073694311OHN01-5064          14861  97 1761OHN01-1464          5032    51111
X301073694311OHN01-5064          14861 177 2561OHN01-1472          5032    51111
X301073694311OHN01-5064          14861 257 3361OHN01-1480          5032    51111
X301073694311OHN01-5064          14861 337 4001OHN01-1488          5048    51111
X301073694411OHN01-5064          14841   1  961OHN01-1456          5016    51111
X301073694411OHN01-5064          14841  97 1761OHN01-1464          5032    51111
X301073694411OHN01-5064          14841 177 2561OHN01-1472          5032    51111
X301073694411OHN01-5064          14841 257 3361OHN01-1480          5032    51111
X301073694411OHN01-5064          14841 337 4001OHN01-1488          5048    51111
X301073694511OHN01-5064          14821   1  961OHN01-1456          5016    51111
X301073694511OHN01-5064          14821  97 1761OHN01-1464          5032    51111
X301073694511OHN01-5064          14821 177 2561OHN01-1472          5032    51111
X301073694511OHN01-5064          14821 257 3361OHN01-1480          5032    51111
X301073694511OHN01-5064          14821 337 4001OHN01-1488          5048    51111
X301073694611OHN01-5064          14801   1  961OHN01-1456          5016    51111
X301073694611OHN01-5064          14801  97 1761OHN01-1464          5032    51111
X301073694611OHN01-5064          14801 177 2561OHN01-1472          5032    51111
X301073694611OHN01-5064          14801 257 3361OHN01-1480          5032    51111
X301073694611OHN01-5064          14801 337 4001OHN01-1488          5048    51111
X301073694711OHN01-5056          14801   1  961OHN01-1456          5008    51031
X301073694711OHN01-5056          14801  97 1681OHN01-1464          5032    51031
X301073694711OHN01-5056          14801 169 2401OHN01-1472          5032    51031
X301073694711OHN01-5056          14801 241 3121OHN01-1480          5032    51031
X301073694711OHN01-5056          14801 313 3681OHN01-1488          5048    51031
X301073694811OHN01-5056          14821   1  961OHN01-1456          5008    51031
X301073694811OHN01-5056          14821  97 1681OHN01-1464          5032    51031
X301073694811OHN01-5056          14821 169 2401OHN01-1472          5032    51031
X301073694811OHN01-5056          14821 241 3121OHN01-1480          5032    51031
X301073694811OHN01-5056          14821 313 3681OHN01-1488          5048    51031
X301073694911OHN01-5056          14841   1  961OHN01-1456          5008    51031
X301073694911OHN01-5056          14841  97 1681OHN01-1464          5032    51031
X301073694911OHN01-5056          14841 169 2401OHN01-1472          5032    51031
X301073694911OHN01-5056          14841 241 3121OHN01-1480          5032    51031
X301073694911OHN01-5056          14841 313 3681OHN01-1488          5048    51031
X301073695011OHN01-5056          14861   1  961OHN01-1456          5008    51031
X301073695011OHN01-5056          14861  97 1681OHN01-1464          5032    51031
X301073695011OHN01-5056          14861 169 2401OHN01-1472          5032    51031
X301073695011OHN01-5056          14861 241 3121OHN01-1480          5032    51031
X301073695011OHN01-5056          14861 313 3681OHN01-1488          5048    51031
X301073695111OHN01-5048          14861   1  961OHN01-1456          5000    50951
X301073695111OHN01-5048          14861  97 1601OHN01-1464          5032    50951
X301073695111OHN01-5048          14861 161 2241OHN01-1472          5032    50951
X301073695111OHN01-5048          14861 225 2881OHN01-1480          5032    50951
X301073695111OHN01-5048          14861 289 3361OHN01-1488          5048    50951
X301073695211OHN01-5048          14841   1  961OHN01-1456          5000    50951
X301073695211OHN01-5048          14841  97 1601OHN01-1464          5032    50951
X301073695211OHN01-5048          14841 161 2241OHN01-1472          5032    50951
X301073695211OHN01-5048          14841 225 2881OHN01-1480          5032    50951
X301073695211OHN01-5048          14841 289 3361OHN01-1488          5048    50951
X301073695311OHN01-5048          14821   1  961OHN01-1456          5000    50951
X301073695311OHN01-5048          14821  97 1601OHN01-1464          5032    50951
X301073695311OHN01-5048          14821 161 2241OHN01-1472          5032    50951
X301073695311OHN01-5048          14821 225 2881OHN01-1480          5032    50951
X301073695311OHN01-5048          14821 289 3361OHN01-1488          5048    50951
X301073695411OHN01-5048          14801   1  961OHN01-1456          5000    50951
X301073695411OHN01-5048          14801  97 1601OHN01-1464          5032    50951
X301073695411OHN01-5048          14801 161 2241OHN01-1472          5032    50951
X301073695411OHN01-5048          14801 225 2881OHN01-1480          5032    50951
X301073695411OHN01-5048          14801 289 3361OHN01-1488          5048    50951
X301073695511OHN01-5032          14781   1  711OHN01-1448          5009    50791
X301073695511OHN01-5032          14781  72 1511OHN01-1456          5000    50791
X301073695511OHN01-5032          14781 152 1991OHN01-1464          5032    50791
X301073695511OHN01-5032          14781 200 2471OHN01-1472          5032    50791
X301073695511OHN01-5032          14781 248 2951OHN01-1480          5032    50791
X301073695511OHN01-5032          14781 296 3271OHN01-1488          5048    50791
X301073695611OHN01-5032          14761   1  711OHN01-1448          5009    50791
X301073695611OHN01-5032          14761  72 1511OHN01-1456          5000    50791
X301073695611OHN01-5032          14761 152 1991OHN01-1464          5032    50791
X301073695611OHN01-5032          14761 200 2471OHN01-1472          5032    50791
X301073695611OHN01-5032          14761 248 2951OHN01-1480          5032    50791
X301073695611OHN01-5032          14761 296 3271OHN01-1488          5048    50791
X301073695711OHN01-5032          14741   1  711OHN01-1448          5009    50791
X301073695711OHN01-5032          14741  72 1511OHN01-1456          5000    50791
X301073695711OHN01-5032          14741 152 1991OHN01-1464          5032    50791
X301073695711OHN01-5032          14741 200 2471OHN01-1472          5032    50791
X301073695711OHN01-5032          14741 248 2951OHN01-1480          5032    50791
X301073695711OHN01-5032          14741 296 3271OHN01-1488          5048    50791
X301073695811OHN01-5032          14721   1  711OHN01-1448          5009    50791
X301073695811OHN01-5032          14721  72 1511OHN01-1456          5000    50791
X301073695811OHN01-5032          14721 152 1991OHN01-1464          5032    50791
X301073695811OHN01-5032          14721 200 2471OHN01-1472          5032    50791
X301073695811OHN01-5032          14721 248 2951OHN01-1480          5032    50791
X301073695811OHN01-5032          14721 296 3271OHN01-1488          5048    50791
X301073695911OHN01-5040          14721   1  791OHN01-1448          5009    50871
X301073695911OHN01-5040          14721  80 1671OHN01-1456          5000    50871
X301073695911OHN01-5040          14721 168 2231OHN01-1464          5032    50871
X301073695911OHN01-5040          14721 224 2791OHN01-1472          5032    50871
X301073695911OHN01-5040          14721 280 3351OHN01-1480          5032    50871
X301073695911OHN01-5040          14721 336 3751OHN01-1488          5048    50871
X301073696011OHN01-5040          14741   1  791OHN01-1448          5009    50871
X301073696011OHN01-5040          14741  80 1671OHN01-1456          5000    50871
X301073696011OHN01-5040          14741 168 2231OHN01-1464          5032    50871
X301073696011OHN01-5040          14741 224 2791OHN01-1472          5032    50871
X301073696011OHN01-5040          14741 280 3351OHN01-1480          5032    50871
X301073696011OHN01-5040          14741 336 3751OHN01-1488          5048    50871
X301073696111OHN01-5040          14761   1  791OHN01-1448          5009    50871
X301073696111OHN01-5040          14761  80 1671OHN01-1456          5000    50871
X301073696111OHN01-5040          14761 168 2231OHN01-1464          5032    50871
X301073696111OHN01-5040          14761 224 2791OHN01-1472          5032    50871
X301073696111OHN01-5040          14761 280 3351OHN01-1480          5032    50871
X301073696111OHN01-5040          14761 336 3751OHN01-1488          5048    50871
X301073696211OHN01-5040          14781   1  791OHN01-1448          5009    50871
X301073696211OHN01-5040          14781  80 1671OHN01-1456          5000    50871
X301073696211OHN01-5040          14781 168 2231OHN01-1464          5032    50871
X301073696211OHN01-5040          14781 224 2791OHN01-1472          5032    50871
X301073696211OHN01-5040          14781 280 3351OHN01-1480          5032    50871
X301073696211OHN01-5040          14781 336 3751OHN01-1488          5048    50871
X301073696311OHN01-5048          14721   1  871OHN01-1448          5009    50951
X301073696311OHN01-5048          14721  88 1831OHN01-1456          5000    50951
X301073696311OHN01-5048          14721 184 2471OHN01-1464          5032    50951
X301073696311OHN01-5048          14721 248 3111OHN01-1472          5032    50951
X301073696311OHN01-5048          14721 312 3751OHN01-1480          5032    50951
X301073696311OHN01-5048          14721 376 4231OHN01-1488          5048    50951
X301073696411OHN01-5048          14741   1  871OHN01-1448          5009    50951
X301073696411OHN01-5048          14741  88 1831OHN01-1456          5000    50951
X301073696411OHN01-5048          14741 184 2471OHN01-1464          5032    50951
X301073696411OHN01-5048          14741 248 3111OHN01-1472          5032    50951
X301073696411OHN01-5048          14741 312 3751OHN01-1480          5032    50951
X301073696411OHN01-5048          14741 376 4231OHN01-1488          5048    50951
X301073696511OHN01-5048          14761   1  871OHN01-1448          5009    50951
X301073696511OHN01-5048          14761  88 1831OHN01-1456          5000    50951
X301073696511OHN01-5048          14761 184 2471OHN01-1464          5032    50951
X301073696511OHN01-5048          14761 248 3111OHN01-1472          5032    50951
X301073696511OHN01-5048          14761 312 3751OHN01-1480          5032    50951
X301073696511OHN01-5048          14761 376 4231OHN01-1488          5048    50951
X301073696611OHN01-5048          14781   1  871OHN01-1448          5009    50951
X301073696611OHN01-5048          14781  88 1831OHN01-1456          5000    50951
X301073696611OHN01-5048          14781 184 2471OHN01-1464          5032    50951
X301073696611OHN01-5048          14781 248 3111OHN01-1472          5032    50951
X301073696611OHN01-5048          14781 312 3751OHN01-1480          5032    50951
X301073696611OHN01-5048          14781 376 4231OHN01-1488          5048    50951
X301073696711OHN01-5056          14781   1  951OHN01-1448          5009    51031
X301073696711OHN01-5056          14781  96 1911OHN01-1456          5008    51031
X301073696711OHN01-5056          14781 192 2631OHN01-1464          5032    51031
X301073696711OHN01-5056          14781 264 3351OHN01-1472          5032    51031
X301073696711OHN01-5056          14781 336 4071OHN01-1480          5032    51031
X301073696711OHN01-5056          14781 408 4631OHN01-1488          5048    51031
X301073696811OHN01-5064          14781   1  961OHN01-1448          5016    51111
X301073696811OHN01-5064          14781  97 1921OHN01-1456          5016    51111
X301073696811OHN01-5064          14781 193 2721OHN01-1464          5032    51111
X301073696811OHN01-5064          14781 273 3521OHN01-1472          5032    51111
X301073696811OHN01-5064          14781 353 4321OHN01-1480          5032    51111
X301073696811OHN01-5064          14781 433 4961OHN01-1488          5048    51111
X301073696911OHN01-5064          14761   1  961OHN01-1448          5016    51111
X301073696911OHN01-5064          14761  97 1921OHN01-1456          5016    51111
X301073696911OHN01-5064          14761 193 2721OHN01-1464          5032    51111
X301073696911OHN01-5064          14761 273 3521OHN01-1472          5032    51111
X301073696911OHN01-5064          14761 353 4321OHN01-1480          5032    51111
X301073696911OHN01-5064          14761 433 4961OHN01-1488          5048    51111
X301073697011OHN01-5056          14721   1  951OHN01-1448          5009    51031
X301073697011OHN01-5056          14721  96 1911OHN01-1456          5008    51031
X301073697011OHN01-5056          14721 192 2631OHN01-1464          5032    51031
X301073697011OHN01-5056          14721 264 3351OHN01-1472          5032    51031
X301073697011OHN01-5056          14721 336 4071OHN01-1480          5032    51031
X301073697011OHN01-5056          14721 408 4631OHN01-1488          5048    51031
X301073697111OHN01-5056          14741   1  951OHN01-1448          5009    51031
X301073697111OHN01-5056          14741  96 1911OHN01-1456          5008    51031
X301073697111OHN01-5056          14741 192 2631OHN01-1464          5032    51031
X301073697111OHN01-5056          14741 264 3351OHN01-1472          5032    51031
X301073697111OHN01-5056          14741 336 4071OHN01-1480          5032    51031
X301073697111OHN01-5056          14741 408 4631OHN01-1488          5048    51031
X301073697211OHN01-5056          14761   1  951OHN01-1448          5009    51031
X301073697211OHN01-5056          14761  96 1911OHN01-1456          5008    51031
X301073697211OHN01-5056          14761 192 2631OHN01-1464          5032    51031
X301073697211OHN01-5056          14761 264 3351OHN01-1472          5032    51031
X301073697211OHN01-5056          14761 336 4071OHN01-1480          5032    51031
X301073697211OHN01-5056          14761 408 4631OHN01-1488          5048    51031
X301073697311OHN01-5064          14741   1  961OHN01-1448          5016    51111
X301073697311OHN01-5064          14741  97 1921OHN01-1456          5016    51111
X301073697311OHN01-5064          14741 193 2721OHN01-1464          5032    51111
X301073697311OHN01-5064          14741 273 3521OHN01-1472          5032    51111
X301073697311OHN01-5064          14741 353 4321OHN01-1480          5032    51111
X301073697311OHN01-5064          14741 433 4961OHN01-1488          5048    51111
X301073697411OHN01-5064          14721   1  961OHN01-1448          5016    51111
X301073697411OHN01-5064          14721  97 1921OHN01-1456          5016    51111
X301073697411OHN01-5064          14721 193 2721OHN01-1464          5032    51111
X301073697411OHN01-5064          14721 273 3521OHN01-1472          5032    51111
X301073697411OHN01-5064          14721 353 4321OHN01-1480          5032    51111
X301073697411OHN01-5064          14721 433 4961OHN01-1488          5048    51111
X301073697511OHN01-5072          14781   1  961OHN01-1448          5024    51191
X301073697511OHN01-5072          14781  97 1921OHN01-1456          5024    51191
X301073697511OHN01-5072          14781 193 2801OHN01-1464          5032    51191
X301073697511OHN01-5072          14781 281 3681OHN01-1472          5032    51191
X301073697511OHN01-5072          14781 369 4561OHN01-1480          5032    51191
X301073697511OHN01-5072          14781 457 5281OHN01-1488          5048    51191
X301073697611OHN01-5072          14761   1  961OHN01-1448          5024    51191
X301073697611OHN01-5072          14761  97 1921OHN01-1456          5024    51191
X301073697611OHN01-5072          14761 193 2801OHN01-1464          5032    51191
X301073697611OHN01-5072          14761 281 3681OHN01-1472          5032    51191
X301073697611OHN01-5072          14761 369 4561OHN01-1480          5032    51191
X301073697611OHN01-5072          14761 457 5281OHN01-1488          5048    51191
X301073697711OHN01-5072          14741   1  961OHN01-1448          5024    51191
X301073697711OHN01-5072          14741  97 1921OHN01-1456          5024    51191
X301073697711OHN01-5072          14741 193 2801OHN01-1464          5032    51191
X301073697711OHN01-5072          14741 281 3681OHN01-1472          5032    51191
X301073697711OHN01-5072          14741 369 4561OHN01-1480          5032    51191
X301073697711OHN01-5072          14741 457 5281OHN01-1488          5048    51191
X301073697811OHN01-5072          14721   1  961OHN01-1448          5024    51191
X301073697811OHN01-5072          14721  97 1921OHN01-1456          5024    51191
X301073697811OHN01-5072          14721 193 2801OHN01-1464          5032    51191
X301073697811OHN01-5072          14721 281 3681OHN01-1472          5032    51191
X301073697811OHN01-5072          14721 369 4561OHN01-1480          5032    51191
X301073697811OHN01-5072          14721 457 5281OHN01-1488          5048    51191
X301073697911OHN01-5080          14721   1  961OHN01-1448          5032    51271
X301073697911OHN01-5080          14721  97 1921OHN01-1456          5032    51271
X301073697911OHN01-5080          14721 193 2881OHN01-1464          5032    51271
X301073697911OHN01-5080          14721 289 3841OHN01-1472          5032    51271
X301073697911OHN01-5080          14721 385 4801OHN01-1480          5032    51271
X301073697911OHN01-5080          14721 481 5601OHN01-1488          5048    51271
X301073698011OHN01-5080          14741   1  961OHN01-1448          5032    51271
X301073698011OHN01-5080          14741  97 1921OHN01-1456          5032    51271
X301073698011OHN01-5080          14741 193 2881OHN01-1464          5032    51271
X301073698011OHN01-5080          14741 289 3841OHN01-1472          5032    51271
X301073698011OHN01-5080          14741 385 4801OHN01-1480          5032    51271
X301073698011OHN01-5080          14741 481 5601OHN01-1488          5048    51271
X301073698111OHN01-5080          14761   1  961OHN01-1448          5032    51271
X301073698111OHN01-5080          14761  97 1921OHN01-1456          5032    51271
X301073698111OHN01-5080          14761 193 2881OHN01-1464          5032    51271
X301073698111OHN01-5080          14761 289 3841OHN01-1472          5032    51271
X301073698111OHN01-5080          14761 385 4801OHN01-1480          5032    51271
X301073698111OHN01-5080          14761 481 5601OHN01-1488          5048    51271
X301073698211OHN01-5080          14781   1  961OHN01-1448          5032    51271
X301073698211OHN01-5080          14781  97 1921OHN01-1456          5032    51271
X301073698211OHN01-5080          14781 193 2881OHN01-1464          5032    51271
X301073698211OHN01-5080          14781 289 3841OHN01-1472          5032    51271
X301073698211OHN01-5080          14781 385 4801OHN01-1480          5032    51271
X301073698211OHN01-5080          14781 481 5601OHN01-1488          5048    51271
X301073698311OHN01-5088          14781   1  961OHN01-1448          5040    51351
X301073698311OHN01-5088          14781  97 1921OHN01-1456          5040    51351
X301073698311OHN01-5088          14781 193 2881OHN01-1464          5040    51351
X301073698311OHN01-5088          14781 289 3841OHN01-1472          5040    51351
X301073698311OHN01-5088          14781 385 4801OHN01-1480          5040    51351
X301073698311OHN01-5088          14781 481 5681OHN01-1488          5048    51351
X301073698411OHN01-5088          14761   1  961OHN01-1448          5040    51351
X301073698411OHN01-5088          14761  97 1921OHN01-1456          5040    51351
X301073698411OHN01-5088          14761 193 2881OHN01-1464          5040    51351
X301073698411OHN01-5088          14761 289 3841OHN01-1472          5040    51351
X301073698411OHN01-5088          14761 385 4801OHN01-1480          5040    51351
X301073698411OHN01-5088          14761 481 5681OHN01-1488          5048    51351
X301073698511OHN01-5088          14741   1  961OHN01-1448          5040    51351
X301073698511OHN01-5088          14741  97 1921OHN01-1456          5040    51351
X301073698511OHN01-5088          14741 193 2881OHN01-1464          5040    51351
X301073698511OHN01-5088          14741 289 3841OHN01-1472          5040    51351
X301073698511OHN01-5088          14741 385 4801OHN01-1480          5040    51351
X301073698511OHN01-5088          14741 481 5681OHN01-1488          5048    51351
X301073698611OHN01-5088          14721   1  961OHN01-1448          5040    51351
X301073698611OHN01-5088          14721  97 1921OHN01-1456          5040    51351
X301073698611OHN01-5088          14721 193 2881OHN01-1464          5040    51351
X301073698611OHN01-5088          14721 289 3841OHN01-1472          5040    51351
X301073698611OHN01-5088          14721 385 4801OHN01-1480          5040    51351
X301073698611OHN01-5088          14721 481 5681OHN01-1488          5048    51351
X301073698711OHN01-5096          14721   1  961OHN01-1448          5048    51431
X301073698711OHN01-5096          14721  97 1921OHN01-1456          5048    51431
X301073698711OHN01-5096          14721 193 2881OHN01-1464          5048    51431
X301073698711OHN01-5096          14721 289 3841OHN01-1472          5048    51431
X301073698711OHN01-5096          14721 385 4801OHN01-1480          5048    51431
X301073698711OHN01-5096          14721 481 5761OHN01-1488          5048    51431
X301073698811OHN01-5096          14741   1  961OHN01-1448          5048    51431
X301073698811OHN01-5096          14741  97 1921OHN01-1456          5048    51431
X301073698811OHN01-5096          14741 193 2881OHN01-1464          5048    51431
X301073698811OHN01-5096          14741 289 3841OHN01-1472          5048    51431
X301073698811OHN01-5096          14741 385 4801OHN01-1480          5048    51431
X301073698811OHN01-5096          14741 481 5761OHN01-1488          5048    51431
X301073698911OHN01-5096          14761   1  961OHN01-1448          5048    51431
X301073698911OHN01-5096          14761  97 1921OHN01-1456          5048    51431
X301073698911OHN01-5096          14761 193 2881OHN01-1464          5048    51431
X301073698911OHN01-5096          14761 289 3841OHN01-1472          5048    51431
X301073698911OHN01-5096          14761 385 4801OHN01-1480          5048    51431
X301073698911OHN01-5096          14761 481 5761OHN01-1488          5048    51431
X301073699011OHN01-5096          14781   1  961OHN01-1448          5048    51431
X301073699011OHN01-5096          14781  97 1921OHN01-1456          5048    51431
X301073699011OHN01-5096          14781 193 2881OHN01-1464          5048    51431
X301073699011OHN01-5096          14781 289 3841OHN01-1472          5048    51431
X301073699011OHN01-5096          14781 385 4801OHN01-1480          5048    51431
X301073699011OHN01-5096          14781 481 5761OHN01-1488          5048    51431
X301073699111OHN01-5104          14781   1  961OHN01-1448          5056    51511
X301073699111OHN01-5104          14781  97 1921OHN01-1456          5056    51511
X301073699111OHN01-5104          14781 193 2881OHN01-1464          5056    51511
X301073699111OHN01-5104          14781 289 3841OHN01-1472          5056    51511
X301073699111OHN01-5104          14781 385 4801OHN01-1480          5056    51511
X301073699111OHN01-5104          14781 481 5761OHN01-1488          5056    51511
X301073699211OHN01-5104          14761   1  961OHN01-1448          5056    51511
X301073699211OHN01-5104          14761  97 1921OHN01-1456          5056    51511
X301073699211OHN01-5104          14761 193 2881OHN01-1464          5056    51511
X301073699211OHN01-5104          14761 289 3841OHN01-1472          5056    51511
X301073699211OHN01-5104          14761 385 4801OHN01-1480          5056    51511
X301073699211OHN01-5104          14761 481 5761OHN01-1488          5056    51511
X301073699311OHN01-5104          14741   1  961OHN01-1448          5056    51511
X301073699311OHN01-5104          14741  97 1921OHN01-1456          5056    51511
X301073699311OHN01-5104          14741 193 2881OHN01-1464          5056    51511
X301073699311OHN01-5104          14741 289 3841OHN01-1472          5056    51511
X301073699311OHN01-5104          14741 385 4801OHN01-1480          5056    51511
X301073699311OHN01-5104          14741 481 5761OHN01-1488          5056    51511
X301073699411OHN01-5104          14721   1  961OHN01-1448          5056    51511
X301073699411OHN01-5104          14721  97 1921OHN01-1456          5056    51511
X301073699411OHN01-5104          14721 193 2881OHN01-1464          5056    51511
X301073699411OHN01-5104          14721 289 3841OHN01-1472          5056    51511
X301073699411OHN01-5104          14721 385 4801OHN01-1480          5056    51511
X301073699411OHN01-5104          14721 481 5761OHN01-1488          5056    51511
X301073699511OHN01-5112          14781   1  961OHN01-1448          5064    51591
X301073699511OHN01-5112          14781  97 1921OHN01-1456          5064    51591
X301073699511OHN01-5112          14781 193 2881OHN01-1464          5064    51591
X301073699511OHN01-5112          14781 289 3841OHN01-1472          5064    51591
X301073699511OHN01-5112          14781 385 4801OHN01-1480          5064    51591
X301073699511OHN01-5112          14781 481 5761OHN01-1488          5064    51591
X301073699611OHN01-5112          14761   1  961OHN01-1448          5064    51591
X301073699611OHN01-5112          14761  97 1921OHN01-1456          5064    51591
X301073699611OHN01-5112          14761 193 2881OHN01-1464          5064    51591
X301073699611OHN01-5112          14761 289 3841OHN01-1472          5064    51591
X301073699611OHN01-5112          14761 385 4801OHN01-1480          5064    51591
X301073699611OHN01-5112          14761 481 5761OHN01-1488          5064    51591
X301073699711OHN01-5112          14741   1  961OHN01-1448          5064    51591
X301073699711OHN01-5112          14741  97 1921OHN01-1456          5064    51591
X301073699711OHN01-5112          14741 193 2881OHN01-1464          5064    51591
X301073699711OHN01-5112          14741 289 3841OHN01-1472          5064    51591
X301073699711OHN01-5112          14741 385 4801OHN01-1480          5064    51591
X301073699711OHN01-5112          14741 481 5761OHN01-1488          5064    51591
X301073699811OHN01-5112          14721   1  961OHN01-1448          5064    51591
X301073699811OHN01-5112          14721  97 1921OHN01-1456          5064    51591
X301073699811OHN01-5112          14721 193 2881OHN01-1464          5064    51591
X301073699811OHN01-5112          14721 289 3841OHN01-1472          5064    51591
X301073699811OHN01-5112          14721 385 4801OHN01-1480          5064    51591
X301073699811OHN01-5112          14721 481 5761OHN01-1488          5064    51591
X301073699911OHN01-5120          14781   1  961OHN01-1448          5072    51671
X301073699911OHN01-5120          14781  97 1921OHN01-1456          5072    51671
X301073699911OHN01-5120          14781 193 2881OHN01-1464          5072    51671
X301073699911OHN01-5120          14781 289 3841OHN01-1472          5072    51671
X301073699911OHN01-5120          14781 385 4801OHN01-1480          5072    51671
X301073699911OHN01-5120          14781 481 5761OHN01-1488          5072    51671
X301073700011OHN01-5120          14761   1  961OHN01-1448          5072    51671
X301073700011OHN01-5120          14761  97 1921OHN01-1456          5072    51671
X301073700011OHN01-5120          14761 193 2881OHN01-1464          5072    51671
X301073700011OHN01-5120          14761 289 3841OHN01-1472          5072    51671
X301073700011OHN01-5120          14761 385 4801OHN01-1480          5072    51671
X301073700011OHN01-5120          14761 481 5761OHN01-1488          5072    51671
X301073700111OHN01-5120          14741   1  961OHN01-1448          5072    51671
X301073700111OHN01-5120          14741  97 1921OHN01-1456          5072    51671
X301073700111OHN01-5120          14741 193 2881OHN01-1464          5072    51671
X301073700111OHN01-5120          14741 289 3841OHN01-1472          5072    51671
X301073700111OHN01-5120          14741 385 4801OHN01-1480          5072    51671
X301073700111OHN01-5120          14741 481 5761OHN01-1488          5072    51671
X301073700211OHN01-5120          14721   1  961OHN01-1448          5072    51671
X301073700211OHN01-5120          14721  97 1921OHN01-1456          5072    51671
X301073700211OHN01-5120          14721 193 2881OHN01-1464          5072    51671
X301073700211OHN01-5120          14721 289 3841OHN01-1472          5072    51671
X301073700211OHN01-5120          14721 385 4801OHN01-1480          5072    51671
X301073700211OHN01-5120          14721 481 5761OHN01-1488          5072    51671
X301073700311OHN01-5128          14781   1  961OHN01-1448          5080    51751
X301073700311OHN01-5128          14781  97 1921OHN01-1456          5080    51751
X301073700311OHN01-5128          14781 193 2881OHN01-1464          5080    51751
X301073700311OHN01-5128          14781 289 3841OHN01-1472          5080    51751
X301073700311OHN01-5128          14781 385 4801OHN01-1480          5080    51751
X301073700311OHN01-5128          14781 481 5761OHN01-1488          5080    51751
X301073700411OHN01-5136          14781   1  961OHN01-1448          5088    51831
X301073700411OHN01-5136          14781  97 1921OHN01-1456          5088    51831
X301073700411OHN01-5136          14781 193 2881OHN01-1464          5088    51831
X301073700411OHN01-5136          14781 289 3841OHN01-1472          5088    51831
X301073700411OHN01-5136          14781 385 4801OHN01-1480          5088    51831
X301073700411OHN01-5136          14781 481 5761OHN01-1488          5088    51831
X301073700511OHN01-5128          14761   1  961OHN01-1448          5080    51751
X301073700511OHN01-5128          14761  97 1921OHN01-1456          5080    51751
X301073700511OHN01-5128          14761 193 2881OHN01-1464          5080    51751
X301073700511OHN01-5128          14761 289 3841OHN01-1472          5080    51751
X301073700511OHN01-5128          14761 385 4801OHN01-1480          5080    51751
X301073700511OHN01-5128          14761 481 5761OHN01-1488          5080    51751
X301073700611OHN01-5128          14741   1  961OHN01-1448          5080    51751
X301073700611OHN01-5128          14741  97 1921OHN01-1456          5080    51751
X301073700611OHN01-5128          14741 193 2881OHN01-1464          5080    51751
X301073700611OHN01-5128          14741 289 3841OHN01-1472          5080    51751
X301073700611OHN01-5128          14741 385 4801OHN01-1480          5080    51751
X301073700611OHN01-5128          14741 481 5761OHN01-1488          5080    51751
X301073700711OHN01-5128          14721   1  961OHN01-1448          5080    51751
X301073700711OHN01-5128          14721  97 1921OHN01-1456          5080    51751
X301073700711OHN01-5128          14721 193 2881OHN01-1464          5080    51751
X301073700711OHN01-5128          14721 289 3841OHN01-1472          5080    51751
X301073700711OHN01-5128          14721 385 4801OHN01-1480          5080    51751
X301073700711OHN01-5128          14721 481 5761OHN01-1488          5080    51751
X301073700811OHN01-5136          14721   1  961OHN01-1448          5088    51831
X301073700811OHN01-5136          14721  97 1921OHN01-1456          5088    51831
X301073700811OHN01-5136          14721 193 2881OHN01-1464          5088    51831
X301073700811OHN01-5136          14721 289 3841OHN01-1472          5088    51831
X301073700811OHN01-5136          14721 385 4801OHN01-1480          5088    51831
X301073700811OHN01-5136          14721 481 5761OHN01-1488          5088    51831
X301073700911OHN01-5136          14741   1  961OHN01-1448          5088    51831
X301073700911OHN01-5136          14741  97 1921OHN01-1456          5088    51831
X301073700911OHN01-5136          14741 193 2881OHN01-1464          5088    51831
X301073700911OHN01-5136          14741 289 3841OHN01-1472          5088    51831
X301073700911OHN01-5136          14741 385 4801OHN01-1480          5088    51831
X301073700911OHN01-5136          14741 481 5761OHN01-1488          5088    51831
X301073701011OHN01-5136          14761   1  961OHN01-1448          5088    51831
X301073701011OHN01-5136          14761  97 1921OHN01-1456          5088    51831
X301073701011OHN01-5136          14761 193 2881OHN01-1464          5088    51831
X301073701011OHN01-5136          14761 289 3841OHN01-1472          5088    51831
X301073701011OHN01-5136          14761 385 4801OHN01-1480          5088    51831
X301073701011OHN01-5136          14761 481 5761OHN01-1488          5088    51831
