H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
SOHN01-5128          14701V1           0       665352.8 5733983.7  92.1 83084923
SOHN01-5136          14701V1           0       665379.3 5734141.8  93.4 83085228
SOHN01-5136          14681V1           0       665320.9 5734273.4  93.7 83085857
SOHN01-5136          14661V1           0       665249.2 5734326.7  92.9 83090004
SOHN01-5136          14641V1           0       665169.9 5734339.9  91.8 83090128
SOHN01-5128          14681V1           0       665273.3 5733997.8  92.7 83090414
SOHN01-5128          14661V1           0       665194.9 5734011.5  92.4 83090532
SOHN01-5128          14641V1           0       665116.1 5734024.7  91.8 83090636
SOHN01-5120          14701V1           0       665298.7 5733668.4  90.7 83091303
SOHN01-5120          14681V1           0       665226.7 5733722.0  90.7 83092038
SOHN01-5120          14661V1           0       665140.6 5733696.0  88.2 83092258
SOHN01-5120          14641V1           0       665075.6 5733788.1  88.6 83092618
SOHN01-5112          14641V1           0       665007.9 5733393.6  82.9 83093047
SOHN01-5104          14641V1           0       664954.0 5733078.4  75.4 83093352
SOHN01-5096          14641V1           0       664899.8 5732763.1  54.2 83093753
SOHN01-5096          14661V1           0       664979.1 5732749.5  54.0 83094002
SOHN01-5096          14681V1           0       665057.8 5732735.6  59.1 83094107
SOHN01-5096          14701V1           0       665136.8 5732722.3  63.2 83094214
SOHN01-5112          14701V1           0       665251.5 5733392.8  84.7 83094936
SOHN01-5112          14681V1           0       665172.8 5733406.7  82.8 83095049
SOHN01-5112          14661V1           0       665093.5 5733420.0  82.6 83095232
SOHN01-5104          14661V1           0       665032.9 5733064.8  74.8 83095755
SOHN01-5104          14681V1           0       665111.7 5733051.9  73.0 83095923
SOHN01-5104          14701V1           0       665190.8 5733038.2  66.5 83100038
SOHN01-5088          14701V1           0       665082.5 5732406.7  69.0 83100752
SOHN01-5088          14681V1           0       665010.7 5732460.1  67.0 83100910
SOHN01-5088          14661V1           0       664924.6 5732433.7  65.5 83101032
SOHN01-5088          14641V1           0       664846.2 5732447.5  62.1 83101152
SOHN01-5080          14641V1           0       664792.1 5732131.9  60.2 83101525
SOHN01-5080          14661V1           0       664870.8 5732119.0  59.0 83101634
SOHN01-5080          14681V1           0       664949.9 5732105.2  56.7 83101819
SOHN01-5080          14701V1           0       665028.7 5732091.4  57.3 83101933
SOHN01-5072          14701V1           0       664974.5 5731776.0  55.7 83102256
SOHN01-5072          14681V1           0       664895.8 5731789.7  51.5 83102356
SOHN01-5072          14661V1           0       664816.9 5731803.1  47.5 83102500
SOHN01-5072          14641V1           0       664738.3 5731816.9  43.3 83102614
SOHN01-5064          14701V1           0       664920.7 5731460.8  56.9 83103239
SOHN01-5064          14681V1           0       664842.0 5731474.6  56.4 83103522
SOHN01-5064          14661V1           0       664762.8 5731488.1  54.3 83103621
SOHN01-5064          14641V1           0       664683.7 5731501.3  54.6 83103729
SOHN01-5056          14641V1           0       664629.8 5731185.5  49.4 83104314
SOHN01-5056          14661V1           0       664709.1 5731172.2  52.9 83104420
SOHN01-5056          14681V1           0       664788.6 5731159.5  54.6 83104527
SOHN01-5056          14701V1           0       664866.8 5731146.0  54.5 83104633
SOHN01-5048          14641V1           0       664576.4 5730870.7  48.9 83105157
SOHN01-5048          14661V1           0       664655.1 5730857.3  49.2 83105321
SOHN01-5048          14681V1           0       664734.0 5730843.2  50.7 83105444
SOHN01-5048          14701V1           0       664812.7 5730830.2  50.8 83105546
SOHN01-5040          14701V1           0       664758.6 5730514.8  47.1 83105925
SOHN01-5040          14681V1           0       664686.1 5730567.6  47.5 83110030
SOHN01-5040          14661V1           0       664602.0 5730541.1  45.5 83110138
SOHN01-5040          14641V1           0       664529.0 5730594.9  44.7 83110259
SOHN01-5032          14701V1           0       664705.0 5730199.2  43.7 83110701
SOHN01-5032          14681V1           0       664625.9 5730213.0  43.7 83110824
SOHN01-5032          14661V1           0       664547.1 5730226.2  42.3 83110940
SOHN01-5032          14641V1           0       664468.2 5730239.6  41.8 83111304
SOHN01-5032          14621V1           0       664389.3 5730253.3  42.3 83123012
SOHN01-5032          14601V1           0       664310.5 5730266.6  40.5 83123130
SOHN01-5032          14581V1           0       664231.5 5730280.2  39.0 83123848
SOHN01-5032          14561V1           0       664152.9 5730293.3  36.5 83123950
SOHN01-5040          14621V1           0       664450.5 5730608.3  44.2 83124454
SOHN01-5040          14601V1           0       664364.5 5730581.7  43.7 83124854
SOHN01-5040          14581V1           0       664285.4 5730595.0  42.7 83125035
SOHN01-5040          14561V1           0       664206.8 5730608.6  39.8 83125210
SOHN01-5048          14601V1           0       664419.2 5730891.5  46.1 83125834
SOHN01-5048          14621V1           0       664497.3 5730884.0  47.8 83130007
SOHN01-5048          14581V1           0       664339.4 5730911.3  45.1 83130344
SOHN01-5048          14561V1           0       664267.7 5730964.1  39.9 83130514
SOHN01-5056          14561V1           0       664314.8 5731240.3  49.0 83130801
SOHN01-5056          14581V1           0       664393.9 5731225.9  52.6 83130859
SOHN01-5056          14601V1           0       664467.2 5731175.3  50.9 83131042
SOHN01-5056          14621V1           0       664538.1 5731120.9  50.6 83131212
SOHN01-5064          14621V1           0       664605.7 5731514.6  54.7 83131549
SOHN01-5064          14601V1           0       664526.3 5731528.1  53.1 83131958
SOHN01-5064          14581V1           0       664447.5 5731541.5  47.8 83132114
SOHN01-5064          14561V1           0       664368.8 5731555.1  42.8 83132224
SOHN01-5072          14621V1           0       664686.3 5731987.9  53.7 83134055
SOHN01-5072          14601V1           0       664600.3 5731962.3  51.4 83134216
SOHN01-5072          14581V1           0       664521.4 5731975.8  53.0 83134319
SOHN01-5072          14561V1           0       664422.5 5731870.8  45.4 83134555
SOHN01-5080          14561V1           0       664476.9 5732186.2  48.1 83134846
SOHN01-5080          14581V1           0       664555.9 5732173.0  52.8 83134949
SOHN01-5080          14601V1           0       664634.5 5732158.8  56.5 83135052
SOHN01-5080          14621V1           0       664712.9 5732145.4  58.6 83135206
SOHN01-5088          14621V1           0       664767.2 5732461.1  57.3 83140400
SOHN01-5088          14601V1           0       664688.7 5732474.4  50.1 83140509
SOHN01-5088          14581V1           0       664609.3 5732488.1  43.4 83141652
SOHN01-5088          14561V1           0       664530.8 5732501.7  46.9 83142828
SOHN01-5096          14561V1           0       664584.6 5732817.2  59.2 83143223
SOHN01-5096          14581V1           0       664663.5 5732803.7  55.7 83143453
SOHN01-5096          14601V1           0       664742.7 5732789.8  56.2 83143629
SOHN01-5096          14621V1           0       664821.4 5732776.5  54.3 83143736
SOHN01-5104          14621V1           0       664875.4 5733092.2  75.5 83144128
SOHN01-5104          14601V1           0       664796.0 5733105.2  75.2 83144250
SOHN01-5104          14581V1           0       664717.7 5733118.6  70.2 83144403
SOHN01-5104          14561V1           0       664638.9 5733132.3  70.9 83144519
SOHN01-5112          14561V1           0       664692.9 5733448.0  80.6 83144854
SOHN01-5112          14581V1           0       664771.3 5733434.2  80.9 83144952
SOHN01-5112          14601V1           0       664850.4 5733420.6  80.6 83145100
SOHN01-5112          14621V1           0       664928.9 5733407.6  82.1 83145223
SOHN01-5120          14621V1           0       664956.3 5733565.4  83.8 83145604
SOHN01-5120          14601V1           0       664877.5 5733578.5  83.8 83145713
SOHN01-5120          14581V1           0       664811.8 5733671.0  85.0 83145832
SOHN01-5120          14561V1           0       664733.1 5733684.7  83.0 83150822
SOHN01-5128          14561V1           0       664800.6 5734078.6  87.0 83151500
SOHN01-5128          14581V1           0       664879.7 5734065.1  89.3 83151558
SOHN01-5128          14601V1           0       664958.4 5734051.7  89.2 83151657
SOHN01-5128          14621V1           0       665036.8 5734038.5  90.1 83151756
SOHN01-5136          14621V1           0       665090.6 5734353.2  90.4 83152036
SOHN01-5136          14601V1           0       665012.3 5734367.0  89.7 83152335
SOHN01-5136          14581V1           0       664933.1 5734380.2  89.8 83152432
SOHN01-5136          14561V1           0       664854.2 5734394.3  87.0 83152538
SOHN01-5136          14541V1           0       664775.2 5734407.5  86.0 83160902
SOHN01-5136          14521V1           0       664688.6 5734382.0  85.6 83161222
SOHN01-5136          14501V1           0       664611.0 5734395.0  83.8 83161415
SOHN01-5136          14481V1           0       664538.7 5734448.4  83.1 83161518
SOHN01-5128          14481V1           0       664485.2 5734132.8  82.1 83162011
SOHN01-5120          14481V1           0       664471.3 5734053.5  82.3 83162159
SOHN01-5128          14501V1           0       664570.5 5734158.8  83.0 83162343
SOHN01-5128          14521V1           0       664650.6 5734145.3  85.1 83162513
SOHN01-5128          14541V1           0       664721.7 5734092.3  85.5 83162703
SOHN01-5120          14501V1           0       664544.0 5734000.5  82.9 83163201
SOHN01-5120          14521V1           0       664608.5 5733905.3  83.8 83163516
SOHN01-5120          14541V1           0       664660.9 5733737.4  83.3 83164103
SOHN01-5112          14541V1           0       664613.5 5733461.5  80.7 83164423
SOHN01-5112          14521V1           0       664534.9 5733474.8  81.2 83164538
SOHN01-5112          14501V1           0       664422.2 5733290.8  72.4 83164728
SOHN01-5112          14481V1           0       664329.9 5733225.3  69.9 83164832
SOHN01-5104          14481V1           0       664323.5 5733186.3  70.0 83170750
SOHN01-5104          14501V1           0       664402.0 5733172.6  70.4 83170900
SOHN01-5104          14521V1           0       664481.1 5733158.9  69.8 83171059
SOHN01-5104          14541V1           0       664559.7 5733145.7  70.5 83171156
SOHN01-5096          14541V1           0       664505.9 5732830.3  61.9 83171414
SOHN01-5096          14521V1           0       664426.5 5732844.2  64.7 83171523
SOHN01-5096          14501V1           0       664341.5 5732818.2  64.3 83171631
SOHN01-5096          14481V1           0       664269.1 5732870.8  64.6 83171743
SOHN01-5088          14481V1           0       664228.7 5732634.5  61.0 83172200
SOHN01-5088          14501V1           0       664307.7 5732621.0  58.6 83172353
SOHN01-5088          14521V1           0       664372.7 5732528.4  56.9 83172507
SOHN01-5088          14541V1           0       664451.5 5732514.9  51.9 83172609
SOHN01-5080          14541V1           0       664398.0 5732199.4  41.8 83173652
SOHN01-5080          14521V1           0       664312.1 5732173.4  38.6 83173803
SOHN01-5080          14501V1           0       664219.5 5732106.1  36.4 83173922
SOHN01-5080          14481V1           0       664212.9 5732068.9  36.7 83174027
SOHN01-5072          14521V1           0       664265.2 5731897.7  38.7 83174212
SOHN01-5072          14541V1           0       664343.9 5731883.9  42.5 83174325
SOHN01-5072          14501V1           0       664159.0 5731753.7  32.0 83174750
SOHN01-5072          14481V1           0       664066.8 5731688.2  34.0 83174902
SOHN01-5064          14481V1           0       664046.3 5731569.8  24.8 83180421
SOHN01-5064          14501V1           0       664132.2 5731595.9  28.0 83180526
SOHN01-5064          14521V1           0       664211.4 5731582.6  35.4 83180632
SOHN01-5064          14541V1           0       664289.5 5731568.4  39.3 83180827
SOHN01-5056          14541V1           0       664242.3 5731292.6  45.0 83181142
SOHN01-5056          14521V1           0       664163.6 5731306.9  43.2 83181241
SOHN01-5056          14501V1           0       664078.5 5731280.3  41.0 83181501
SOHN01-5056          14481V1           0       663999.5 5731293.8  36.6 83181603
SOHN01-5048          14481V1           0       663945.6 5730978.4  33.2 83181835
SOHN01-5048          14501V1           0       664024.4 5730965.1  36.0 83181936
SOHN01-5048          14521V1           0       664103.2 5730951.4  37.6 83182037
SOHN01-5048          14541V1           0       664182.3 5730938.2  39.5 83182149
SOHN01-5040          14501V1           0       663970.3 5730649.2  34.8 83182508
SOHN01-5040          14481V1           0       663892.0 5730663.1  33.2 83182751
SOHN01-5040          14521V1           0       664042.5 5730597.1  35.7 83183124
SOHN01-5040          14541V1           0       664121.1 5730583.0  37.3 83183237
