H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
TOHN01-5032          14481V1OS160N160E WAT       7177                           
TOHN01-5032          14501V1OS40N80E WATER       7178                           
TOHN01-5024          14501V1OS240S HOUSEAbove VP 7181                           
TOHN01-5024          14501V1 vibs stacked        7181                           
TOHN01-5024          14481V1OS240S HOUSE         7182                           
TOHN01-5016          14501V1Above VP vibs stacke 7184                           
TOHN01-5016          14501V1d                    7184                           
TOHN01-5008          14501V1OS200N TREESAbove VP 7185                           
TOHN01-5008          14501V1 vibs stacked        7185                           
TOHN01-5008          14481V1OS200N TROUGH        7186                           
TOHN01-5024          14541V1OS240S HSE EOL       7187                           
TOHN01-5024          14521V1OS240S HOUSE         7188                           
TOHN01-5016          14541V1EOLVoid file 7189 71 7191                           
TOHN01-5016          14541V190                   7191                           
TOHN01-5008          14521V1OS200N SLOPE         7193                           
TOHN01-5008          14541V1OS200N SLOPE E       7194                           
TOHN01-5000          14541V1EOL                  7195                           
TOHN01-5000          14481V1OS80S DAM            7198                           
TOHN01-5000          14461V1OS200S DAM           7199                           
TOHN01-5000          14441V1OS200S DAM           7200                           
TOHN01-5000          14421V1OS200S DAMAbove VP v 7201                           
TOHN01-5000          14421V1ibs stacked          7201                           
TOHN01-5000          14401V1OS200S DAM           7202                           
TOHN01-5008          14461V1OS160N DAM           7203                           
TOHN01-5008          14441V1OS160N DAM           7204                           
TOHN01-5008          14401V1OS160N DAM           7205                           
TOHN01-5016          14421V1OS40S TROUGH         7207                           
TOHN01-5008          14421V1OS240N DAM           7208                           
TOHN01-5024          14421V1OS280S DAM           7209                           
TOHN01-5024          14401V1OS200S DAM           7210                           
TOHN01-5024          14461V1OS240S80W DAIR       7211                           
TOHN01-5024          14441V1OS200S DAIRY         7212                           
TOHN01-5016          14461V1OS40S TROUGH         7214                           
TOHN01-5032          14461V1OS40S CREEK          7215                           
TOHN01-5032          14421V1OS40N GULLY          7217                           
TOHN01-5040          14401V1OS80S TREES          7218                           
TOHN01-5040          14421V1OS40S WATERMAI       7219                           
TOHN01-5040          14441V1OS200S WATERMA       7220                           
TOHN01-5040          14461V1OS280S DAIRY         7221                           
TOHN01-5032          14401V1Above VP, offset cha 7222                           
TOHN01-5032          14401V1nged to 80 m East 80 7222                           
TOHN01-5032          14401V1 m North             7222                           
TOHN01-5048          14421V1OS40N WATERMAI       7223                           
TOHN01-5048          14401V1OS120N WATERMA       7224                           
TOHN01-5056          14421V1OS160S CREEKAbove VP 7225                           
TOHN01-5056          14421V1 vibs stacked        7225                           
TOHN01-5064          14401V1OS280S GULLY         7227                           
TOHN01-5064          14421V1OS160S TREES         7232                           
TOHN01-5064          14441V1OS80S TREES          7233                           
TOHN01-5080          14421V1OS120N TREESAbove VP 7240                           
TOHN01-5080          14421V1 vibs stacked        7240                           
TOHN01-5080          14441V1OS80N TREES          7241                           
TOHN01-5080          14461V1OS80N TREES          7242                           
TOHN01-5096          14401V1OS80N CROP           7247                           
TOHN01-5096          14421V1OS80N CROP           7248                           
TOHN01-5096          14461V1OS40N TREES          7250                           
TOHN01-5112          14461V1OS280S TREES         7255                           
TOHN01-5112          14441V1OS200S TREES         7256                           
TOHN01-5112          14421V1OS120S TREES         7257                           
TOHN01-5128          14461V1OS80N DESIGN         7259                           
TOHN01-5120          14461V1OS320N FOREST        7260                           
TOHN01-5120          14441V1OS320N FOREST        7261                           
TOHN01-5120          14421V1OS320N FORESTAbove V 7262                           
TOHN01-5120          14421V1P vibs stacked       7262                           
TOHN01-5128          14421V1OS80N DESIGN         7263                           
TOHN01-5128          14441V1OS80N DESIGN         7264                           
TOHN01-5120          14401V1OS320N FOREST        7265                           
TOHN01-5128          14401V1OS80N DESIGN         7266                           
TOHN01-5136          14441V1OS40S TANKS          7268                           
TOHN01-5128          14321V1OS120N TREES         7275                           
TOHN01-5128          14341V1OS80N TREES          7276                           
TOHN01-5128          14361V1OS40N TREES          7277                           
TOHN01-5120          14341V1OS40S TREES          7280                           
TOHN01-5120          14361V1OS280S TREES         7281                           
TOHN01-5120          14381V1OS280S TREES         7282                           
TOHN01-5112          14321V1OS40S TROUGH         7286                           
TOHN01-5080          14381V1OS40N TROUGH         7299                           
TOHN01-5072          14361V1Above VP vibs stacke 7304                           
TOHN01-5072          14361V1d                    7304                           
TOHN01-5064          14321V1OS120S TREES         7307                           
TOHN01-5064          14341V1OS160S TREES         7308                           
TOHN01-5064          14361V1OS160S TREES         7309                           
TOHN01-5064          14381V1OS200S TREES         7310                           
TOHN01-5032          14321V1OS160N TREESline fau 7326                           
TOHN01-5032          14321V1lt                   7326                           
TOHN01-5024          14321V1OS240S DAM           7327                           
TOHN01-5024          14341V1OS200S DAM           7328                           
TOHN01-5016          14361V1OS40S TROUGH         7331                           
TOHN01-5024          14361V1OS320S DAM           7332                           
TOHN01-5024          14381V1OS240S DAM           7333                           
TOHN01-5008          14381V1OS160N DAM           7335                           
TOHN01-5008          14361V1OS120N DAM           7336                           
TOHN01-5000          14321V1Above VP, offset cha 7339                           
TOHN01-5000          14321V1nged to 240 m North  7339                           
TOHN01-5000          14341V1Above VP, offset cha 7340                           
TOHN01-5000          14341V1nged to 240 m North  7340                           
TOHN01-5000          14341V1                     7340                           
TOHN01-5000          14381V1VP, offset changed t 7341                           
TOHN01-5000          14381V1o 280 m North, 160 m 7341                           
TOHN01-5000          14381V1 West                7341                           
TOHN01-5000          14361V1Above VP, offset cha 7342                           
TOHN01-5000          14361V1nged to 280 m North, 7342                           
TOHN01-5000          14361V1 160 m West    end s 7342                           
TOHN01-5000          14361V1wath wait on spread. 7342                           
TOHN01-5000          14361V1                     7342                           
TOHN01-5000          14301V1OS280N RIVER         7343                           
TOHN01-5008          14301V1Above VP, offset cha 7344                           
TOHN01-5008          14301V1nged to 40 m North,  7344                           
TOHN01-5008          14301V180 m East            7344                           
TOHN01-5008          14281V1Above VP, offset cha 7345                           
TOHN01-5008          14281V1nged to 80 m North,  7345                           
TOHN01-5008          14281V1160 m East           7345                           
TOHN01-5008          14261V1Above VP, offset cha 7346                           
TOHN01-5008          14261V1nged to 120 m North, 7346                           
TOHN01-5008          14261V1 240 m East          7346                           
TOHN01-5008          14241V1Above VP, offset cha 7347                           
TOHN01-5008          14241V1nged to 160 m North, 7347                           
TOHN01-5008          14241V1 320 m East    Trave 7347                           
TOHN01-5008          14241V1rse change           7347                           
TOHN01-5024          14281V1OS200S IRRIGN        7353                           
TOHN01-5024          14301V1OS200S IRRIGN        7354                           
TOHN01-5032          14301V1OS80N TREES          7356                           
TOHN01-5040          14281V1OS40S TROUGH         7362                           
TOHN01-1400          50001G1SOL                                                 
TOHN01-1400          50171G1OS6W RIVER                                          
TOHN01-1400          50181G1OS6N RIVER                                          
TOHN01-1400          50251G1OS80W HC SCRUB                                      
TOHN01-1400          50261G1OS80W HC SCRUB                                      
TOHN01-1400          50271G1OS80W HC SCRUB                                      
TOHN01-1400          50281G1OS80W HC SCRUB                                      
TOHN01-1400          50291G1OS80W HC SCRUB                                      
TOHN01-1400          50801G1HC                                                  
TOHN01-1408          50001G1SOL                                                 
TOHN01-1408          50141G1OS80E RIVER                                         
TOHN01-1408          50301G1HC SCRUB                                            
TOHN01-1408          50311G1HC SCRUB                                            
TOHN01-1408          50321G1HC SCRUB                                            
TOHN01-1408          50331G1HC SCRUB                                            
TOHN01-1408          50341G1HC SCRUB                                            
TOHN01-1408          50351G1HC SCRUB                                            
TOHN01-1408          50361G1HC SCRUB                                            
TOHN01-1408          50371G1HC SCRUB                                            
TOHN01-1408          50381G1HC SCRUB                                            
TOHN01-1408          50391G1HC SCRUB                                            
TOHN01-1408          50721G1OS14E BUILDING                                      
TOHN01-1408          50831G1OS10W DAIRY                                         
TOHN01-1408          50841G1OS9E DAIRY                                          
TOHN01-1408          50891G1OLDPEG740205                                        
TOHN01-1408          51441G1HC ROAD                                             
TOHN01-1408          51771G1OS80E TREES                                         
TOHN01-1408          51781G1OS80E TREES                                         
TOHN01-1408          51791G1OS80E TREES                                         
TOHN01-1408          51801G1OS80E TREES                                         
TOHN01-1408          51811G1OS80E TREES                                         
TOHN01-1408          51821G1OS80E TREES                                         
TOHN01-1408          51831G1OS80E TREES                                         
TOHN01-1416          50001G1SOL                                                 
TOHN01-1416          50121G1OS9S RIVER                                          
TOHN01-1416          50131G1OLDPEG748129                                        
TOHN01-1416          50301G1HC SCRUB                                            
TOHN01-1416          50311G1HC SCRUB                                            
TOHN01-1416          50321G1HC SCRUB                                            
TOHN01-1416          50331G1HC SCRUB                                            
TOHN01-1416          50461G1HC                                                  
TOHN01-1416          50471G1HC                                                  
TOHN01-1424          50001G1SOL                                                 
TOHN01-1424          50061G1OS7S RIVER                                          
TOHN01-1424          50071G1OS21E RIVER                                         
TOHN01-1424          50101G1CREEK                                               
TOHN01-1424          51431G1HC ROAD                                             
TOHN01-1424          51461G1HC ROAD                                             
TOHN01-1424          51471G1HC ROAD                                             
TOHN01-1424          51531G1OS20E HOUSE                                         
TOHN01-1424          51541G1OS20E HOUSE                                         
TOHN01-1424          51551G1OS20E HOUSE                                         
TOHN01-1432          50001G1SOL                                                 
TOHN01-1432          50431G1OS14E HAY BALE                                      
TOHN01-1432          50631G1HC SCRUB                                            
TOHN01-1432          50761G1OS4S TRACK                                          
TOHN01-1432          51181G1HC CROP                                             
TOHN01-1432          51191G1HC CROP                                             
TOHN01-1432          51201G1HC CROP                                             
TOHN01-1432          51211G1HC CROP                                             
TOHN01-1432          51221G1HC CROP                                             
TOHN01-1432          51231G1HC PINES                                            
TOHN01-1432          51241G1HC PINES                                            
TOHN01-1432          51251G1HC PINES                                            
TOHN01-1432          51261G1HC PINES                                            
TOHN01-1432          51491G1OS12W DAM                                           
TOHN01-1432          51611G1HC ROAD                                             
TOHN01-1440          50001G1SOL                                                 
TOHN01-1440          50011G1HC                                                  
TOHN01-1440          50051G1HC BOGGY                                            
TOHN01-1440          50231G1HC                                                  
TOHN01-1440          50251G1OS80E DAM                                           
TOHN01-1440          50261G1OS80E BOGGY HC                                      
TOHN01-1440          50591G1HC SCRUB                                            
TOHN01-1440          50601G1HC SCRUB                                            
TOHN01-1440          50611G1HC SCRUB                                            
TOHN01-1440          50621G1HC SCRUB                                            
TOHN01-1440          50631G1HC SCRUB                                            
TOHN01-1440          50641G1HC SCRUB                                            
TOHN01-1440          50651G1HC SCRUB                                            
TOHN01-1440          50741G1HC SCRUB                                            
TOHN01-1440          50751G1HC SCRUB                                            
TOHN01-1440          50761G1HC SCRUB                                            
TOHN01-1440          50771G1HC SCRUB                                            
TOHN01-1440          50781G1HC SCRUB                                            
TOHN01-1440          51141G1HC PINES                                            
TOHN01-1440          51151G1HC PINES                                            
TOHN01-1440          51161G1HC PINES                                            
TOHN01-1440          51171G1HC PINES                                            
TOHN01-1440          51181G1HC PINES                                            
TOHN01-1440          51191G1HC PINES                                            
TOHN01-1440          51201G1HC PINES                                            
TOHN01-1440          51211G1HC PINES                                            
TOHN01-1440          51221G1HC PINES                                            
TOHN01-1440          51231G1HC PINES                                            
TOHN01-1440          51241G1HC PINES                                            
TOHN01-1440          51251G1HC PINES                                            
TOHN01-1440          51261G1HC PINES                                            
TOHN01-1448          50231G1DAIRY                                               
TOHN01-1448          50241G1OS23E SHED                                          
TOHN01-1448          50301G1HC                                                  
TOHN01-1448          50311G1HC                                                  
TOHN01-1448          50321G1OS14W CREEK                                         
TOHN01-1448          50331G1HC                                                  
TOHN01-1448          50371G1HC                                                  
TOHN01-1448          50381G1HC                                                  
TOHN01-1448          50721G1HC SCRUB                                            
TOHN01-1448          50731G1HC SCRUB                                            
TOHN01-1448          50741G1HC SCRUB                                            
TOHN01-1448          50751G1HC SCRUB                                            
TOHN01-1448          50761G1HC SCRUB CK                                         
TOHN01-1448          50771G1HC SCRUB                                            
TOHN01-1448          50781G1HC SCRUB                                            
TOHN01-1448          50791G1HC SCRUB                                            
TOHN01-1448          50831G1HC SCRUB                                            
TOHN01-1448          50841G1HC SCRUB                                            
TOHN01-1448          50851G1HC SCRUB                                            
TOHN01-1448          50861G1HC SCRUB                                            
TOHN01-1448          51041G1HC SCRUB                                            
TOHN01-1448          51051G1HC SCRUB                                            
TOHN01-1448          51061G1HC SCRUB                                            
TOHN01-1448          51071G1HC SCRUB                                            
TOHN01-1448          51081G1HC SCRUB                                            
TOHN01-1448          51091G1HC SCRUB                                            
TOHN01-1448          51101G1HC SCRUB                                            
TOHN01-1448          51111G1HC SCRUB                                            
TOHN01-1448          51121G1HC SCRUB                                            
TOHN01-1448          51131G1HC SCRUB                                            
TOHN01-1448          51141G1HC SCRUB                                            
TOHN01-1448          51151G1HC SCRUB                                            
TOHN01-1448          51161G1HC SCRUB                                            
TOHN01-1448          51171G1HC SCRUB                                            
TOHN01-1448          51181G1HC SCRUB                                            
TOHN01-1448          51191G1HC SCRUB                                            
TOHN01-1448          51201G1HC SCRUB                                            
TOHN01-1448          51211G1HC SCRUB                                            
TOHN01-1448          51221G1HC SCRUB                                            
TOHN01-1448          51231G1HC SCRUB                                            
TOHN01-1448          51241G1HC SCRUB                                            
TOHN01-1448          51251G1OS2S ROAD                                           
TOHN01-1448          51331G1OS3S CATTLE                                         
TOHN01-1448          51771G1HC SCRUB                                            
TOHN01-1448          51781G1ROAD                                                
TOHN01-1456          50001G1SOL                                                 
TOHN01-1456          50081G1OS36E DAM                                           
TOHN01-1456          50091G1OS32E DAM                                           
TOHN01-1456          50101G1OS24E DAM                                           
TOHN01-1456          50291G14N ROAD                                             
TOHN01-1456          50451G1HC                                                  
TOHN01-1456          50461G1HC                                                  
TOHN01-1456          50681G1OS9W DAM                                            
TOHN01-1456          50831G1OS24E SCRUB                                         
TOHN01-1464          50321G1SOL                                                 
TOHN01-1464          50541G1HC SCRUB                                            
TOHN01-1464          50551G1HC SCRUB                                            
TOHN01-1464          50561G1HC SCRUB                                            
TOHN01-1464          50571G1HC SCRUB                                            
TOHN01-1464          50581G1HC SCRUB                                            
TOHN01-1464          50591G1HC SCRUB                                            
TOHN01-1464          50601G1HC SCRUB                                            
TOHN01-1464          50611G1HC SCRUB                                            
TOHN01-1464          50621G1HC SCRUB                                            
TOHN01-1464          50721G1HC SCRUB                                            
TOHN01-1464          50731G1HC SCRUB                                            
TOHN01-1464          50741G1HC SCRUB                                            
TOHN01-1472          50321G1SOL                                                 
TOHN01-1472          51031G1HC CREEK                                            
TOHN01-1472          51221G1OS3N ROAD                                           
TOHN01-1472          51591G1HC                                                  
TOHN01-1472          51601G1HC                                                  
TOHN01-1472          51611G1HC                                                  
TOHN01-1480          50321G1SOL                                                 
