H00 SPS format version numb.    SPS001,01.10.90;                                
H01 Description of survey area  AUSTRALIA,HUTESBURY/NIRRANDA3D,L3D,OS01A;       
H02 Date of survey              17.02.01-07.04.01;                              
H022Tape/disk identifier        301XXXA/B;                                      
H03 Client                      SANTOS LTD;                                     
H04 Geophysical contractor      WESTERNGECO,CREW 1160;                          
H05 Positioning contractor      DYNAMIC SATELLITE SURVEYS;                      
H06 Pos. proc. contractor       DYNAMIC SATELLITE SURVEYS;                      
H07 Field computer system       IMS,I/O SYSTEM TWO,MS-DOS DISKS;                
H08 Coordinate location         CENTRE OF SOURCE AND RECEIVER ARRAY;            
H09 Offset to coord.location    N/A;                                            
H10 Clock time w.r.t. GMT       +10;                                            
H11 Spare                                                                       
H12 Geodetic datum,-spheroid    AGD66,AUSTRALIAN NATIONAL,6378160.000 298.25000 
H13 Spare                                                                       
H14 Geodetic datum parameters   -119.353 -48.301 139.484 0.415 0.26 0.437 -0.613
H15 Spare                                                                       
H16 Spare                                                                       
H17 Vertical datum description  AUSTRALIAN HEIGHT DATUM (AHD);                  
H18 Projection type             UTM;                                            
H19 Projection zone             ZONE 54,SOUTH;                                  
H20 Description of grid units   METRE;                                          
H201Factor to metre             1.000000;                                       
H210Lat. of standard parallel(s)N/A;                                            
H220Long. of central meridian   141 00 00E;                                     
H30 Project code and descriptionOS01B,HUTESBURY/NIRRANDA,L3D;                   
H31 Line number format          LINE NUMBER(1:16);                              
H400Type,Model,Polarity         1,I/O TWO,SEG;                                  
H401Crew name,Comment           1,WESTERNGECO CREW 1160;                        
H402Sample int.,Record Length   1,2MSEC,4SEC;                                   
H403Number of channels          1,768;                                          
H404Tape type,format,density    1,3490E,SEGD,8058IEEE,75742bpi;                 
H405Filter_alias Hz,dB pnt,slope1,135HZ,-6DB,288DB/OCT;                         
H406Filter_notch Hz,-3dB points 1,NONE;                                         
H407Filter_low Hz,dB pnt,slope  1,5.5HZ,-3DB,12DB/OCT;                          
H408Time delay FTB-SOD app Y/N  1,0MSEC,NOT APPLIED;                            
H409Multi component recording   1,Z;                                            
H410Aux. channel 1 contents     1,TRUE REF;                                     
H411Aux. channel 2 contents     1,CLOCK TB;                                     
H412Aux. channel 3 contents                                                     
H413Aux. channel 4 contents                                                     
H414Spare                                                                       
H415Spare                                                                       
H416Spare                                                                       
H417Spare                                                                       
H418Spare                                                                       
H419Spare                                                                       
H600Type,model,polarity         G1,SM-4,375,SEG;                                
H601Damp coeff,natural freq.    G1,0.68,10HZ;                                   
H602Nunits,len(X),width(Y)      G1,12,40M,0M;                                   
H603Unit spacing X, Y           G1,3.3M,0M;                                     
H604Location information        G1,GRASS/SOIL,CENTRED ON PEG;                   
H605Spare                                                                       
H606Spare                                                                       
H607Spare                                                                       
H608Spare                                                                       
H610Type,model,polarity         KL,SM-4,375,SEG;                                
H611Damp coeff,natural freq.    KL,DEAD TRACE;                                  
H613Unit spacing X,Y            KL,DEAD TRACE;                                  
H614Location information        KL,GRASS/SOIL,BITUMEN;                          
H615Spare                                                                       
H616Spare                                                                       
H625Spare                                                                       
H626Spare                                                                       
H627Spare                                                                       
H628Spare                                                                       
H714Spare                                                                       
H700Type,model,polarity         V1,VIBROSEIS,M26,SEG;                           
H701Size,vert.stk fold          V1,60000LB,2SWEEPS/VP;                          
H702Nunits,len(X),width(y)      V1,3VIBES,25M,0M;                               
H703Unit spacing X,Y            V1,13.3M,0M;                                    
H704Control type                V1,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H705Correlator,noise supp       V1,I/O2 CSM,BURST AND DIVERSITY STACK;          
H706Sweep type,length           V1,LINEAR,6SEC;                                 
H707Sweep frequency start,end   V1,5HZ,90HZ;                                    
H708Taper,length start,end      V1,COSINE,200MSEC,200MSEC;                      
H709Location information        V1,GROUND;                                      
H710Spare                                                                       
H720Type,model,polarity         V2,VIBROSEIS,M26,SEG;                           
H721Size,vert.stk fold          V2,60000LB,3SWEEPS/VP;                          
H722Nunits,len(X),width(y)      V2,2VIBES,25M,0M;                               
H723Unit spacing X,Y            V2,12.5M,0M;                                    
H724Control type                V2,GROUND FORCE PHASE AND AMPLITUDE LOCK;       
H725Correlator,noise supp       V2,I/O2 CSM,BURST AND DIVERSITY STACK;          
H726Sweep type,length           V2,LINEAR,6SEC;                                 
H727Sweep frequency start,end   V2,5HZ,90HZ;                                    
H728Taper,length start,end      V2,COSINE,200MSEC,200MSEC;                      
H729Location information        V2,GROUND;                                      
H730Spare                                                                       
H734Spare                                                                       
H735Spare                                                                       
H990R,S,X file quality control  ED BELCHER;                                     
H991Coord. status final/prov.   ;                                               
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
X301076717711OHN01-5032          14481   1  801OHN01-1424          5000    50791
X301076717711OHN01-5032          14481  81 1601OHN01-1432          5000    50791
X301076717711OHN01-5032          14481 161 2401OHN01-1440          5000    50791
X301076717711OHN01-5032          14481 241 3111OHN01-1448          5009    50791
X301076717711OHN01-5032          14481 312 3911OHN01-1456          5000    50791
X301076717711OHN01-5032          14481 392 4391OHN01-1464          5032    50791
X301076717711OHN01-5032          14481 440 4871OHN01-1472          5032    50791
X301076717711OHN01-5032          14481 488 5351OHN01-1480          5032    50791
X301076717811OHN01-5032          14501   1  801OHN01-1424          5000    50791
X301076717811OHN01-5032          14501  81 1601OHN01-1432          5000    50791
X301076717811OHN01-5032          14501 161 2401OHN01-1440          5000    50791
X301076717811OHN01-5032          14501 241 3111OHN01-1448          5009    50791
X301076717811OHN01-5032          14501 312 3911OHN01-1456          5000    50791
X301076717811OHN01-5032          14501 392 4391OHN01-1464          5032    50791
X301076717811OHN01-5032          14501 440 4871OHN01-1472          5032    50791
X301076717811OHN01-5032          14501 488 5351OHN01-1480          5032    50791
X301076717911OHN01-5032          14521   1  801OHN01-1424          5000    50791
X301076717911OHN01-5032          14521  81 1601OHN01-1432          5000    50791
X301076717911OHN01-5032          14521 161 2401OHN01-1440          5000    50791
X301076717911OHN01-5032          14521 241 3111OHN01-1448          5009    50791
X301076717911OHN01-5032          14521 312 3911OHN01-1456          5000    50791
X301076717911OHN01-5032          14521 392 4391OHN01-1464          5032    50791
X301076717911OHN01-5032          14521 440 4871OHN01-1472          5032    50791
X301076717911OHN01-5032          14521 488 5351OHN01-1480          5032    50791
X301076718011OHN01-5032          14541   1  801OHN01-1424          5000    50791
X301076718011OHN01-5032          14541  81 1601OHN01-1432          5000    50791
X301076718011OHN01-5032          14541 161 2401OHN01-1440          5000    50791
X301076718011OHN01-5032          14541 241 3111OHN01-1448          5009    50791
X301076718011OHN01-5032          14541 312 3911OHN01-1456          5000    50791
X301076718011OHN01-5032          14541 392 4391OHN01-1464          5032    50791
X301076718011OHN01-5032          14541 440 4871OHN01-1472          5032    50791
X301076718011OHN01-5032          14541 488 5351OHN01-1480          5032    50791
X301076718111OHN01-5024          14501   1  721OHN01-1424          5000    50711
X301076718111OHN01-5024          14501  73 1441OHN01-1432          5000    50711
X301076718111OHN01-5024          14501 145 2161OHN01-1440          5000    50711
X301076718111OHN01-5024          14501 217 2791OHN01-1448          5009    50711
X301076718111OHN01-5024          14501 280 3511OHN01-1456          5000    50711
X301076718111OHN01-5024          14501 352 3911OHN01-1464          5032    50711
X301076718111OHN01-5024          14501 392 4311OHN01-1472          5032    50711
X301076718111OHN01-5024          14501 432 4711OHN01-1480          5032    50711
X301076718211OHN01-5024          14481   1  721OHN01-1424          5000    50711
X301076718211OHN01-5024          14481  73 1441OHN01-1432          5000    50711
X301076718211OHN01-5024          14481 145 2161OHN01-1440          5000    50711
X301076718211OHN01-5024          14481 217 2791OHN01-1448          5009    50711
X301076718211OHN01-5024          14481 280 3511OHN01-1456          5000    50711
X301076718211OHN01-5024          14481 352 3911OHN01-1464          5032    50711
X301076718211OHN01-5024          14481 392 4311OHN01-1472          5032    50711
X301076718211OHN01-5024          14481 432 4711OHN01-1480          5032    50711
X301076718311OHN01-5016          14481   1  641OHN01-1424          5000    50631
X301076718311OHN01-5016          14481  65 1281OHN01-1432          5000    50631
X301076718311OHN01-5016          14481 129 1921OHN01-1440          5000    50631
X301076718311OHN01-5016          14481 193 2471OHN01-1448          5009    50631
X301076718311OHN01-5016          14481 248 3111OHN01-1456          5000    50631
X301076718311OHN01-5016          14481 312 3431OHN01-1464          5032    50631
X301076718311OHN01-5016          14481 344 3751OHN01-1472          5032    50631
X301076718311OHN01-5016          14481 376 4071OHN01-1480          5032    50631
X301076718411OHN01-5016          14501   1  641OHN01-1424          5000    50631
X301076718411OHN01-5016          14501  65 1281OHN01-1432          5000    50631
X301076718411OHN01-5016          14501 129 1921OHN01-1440          5000    50631
X301076718411OHN01-5016          14501 193 2471OHN01-1448          5009    50631
X301076718411OHN01-5016          14501 248 3111OHN01-1456          5000    50631
X301076718411OHN01-5016          14501 312 3431OHN01-1464          5032    50631
X301076718411OHN01-5016          14501 344 3751OHN01-1472          5032    50631
X301076718411OHN01-5016          14501 376 4071OHN01-1480          5032    50631
X301076718511OHN01-5008          14501   1  561OHN01-1424          5000    50551
X301076718511OHN01-5008          14501  57 1121OHN01-1432          5000    50551
X301076718511OHN01-5008          14501 113 1681OHN01-1440          5000    50551
X301076718511OHN01-5008          14501 169 2151OHN01-1448          5009    50551
X301076718511OHN01-5008          14501 216 2711OHN01-1456          5000    50551
X301076718511OHN01-5008          14501 272 2951OHN01-1464          5032    50551
X301076718511OHN01-5008          14501 296 3191OHN01-1472          5032    50551
X301076718511OHN01-5008          14501 320 3431OHN01-1480          5032    50551
X301076718611OHN01-5008          14481   1  561OHN01-1424          5000    50551
X301076718611OHN01-5008          14481  57 1121OHN01-1432          5000    50551
X301076718611OHN01-5008          14481 113 1681OHN01-1440          5000    50551
X301076718611OHN01-5008          14481 169 2151OHN01-1448          5009    50551
X301076718611OHN01-5008          14481 216 2711OHN01-1456          5000    50551
X301076718611OHN01-5008          14481 272 2951OHN01-1464          5032    50551
X301076718611OHN01-5008          14481 296 3191OHN01-1472          5032    50551
X301076718611OHN01-5008          14481 320 3431OHN01-1480          5032    50551
X301076718711OHN01-5024          14541   1  721OHN01-1424          5000    50711
X301076718711OHN01-5024          14541  73 1441OHN01-1432          5000    50711
X301076718711OHN01-5024          14541 145 2161OHN01-1440          5000    50711
X301076718711OHN01-5024          14541 217 2791OHN01-1448          5009    50711
X301076718711OHN01-5024          14541 280 3511OHN01-1456          5000    50711
X301076718711OHN01-5024          14541 352 3911OHN01-1464          5032    50711
X301076718711OHN01-5024          14541 392 4311OHN01-1472          5032    50711
X301076718711OHN01-5024          14541 432 4711OHN01-1480          5032    50711
X301076718811OHN01-5024          14521   1  721OHN01-1424          5000    50711
X301076718811OHN01-5024          14521  73 1441OHN01-1432          5000    50711
X301076718811OHN01-5024          14521 145 2161OHN01-1440          5000    50711
X301076718811OHN01-5024          14521 217 2791OHN01-1448          5009    50711
X301076718811OHN01-5024          14521 280 3511OHN01-1456          5000    50711
X301076718811OHN01-5024          14521 352 3911OHN01-1464          5032    50711
X301076718811OHN01-5024          14521 392 4311OHN01-1472          5032    50711
X301076718811OHN01-5024          14521 432 4711OHN01-1480          5032    50711
X301076719111OHN01-5016          14541   1  641OHN01-1424          5000    50631
X301076719111OHN01-5016          14541  65 1281OHN01-1432          5000    50631
X301076719111OHN01-5016          14541 129 1921OHN01-1440          5000    50631
X301076719111OHN01-5016          14541 193 2471OHN01-1448          5009    50631
X301076719111OHN01-5016          14541 248 3111OHN01-1456          5000    50631
X301076719111OHN01-5016          14541 312 3431OHN01-1464          5032    50631
X301076719111OHN01-5016          14541 344 3751OHN01-1472          5032    50631
X301076719111OHN01-5016          14541 376 4071OHN01-1480          5032    50631
X301076719211OHN01-5016          14521   1  641OHN01-1424          5000    50631
X301076719211OHN01-5016          14521  65 1281OHN01-1432          5000    50631
X301076719211OHN01-5016          14521 129 1921OHN01-1440          5000    50631
X301076719211OHN01-5016          14521 193 2471OHN01-1448          5009    50631
X301076719211OHN01-5016          14521 248 3111OHN01-1456          5000    50631
X301076719211OHN01-5016          14521 312 3431OHN01-1464          5032    50631
X301076719211OHN01-5016          14521 344 3751OHN01-1472          5032    50631
X301076719211OHN01-5016          14521 376 4071OHN01-1480          5032    50631
X301076719311OHN01-5008          14521   1  561OHN01-1424          5000    50551
X301076719311OHN01-5008          14521  57 1121OHN01-1432          5000    50551
X301076719311OHN01-5008          14521 113 1681OHN01-1440          5000    50551
X301076719311OHN01-5008          14521 169 2151OHN01-1448          5009    50551
X301076719311OHN01-5008          14521 216 2711OHN01-1456          5000    50551
X301076719311OHN01-5008          14521 272 2951OHN01-1464          5032    50551
X301076719311OHN01-5008          14521 296 3191OHN01-1472          5032    50551
X301076719311OHN01-5008          14521 320 3431OHN01-1480          5032    50551
X301076719411OHN01-5008          14541   1  561OHN01-1424          5000    50551
X301076719411OHN01-5008          14541  57 1121OHN01-1432          5000    50551
X301076719411OHN01-5008          14541 113 1681OHN01-1440          5000    50551
X301076719411OHN01-5008          14541 169 2151OHN01-1448          5009    50551
X301076719411OHN01-5008          14541 216 2711OHN01-1456          5000    50551
X301076719411OHN01-5008          14541 272 2951OHN01-1464          5032    50551
X301076719411OHN01-5008          14541 296 3191OHN01-1472          5032    50551
X301076719411OHN01-5008          14541 320 3431OHN01-1480          5032    50551
X301076719511OHN01-5000          14541   1  481OHN01-1424          5000    50471
X301076719511OHN01-5000          14541  49  961OHN01-1432          5000    50471
X301076719511OHN01-5000          14541  97 1441OHN01-1440          5000    50471
X301076719511OHN01-5000          14541 145 1831OHN01-1448          5009    50471
X301076719511OHN01-5000          14541 184 2311OHN01-1456          5000    50471
X301076719511OHN01-5000          14541 232 2471OHN01-1464          5032    50471
X301076719511OHN01-5000          14541 248 2631OHN01-1472          5032    50471
X301076719511OHN01-5000          14541 264 2791OHN01-1480          5032    50471
X301076719611OHN01-5000          14521   1  481OHN01-1424          5000    50471
X301076719611OHN01-5000          14521  49  961OHN01-1432          5000    50471
X301076719611OHN01-5000          14521  97 1441OHN01-1440          5000    50471
X301076719611OHN01-5000          14521 145 1831OHN01-1448          5009    50471
X301076719611OHN01-5000          14521 184 2311OHN01-1456          5000    50471
X301076719611OHN01-5000          14521 232 2471OHN01-1464          5032    50471
X301076719611OHN01-5000          14521 248 2631OHN01-1472          5032    50471
X301076719611OHN01-5000          14521 264 2791OHN01-1480          5032    50471
X301076719711OHN01-5000          14501   1  481OHN01-1424          5000    50471
X301076719711OHN01-5000          14501  49  961OHN01-1432          5000    50471
X301076719711OHN01-5000          14501  97 1441OHN01-1440          5000    50471
X301076719711OHN01-5000          14501 145 1831OHN01-1448          5009    50471
X301076719711OHN01-5000          14501 184 2311OHN01-1456          5000    50471
X301076719711OHN01-5000          14501 232 2471OHN01-1464          5032    50471
X301076719711OHN01-5000          14501 248 2631OHN01-1472          5032    50471
X301076719711OHN01-5000          14501 264 2791OHN01-1480          5032    50471
X301076719811OHN01-5000          14481   1  481OHN01-1424          5000    50471
X301076719811OHN01-5000          14481  49  961OHN01-1432          5000    50471
X301076719811OHN01-5000          14481  97 1441OHN01-1440          5000    50471
X301076719811OHN01-5000          14481 145 1831OHN01-1448          5009    50471
X301076719811OHN01-5000          14481 184 2311OHN01-1456          5000    50471
X301076719811OHN01-5000          14481 232 2471OHN01-1464          5032    50471
X301076719811OHN01-5000          14481 248 2631OHN01-1472          5032    50471
X301076719811OHN01-5000          14481 264 2791OHN01-1480          5032    50471
X301076719911OHN01-5000          14461   1  481OHN01-1416          5000    50471
X301076719911OHN01-5000          14461  49  961OHN01-1424          5000    50471
X301076719911OHN01-5000          14461  97 1441OHN01-1432          5000    50471
X301076719911OHN01-5000          14461 145 1921OHN01-1440          5000    50471
X301076719911OHN01-5000          14461 193 2311OHN01-1448          5009    50471
X301076719911OHN01-5000          14461 232 2791OHN01-1456          5000    50471
X301076719911OHN01-5000          14461 280 2951OHN01-1464          5032    50471
X301076719911OHN01-5000          14461 296 3111OHN01-1472          5032    50471
X301076720011OHN01-5000          14441   1  481OHN01-1416          5000    50471
X301076720011OHN01-5000          14441  49  961OHN01-1424          5000    50471
X301076720011OHN01-5000          14441  97 1441OHN01-1432          5000    50471
X301076720011OHN01-5000          14441 145 1921OHN01-1440          5000    50471
X301076720011OHN01-5000          14441 193 2311OHN01-1448          5009    50471
X301076720011OHN01-5000          14441 232 2791OHN01-1456          5000    50471
X301076720011OHN01-5000          14441 280 2951OHN01-1464          5032    50471
X301076720011OHN01-5000          14441 296 3111OHN01-1472          5032    50471
X301076720111OHN01-5000          14421   1  481OHN01-1416          5000    50471
X301076720111OHN01-5000          14421  49  961OHN01-1424          5000    50471
X301076720111OHN01-5000          14421  97 1441OHN01-1432          5000    50471
X301076720111OHN01-5000          14421 145 1921OHN01-1440          5000    50471
X301076720111OHN01-5000          14421 193 2311OHN01-1448          5009    50471
X301076720111OHN01-5000          14421 232 2791OHN01-1456          5000    50471
X301076720111OHN01-5000          14421 280 2951OHN01-1464          5032    50471
X301076720111OHN01-5000          14421 296 3111OHN01-1472          5032    50471
X301076720211OHN01-5000          14401   1  481OHN01-1416          5000    50471
X301076720211OHN01-5000          14401  49  961OHN01-1424          5000    50471
X301076720211OHN01-5000          14401  97 1441OHN01-1432          5000    50471
X301076720211OHN01-5000          14401 145 1921OHN01-1440          5000    50471
X301076720211OHN01-5000          14401 193 2311OHN01-1448          5009    50471
X301076720211OHN01-5000          14401 232 2791OHN01-1456          5000    50471
X301076720211OHN01-5000          14401 280 2951OHN01-1464          5032    50471
X301076720211OHN01-5000          14401 296 3111OHN01-1472          5032    50471
X301076720311OHN01-5008          14461   1  561OHN01-1416          5000    50551
X301076720311OHN01-5008          14461  57 1121OHN01-1424          5000    50551
X301076720311OHN01-5008          14461 113 1681OHN01-1432          5000    50551
X301076720311OHN01-5008          14461 169 2241OHN01-1440          5000    50551
X301076720311OHN01-5008          14461 225 2711OHN01-1448          5009    50551
X301076720311OHN01-5008          14461 272 3271OHN01-1456          5000    50551
X301076720311OHN01-5008          14461 328 3511OHN01-1464          5032    50551
X301076720311OHN01-5008          14461 352 3751OHN01-1472          5032    50551
X301076720411OHN01-5008          14441   1  561OHN01-1416          5000    50551
X301076720411OHN01-5008          14441  57 1121OHN01-1424          5000    50551
X301076720411OHN01-5008          14441 113 1681OHN01-1432          5000    50551
X301076720411OHN01-5008          14441 169 2241OHN01-1440          5000    50551
X301076720411OHN01-5008          14441 225 2711OHN01-1448          5009    50551
X301076720411OHN01-5008          14441 272 3271OHN01-1456          5000    50551
X301076720411OHN01-5008          14441 328 3511OHN01-1464          5032    50551
X301076720411OHN01-5008          14441 352 3751OHN01-1472          5032    50551
X301076720511OHN01-5008          14401   1  561OHN01-1416          5000    50551
X301076720511OHN01-5008          14401  57 1121OHN01-1424          5000    50551
X301076720511OHN01-5008          14401 113 1681OHN01-1432          5000    50551
X301076720511OHN01-5008          14401 169 2241OHN01-1440          5000    50551
X301076720511OHN01-5008          14401 225 2711OHN01-1448          5009    50551
X301076720511OHN01-5008          14401 272 3271OHN01-1456          5000    50551
X301076720511OHN01-5008          14401 328 3511OHN01-1464          5032    50551
X301076720511OHN01-5008          14401 352 3751OHN01-1472          5032    50551
X301076720611OHN01-5016          14401   1  641OHN01-1416          5000    50631
X301076720611OHN01-5016          14401  65 1281OHN01-1424          5000    50631
X301076720611OHN01-5016          14401 129 1921OHN01-1432          5000    50631
X301076720611OHN01-5016          14401 193 2561OHN01-1440          5000    50631
X301076720611OHN01-5016          14401 257 3111OHN01-1448          5009    50631
X301076720611OHN01-5016          14401 312 3751OHN01-1456          5000    50631
X301076720611OHN01-5016          14401 376 4071OHN01-1464          5032    50631
X301076720611OHN01-5016          14401 408 4391OHN01-1472          5032    50631
X301076720711OHN01-5016          14421   1  641OHN01-1416          5000    50631
X301076720711OHN01-5016          14421  65 1281OHN01-1424          5000    50631
X301076720711OHN01-5016          14421 129 1921OHN01-1432          5000    50631
X301076720711OHN01-5016          14421 193 2561OHN01-1440          5000    50631
X301076720711OHN01-5016          14421 257 3111OHN01-1448          5009    50631
X301076720711OHN01-5016          14421 312 3751OHN01-1456          5000    50631
X301076720711OHN01-5016          14421 376 4071OHN01-1464          5032    50631
X301076720711OHN01-5016          14421 408 4391OHN01-1472          5032    50631
X301076720811OHN01-5008          14421   1  561OHN01-1416          5000    50551
X301076720811OHN01-5008          14421  57 1121OHN01-1424          5000    50551
X301076720811OHN01-5008          14421 113 1681OHN01-1432          5000    50551
X301076720811OHN01-5008          14421 169 2241OHN01-1440          5000    50551
X301076720811OHN01-5008          14421 225 2711OHN01-1448          5009    50551
X301076720811OHN01-5008          14421 272 3271OHN01-1456          5000    50551
X301076720811OHN01-5008          14421 328 3511OHN01-1464          5032    50551
X301076720811OHN01-5008          14421 352 3751OHN01-1472          5032    50551
X301076720911OHN01-5024          14421   1  721OHN01-1416          5000    50711
X301076720911OHN01-5024          14421  73 1441OHN01-1424          5000    50711
X301076720911OHN01-5024          14421 145 2161OHN01-1432          5000    50711
X301076720911OHN01-5024          14421 217 2881OHN01-1440          5000    50711
X301076720911OHN01-5024          14421 289 3511OHN01-1448          5009    50711
X301076720911OHN01-5024          14421 352 4231OHN01-1456          5000    50711
X301076720911OHN01-5024          14421 424 4631OHN01-1464          5032    50711
X301076720911OHN01-5024          14421 464 5031OHN01-1472          5032    50711
X301076721011OHN01-5024          14401   1  721OHN01-1416          5000    50711
X301076721011OHN01-5024          14401  73 1441OHN01-1424          5000    50711
X301076721011OHN01-5024          14401 145 2161OHN01-1432          5000    50711
X301076721011OHN01-5024          14401 217 2881OHN01-1440          5000    50711
X301076721011OHN01-5024          14401 289 3511OHN01-1448          5009    50711
X301076721011OHN01-5024          14401 352 4231OHN01-1456          5000    50711
X301076721011OHN01-5024          14401 424 4631OHN01-1464          5032    50711
X301076721011OHN01-5024          14401 464 5031OHN01-1472          5032    50711
X301076721111OHN01-5024          14461   1  721OHN01-1416          5000    50711
X301076721111OHN01-5024          14461  73 1441OHN01-1424          5000    50711
X301076721111OHN01-5024          14461 145 2161OHN01-1432          5000    50711
X301076721111OHN01-5024          14461 217 2881OHN01-1440          5000    50711
X301076721111OHN01-5024          14461 289 3511OHN01-1448          5009    50711
X301076721111OHN01-5024          14461 352 4231OHN01-1456          5000    50711
X301076721111OHN01-5024          14461 424 4631OHN01-1464          5032    50711
X301076721111OHN01-5024          14461 464 5031OHN01-1472          5032    50711
X301076721211OHN01-5024          14441   1  721OHN01-1416          5000    50711
X301076721211OHN01-5024          14441  73 1441OHN01-1424          5000    50711
X301076721211OHN01-5024          14441 145 2161OHN01-1432          5000    50711
X301076721211OHN01-5024          14441 217 2881OHN01-1440          5000    50711
X301076721211OHN01-5024          14441 289 3511OHN01-1448          5009    50711
X301076721211OHN01-5024          14441 352 4231OHN01-1456          5000    50711
X301076721211OHN01-5024          14441 424 4631OHN01-1464          5032    50711
X301076721211OHN01-5024          14441 464 5031OHN01-1472          5032    50711
X301076721311OHN01-5016          14441   1  641OHN01-1416          5000    50631
X301076721311OHN01-5016          14441  65 1281OHN01-1424          5000    50631
X301076721311OHN01-5016          14441 129 1921OHN01-1432          5000    50631
X301076721311OHN01-5016          14441 193 2561OHN01-1440          5000    50631
X301076721311OHN01-5016          14441 257 3111OHN01-1448          5009    50631
X301076721311OHN01-5016          14441 312 3751OHN01-1456          5000    50631
X301076721311OHN01-5016          14441 376 4071OHN01-1464          5032    50631
X301076721311OHN01-5016          14441 408 4391OHN01-1472          5032    50631
X301076721411OHN01-5016          14461   1  641OHN01-1416          5000    50631
X301076721411OHN01-5016          14461  65 1281OHN01-1424          5000    50631
X301076721411OHN01-5016          14461 129 1921OHN01-1432          5000    50631
X301076721411OHN01-5016          14461 193 2561OHN01-1440          5000    50631
X301076721411OHN01-5016          14461 257 3111OHN01-1448          5009    50631
X301076721411OHN01-5016          14461 312 3751OHN01-1456          5000    50631
X301076721411OHN01-5016          14461 376 4071OHN01-1464          5032    50631
X301076721411OHN01-5016          14461 408 4391OHN01-1472          5032    50631
X301076721511OHN01-5032          14461   1  801OHN01-1416          5000    50791
X301076721511OHN01-5032          14461  81 1601OHN01-1424          5000    50791
X301076721511OHN01-5032          14461 161 2401OHN01-1432          5000    50791
X301076721511OHN01-5032          14461 241 3201OHN01-1440          5000    50791
X301076721511OHN01-5032          14461 321 3911OHN01-1448          5009    50791
X301076721511OHN01-5032          14461 392 4711OHN01-1456          5000    50791
X301076721511OHN01-5032          14461 472 5191OHN01-1464          5032    50791
X301076721511OHN01-5032          14461 520 5671OHN01-1472          5032    50791
X301076721611OHN01-5032          14441   1  801OHN01-1416          5000    50791
X301076721611OHN01-5032          14441  81 1601OHN01-1424          5000    50791
X301076721611OHN01-5032          14441 161 2401OHN01-1432          5000    50791
X301076721611OHN01-5032          14441 241 3201OHN01-1440          5000    50791
X301076721611OHN01-5032          14441 321 3911OHN01-1448          5009    50791
X301076721611OHN01-5032          14441 392 4711OHN01-1456          5000    50791
X301076721611OHN01-5032          14441 472 5191OHN01-1464          5032    50791
X301076721611OHN01-5032          14441 520 5671OHN01-1472          5032    50791
X301076721711OHN01-5032          14421   1  801OHN01-1416          5000    50791
X301076721711OHN01-5032          14421  81 1601OHN01-1424          5000    50791
X301076721711OHN01-5032          14421 161 2401OHN01-1432          5000    50791
X301076721711OHN01-5032          14421 241 3201OHN01-1440          5000    50791
X301076721711OHN01-5032          14421 321 3911OHN01-1448          5009    50791
X301076721711OHN01-5032          14421 392 4711OHN01-1456          5000    50791
X301076721711OHN01-5032          14421 472 5191OHN01-1464          5032    50791
X301076721711OHN01-5032          14421 520 5671OHN01-1472          5032    50791
X301076721811OHN01-5040          14401   1  881OHN01-1416          5000    50871
X301076721811OHN01-5040          14401  89 1761OHN01-1424          5000    50871
X301076721811OHN01-5040          14401 177 2641OHN01-1432          5000    50871
X301076721811OHN01-5040          14401 265 3521OHN01-1440          5000    50871
X301076721811OHN01-5040          14401 353 4311OHN01-1448          5009    50871
X301076721811OHN01-5040          14401 432 5191OHN01-1456          5000    50871
X301076721811OHN01-5040          14401 520 5751OHN01-1464          5032    50871
X301076721811OHN01-5040          14401 576 6311OHN01-1472          5032    50871
X301076721911OHN01-5040          14421   1  881OHN01-1416          5000    50871
X301076721911OHN01-5040          14421  89 1761OHN01-1424          5000    50871
X301076721911OHN01-5040          14421 177 2641OHN01-1432          5000    50871
X301076721911OHN01-5040          14421 265 3521OHN01-1440          5000    50871
X301076721911OHN01-5040          14421 353 4311OHN01-1448          5009    50871
X301076721911OHN01-5040          14421 432 5191OHN01-1456          5000    50871
X301076721911OHN01-5040          14421 520 5751OHN01-1464          5032    50871
X301076721911OHN01-5040          14421 576 6311OHN01-1472          5032    50871
X301076722011OHN01-5040          14441   1  881OHN01-1416          5000    50871
X301076722011OHN01-5040          14441  89 1761OHN01-1424          5000    50871
X301076722011OHN01-5040          14441 177 2641OHN01-1432          5000    50871
X301076722011OHN01-5040          14441 265 3521OHN01-1440          5000    50871
X301076722011OHN01-5040          14441 353 4311OHN01-1448          5009    50871
X301076722011OHN01-5040          14441 432 5191OHN01-1456          5000    50871
X301076722011OHN01-5040          14441 520 5751OHN01-1464          5032    50871
X301076722011OHN01-5040          14441 576 6311OHN01-1472          5032    50871
X301076722111OHN01-5040          14461   1  881OHN01-1416          5000    50871
X301076722111OHN01-5040          14461  89 1761OHN01-1424          5000    50871
X301076722111OHN01-5040          14461 177 2641OHN01-1432          5000    50871
X301076722111OHN01-5040          14461 265 3521OHN01-1440          5000    50871
X301076722111OHN01-5040          14461 353 4311OHN01-1448          5009    50871
X301076722111OHN01-5040          14461 432 5191OHN01-1456          5000    50871
X301076722111OHN01-5040          14461 520 5751OHN01-1464          5032    50871
X301076722111OHN01-5040          14461 576 6311OHN01-1472          5032    50871
X301076722211OHN01-5032          14401   1  801OHN01-1416          5000    50791
X301076722211OHN01-5032          14401  81 1601OHN01-1424          5000    50791
X301076722211OHN01-5032          14401 161 2401OHN01-1432          5000    50791
X301076722211OHN01-5032          14401 241 3201OHN01-1440          5000    50791
X301076722211OHN01-5032          14401 321 3911OHN01-1448          5009    50791
X301076722211OHN01-5032          14401 392 4711OHN01-1456          5000    50791
X301076722211OHN01-5032          14401 472 5191OHN01-1464          5032    50791
X301076722211OHN01-5032          14401 520 5671OHN01-1472          5032    50791
X301076722311OHN01-5048          14421   1  961OHN01-1416          5000    50951
X301076722311OHN01-5048          14421  97 1921OHN01-1424          5000    50951
X301076722311OHN01-5048          14421 193 2881OHN01-1432          5000    50951
X301076722311OHN01-5048          14421 289 3841OHN01-1440          5000    50951
X301076722311OHN01-5048          14421 385 4711OHN01-1448          5009    50951
X301076722311OHN01-5048          14421 472 5671OHN01-1456          5000    50951
X301076722311OHN01-5048          14421 568 6311OHN01-1464          5032    50951
X301076722311OHN01-5048          14421 632 6951OHN01-1472          5032    50951
X301076722411OHN01-5048          14401   1  961OHN01-1416          5000    50951
X301076722411OHN01-5048          14401  97 1921OHN01-1424          5000    50951
X301076722411OHN01-5048          14401 193 2881OHN01-1432          5000    50951
X301076722411OHN01-5048          14401 289 3841OHN01-1440          5000    50951
X301076722411OHN01-5048          14401 385 4711OHN01-1448          5009    50951
X301076722411OHN01-5048          14401 472 5671OHN01-1456          5000    50951
X301076722411OHN01-5048          14401 568 6311OHN01-1464          5032    50951
X301076722411OHN01-5048          14401 632 6951OHN01-1472          5032    50951
X301076722511OHN01-5056          14421   1  961OHN01-1416          5008    51031
X301076722511OHN01-5056          14421  97 1921OHN01-1424          5008    51031
X301076722511OHN01-5056          14421 193 2881OHN01-1432          5008    51031
X301076722511OHN01-5056          14421 289 3841OHN01-1440          5008    51031
X301076722511OHN01-5056          14421 385 4791OHN01-1448          5009    51031
X301076722511OHN01-5056          14421 480 5751OHN01-1456          5008    51031
X301076722511OHN01-5056          14421 576 6471OHN01-1464          5032    51031
X301076722511OHN01-5056          14421 648 7191OHN01-1472          5032    51031
X301076722611OHN01-5056          14401   1  961OHN01-1416          5008    51031
X301076722611OHN01-5056          14401  97 1921OHN01-1424          5008    51031
X301076722611OHN01-5056          14401 193 2881OHN01-1432          5008    51031
X301076722611OHN01-5056          14401 289 3841OHN01-1440          5008    51031
X301076722611OHN01-5056          14401 385 4791OHN01-1448          5009    51031
X301076722611OHN01-5056          14401 480 5751OHN01-1456          5008    51031
X301076722611OHN01-5056          14401 576 6471OHN01-1464          5032    51031
X301076722611OHN01-5056          14401 648 7191OHN01-1472          5032    51031
X301076722711OHN01-5064          14401   1  961OHN01-1416          5016    51111
X301076722711OHN01-5064          14401  97 1921OHN01-1424          5016    51111
X301076722711OHN01-5064          14401 193 2881OHN01-1432          5016    51111
X301076722711OHN01-5064          14401 289 3841OHN01-1440          5016    51111
X301076722711OHN01-5064          14401 385 4801OHN01-1448          5016    51111
X301076722711OHN01-5064          14401 481 5761OHN01-1456          5016    51111
X301076722711OHN01-5064          14401 577 6561OHN01-1464          5032    51111
X301076722711OHN01-5064          14401 657 7361OHN01-1472          5032    51111
X301076722811OHN01-5056          14461   1  961OHN01-1416          5008    51031
X301076722811OHN01-5056          14461  97 1921OHN01-1424          5008    51031
X301076722811OHN01-5056          14461 193 2881OHN01-1432          5008    51031
X301076722811OHN01-5056          14461 289 3841OHN01-1440          5008    51031
X301076722811OHN01-5056          14461 385 4791OHN01-1448          5009    51031
X301076722811OHN01-5056          14461 480 5751OHN01-1456          5008    51031
X301076722811OHN01-5056          14461 576 6471OHN01-1464          5032    51031
X301076722811OHN01-5056          14461 648 7191OHN01-1472          5032    51031
X301076722911OHN01-5048          14441   1  961OHN01-1416          5000    50951
X301076722911OHN01-5048          14441  97 1921OHN01-1424          5000    50951
X301076722911OHN01-5048          14441 193 2881OHN01-1432          5000    50951
X301076722911OHN01-5048          14441 289 3841OHN01-1440          5000    50951
X301076722911OHN01-5048          14441 385 4711OHN01-1448          5009    50951
X301076722911OHN01-5048          14441 472 5671OHN01-1456          5000    50951
X301076722911OHN01-5048          14441 568 6311OHN01-1464          5032    50951
X301076722911OHN01-5048          14441 632 6951OHN01-1472          5032    50951
X301076723011OHN01-5048          14461   1  961OHN01-1416          5000    50951
X301076723011OHN01-5048          14461  97 1921OHN01-1424          5000    50951
X301076723011OHN01-5048          14461 193 2881OHN01-1432          5000    50951
X301076723011OHN01-5048          14461 289 3841OHN01-1440          5000    50951
X301076723011OHN01-5048          14461 385 4711OHN01-1448          5009    50951
X301076723011OHN01-5048          14461 472 5671OHN01-1456          5000    50951
X301076723011OHN01-5048          14461 568 6311OHN01-1464          5032    50951
X301076723011OHN01-5048          14461 632 6951OHN01-1472          5032    50951
X301076723111OHN01-5056          14441   1  961OHN01-1416          5008    51031
X301076723111OHN01-5056          14441  97 1921OHN01-1424          5008    51031
X301076723111OHN01-5056          14441 193 2881OHN01-1432          5008    51031
X301076723111OHN01-5056          14441 289 3841OHN01-1440          5008    51031
X301076723111OHN01-5056          14441 385 4791OHN01-1448          5009    51031
X301076723111OHN01-5056          14441 480 5751OHN01-1456          5008    51031
X301076723111OHN01-5056          14441 576 6471OHN01-1464          5032    51031
X301076723111OHN01-5056          14441 648 7191OHN01-1472          5032    51031
X301076723211OHN01-5064          14421   1  961OHN01-1416          5016    51111
X301076723211OHN01-5064          14421  97 1921OHN01-1424          5016    51111
X301076723211OHN01-5064          14421 193 2881OHN01-1432          5016    51111
X301076723211OHN01-5064          14421 289 3841OHN01-1440          5016    51111
X301076723211OHN01-5064          14421 385 4801OHN01-1448          5016    51111
X301076723211OHN01-5064          14421 481 5761OHN01-1456          5016    51111
X301076723211OHN01-5064          14421 577 6561OHN01-1464          5032    51111
X301076723211OHN01-5064          14421 657 7361OHN01-1472          5032    51111
X301076723311OHN01-5064          14441   1  961OHN01-1416          5016    51111
X301076723311OHN01-5064          14441  97 1921OHN01-1424          5016    51111
X301076723311OHN01-5064          14441 193 2881OHN01-1432          5016    51111
X301076723311OHN01-5064          14441 289 3841OHN01-1440          5016    51111
X301076723311OHN01-5064          14441 385 4801OHN01-1448          5016    51111
X301076723311OHN01-5064          14441 481 5761OHN01-1456          5016    51111
X301076723311OHN01-5064          14441 577 6561OHN01-1464          5032    51111
X301076723311OHN01-5064          14441 657 7361OHN01-1472          5032    51111
X301076723411OHN01-5064          14461   1  961OHN01-1416          5016    51111
X301076723411OHN01-5064          14461  97 1921OHN01-1424          5016    51111
X301076723411OHN01-5064          14461 193 2881OHN01-1432          5016    51111
X301076723411OHN01-5064          14461 289 3841OHN01-1440          5016    51111
X301076723411OHN01-5064          14461 385 4801OHN01-1448          5016    51111
X301076723411OHN01-5064          14461 481 5761OHN01-1456          5016    51111
X301076723411OHN01-5064          14461 577 6561OHN01-1464          5032    51111
X301076723411OHN01-5064          14461 657 7361OHN01-1472          5032    51111
X301076723511OHN01-5072          14461   1  961OHN01-1416          5024    51191
X301076723511OHN01-5072          14461  97 1921OHN01-1424          5024    51191
X301076723511OHN01-5072          14461 193 2881OHN01-1432          5024    51191
X301076723511OHN01-5072          14461 289 3841OHN01-1440          5024    51191
X301076723511OHN01-5072          14461 385 4801OHN01-1448          5024    51191
X301076723511OHN01-5072          14461 481 5761OHN01-1456          5024    51191
X301076723511OHN01-5072          14461 577 6641OHN01-1464          5032    51191
X301076723511OHN01-5072          14461 665 7521OHN01-1472          5032    51191
X301076723611OHN01-5072          14441   1  961OHN01-1416          5024    51191
X301076723611OHN01-5072          14441  97 1921OHN01-1424          5024    51191
X301076723611OHN01-5072          14441 193 2881OHN01-1432          5024    51191
X301076723611OHN01-5072          14441 289 3841OHN01-1440          5024    51191
X301076723611OHN01-5072          14441 385 4801OHN01-1448          5024    51191
X301076723611OHN01-5072          14441 481 5761OHN01-1456          5024    51191
X301076723611OHN01-5072          14441 577 6641OHN01-1464          5032    51191
X301076723611OHN01-5072          14441 665 7521OHN01-1472          5032    51191
X301076723711OHN01-5072          14421   1  961OHN01-1416          5024    51191
X301076723711OHN01-5072          14421  97 1921OHN01-1424          5024    51191
X301076723711OHN01-5072          14421 193 2881OHN01-1432          5024    51191
X301076723711OHN01-5072          14421 289 3841OHN01-1440          5024    51191
X301076723711OHN01-5072          14421 385 4801OHN01-1448          5024    51191
X301076723711OHN01-5072          14421 481 5761OHN01-1456          5024    51191
X301076723711OHN01-5072          14421 577 6641OHN01-1464          5032    51191
X301076723711OHN01-5072          14421 665 7521OHN01-1472          5032    51191
X301076723811OHN01-5072          14401   1  961OHN01-1416          5024    51191
X301076723811OHN01-5072          14401  97 1921OHN01-1424          5024    51191
X301076723811OHN01-5072          14401 193 2881OHN01-1432          5024    51191
X301076723811OHN01-5072          14401 289 3841OHN01-1440          5024    51191
X301076723811OHN01-5072          14401 385 4801OHN01-1448          5024    51191
X301076723811OHN01-5072          14401 481 5761OHN01-1456          5024    51191
X301076723811OHN01-5072          14401 577 6641OHN01-1464          5032    51191
X301076723811OHN01-5072          14401 665 7521OHN01-1472          5032    51191
X301076723911OHN01-5080          14401   1  961OHN01-1416          5032    51271
X301076723911OHN01-5080          14401  97 1921OHN01-1424          5032    51271
X301076723911OHN01-5080          14401 193 2881OHN01-1432          5032    51271
X301076723911OHN01-5080          14401 289 3841OHN01-1440          5032    51271
X301076723911OHN01-5080          14401 385 4801OHN01-1448          5032    51271
X301076723911OHN01-5080          14401 481 5761OHN01-1456          5032    51271
X301076723911OHN01-5080          14401 577 6721OHN01-1464          5032    51271
X301076723911OHN01-5080          14401 673 7681OHN01-1472          5032    51271
X301076724011OHN01-5080          14421   1  961OHN01-1416          5032    51271
X301076724011OHN01-5080          14421  97 1921OHN01-1424          5032    51271
X301076724011OHN01-5080          14421 193 2881OHN01-1432          5032    51271
X301076724011OHN01-5080          14421 289 3841OHN01-1440          5032    51271
X301076724011OHN01-5080          14421 385 4801OHN01-1448          5032    51271
X301076724011OHN01-5080          14421 481 5761OHN01-1456          5032    51271
X301076724011OHN01-5080          14421 577 6721OHN01-1464          5032    51271
X301076724011OHN01-5080          14421 673 7681OHN01-1472          5032    51271
X301076724111OHN01-5080          14441   1  961OHN01-1416          5032    51271
X301076724111OHN01-5080          14441  97 1921OHN01-1424          5032    51271
X301076724111OHN01-5080          14441 193 2881OHN01-1432          5032    51271
X301076724111OHN01-5080          14441 289 3841OHN01-1440          5032    51271
X301076724111OHN01-5080          14441 385 4801OHN01-1448          5032    51271
X301076724111OHN01-5080          14441 481 5761OHN01-1456          5032    51271
X301076724111OHN01-5080          14441 577 6721OHN01-1464          5032    51271
X301076724111OHN01-5080          14441 673 7681OHN01-1472          5032    51271
X301076724211OHN01-5080          14461   1  961OHN01-1416          5032    51271
X301076724211OHN01-5080          14461  97 1921OHN01-1424          5032    51271
X301076724211OHN01-5080          14461 193 2881OHN01-1432          5032    51271
X301076724211OHN01-5080          14461 289 3841OHN01-1440          5032    51271
X301076724211OHN01-5080          14461 385 4801OHN01-1448          5032    51271
X301076724211OHN01-5080          14461 481 5761OHN01-1456          5032    51271
X301076724211OHN01-5080          14461 577 6721OHN01-1464          5032    51271
X301076724211OHN01-5080          14461 673 7681OHN01-1472          5032    51271
X301076724311OHN01-5088          14461   1  961OHN01-1416          5040    51351
X301076724311OHN01-5088          14461  97 1921OHN01-1424          5040    51351
X301076724311OHN01-5088          14461 193 2881OHN01-1432          5040    51351
X301076724311OHN01-5088          14461 289 3841OHN01-1440          5040    51351
X301076724311OHN01-5088          14461 385 4801OHN01-1448          5040    51351
X301076724311OHN01-5088          14461 481 5761OHN01-1456          5040    51351
X301076724311OHN01-5088          14461 577 6721OHN01-1464          5040    51351
X301076724311OHN01-5088          14461 673 7681OHN01-1472          5040    51351
X301076724411OHN01-5088          14441   1  961OHN01-1416          5040    51351
X301076724411OHN01-5088          14441  97 1921OHN01-1424          5040    51351
X301076724411OHN01-5088          14441 193 2881OHN01-1432          5040    51351
X301076724411OHN01-5088          14441 289 3841OHN01-1440          5040    51351
X301076724411OHN01-5088          14441 385 4801OHN01-1448          5040    51351
X301076724411OHN01-5088          14441 481 5761OHN01-1456          5040    51351
X301076724411OHN01-5088          14441 577 6721OHN01-1464          5040    51351
X301076724411OHN01-5088          14441 673 7681OHN01-1472          5040    51351
X301076724511OHN01-5088          14421   1  961OHN01-1416          5040    51351
X301076724511OHN01-5088          14421  97 1921OHN01-1424          5040    51351
X301076724511OHN01-5088          14421 193 2881OHN01-1432          5040    51351
X301076724511OHN01-5088          14421 289 3841OHN01-1440          5040    51351
X301076724511OHN01-5088          14421 385 4801OHN01-1448          5040    51351
X301076724511OHN01-5088          14421 481 5761OHN01-1456          5040    51351
X301076724511OHN01-5088          14421 577 6721OHN01-1464          5040    51351
X301076724511OHN01-5088          14421 673 7681OHN01-1472          5040    51351
X301076724611OHN01-5088          14401   1  961OHN01-1416          5040    51351
X301076724611OHN01-5088          14401  97 1921OHN01-1424          5040    51351
X301076724611OHN01-5088          14401 193 2881OHN01-1432          5040    51351
X301076724611OHN01-5088          14401 289 3841OHN01-1440          5040    51351
X301076724611OHN01-5088          14401 385 4801OHN01-1448          5040    51351
X301076724611OHN01-5088          14401 481 5761OHN01-1456          5040    51351
X301076724611OHN01-5088          14401 577 6721OHN01-1464          5040    51351
X301076724611OHN01-5088          14401 673 7681OHN01-1472          5040    51351
X301076724711OHN01-5096          14401   1  961OHN01-1416          5048    51431
X301076724711OHN01-5096          14401  97 1921OHN01-1424          5048    51431
X301076724711OHN01-5096          14401 193 2881OHN01-1432          5048    51431
X301076724711OHN01-5096          14401 289 3841OHN01-1440          5048    51431
X301076724711OHN01-5096          14401 385 4801OHN01-1448          5048    51431
X301076724711OHN01-5096          14401 481 5761OHN01-1456          5048    51431
X301076724711OHN01-5096          14401 577 6721OHN01-1464          5048    51431
X301076724711OHN01-5096          14401 673 7681OHN01-1472          5048    51431
X301076724811OHN01-5096          14421   1  961OHN01-1416          5048    51431
X301076724811OHN01-5096          14421  97 1921OHN01-1424          5048    51431
X301076724811OHN01-5096          14421 193 2881OHN01-1432          5048    51431
X301076724811OHN01-5096          14421 289 3841OHN01-1440          5048    51431
X301076724811OHN01-5096          14421 385 4801OHN01-1448          5048    51431
X301076724811OHN01-5096          14421 481 5761OHN01-1456          5048    51431
X301076724811OHN01-5096          14421 577 6721OHN01-1464          5048    51431
X301076724811OHN01-5096          14421 673 7681OHN01-1472          5048    51431
X301076724911OHN01-5096          14441   1  961OHN01-1416          5048    51431
X301076724911OHN01-5096          14441  97 1921OHN01-1424          5048    51431
X301076724911OHN01-5096          14441 193 2881OHN01-1432          5048    51431
X301076724911OHN01-5096          14441 289 3841OHN01-1440          5048    51431
X301076724911OHN01-5096          14441 385 4801OHN01-1448          5048    51431
X301076724911OHN01-5096          14441 481 5761OHN01-1456          5048    51431
X301076724911OHN01-5096          14441 577 6721OHN01-1464          5048    51431
X301076724911OHN01-5096          14441 673 7681OHN01-1472          5048    51431
X301076725011OHN01-5096          14461   1  961OHN01-1416          5048    51431
X301076725011OHN01-5096          14461  97 1921OHN01-1424          5048    51431
X301076725011OHN01-5096          14461 193 2881OHN01-1432          5048    51431
X301076725011OHN01-5096          14461 289 3841OHN01-1440          5048    51431
X301076725011OHN01-5096          14461 385 4801OHN01-1448          5048    51431
X301076725011OHN01-5096          14461 481 5761OHN01-1456          5048    51431
X301076725011OHN01-5096          14461 577 6721OHN01-1464          5048    51431
X301076725011OHN01-5096          14461 673 7681OHN01-1472          5048    51431
X301076725111OHN01-5104          14401   1  961OHN01-1416          5056    51511
X301076725111OHN01-5104          14401  97 1921OHN01-1424          5056    51511
X301076725111OHN01-5104          14401 193 2881OHN01-1432          5056    51511
X301076725111OHN01-5104          14401 289 3841OHN01-1440          5056    51511
X301076725111OHN01-5104          14401 385 4801OHN01-1448          5056    51511
X301076725111OHN01-5104          14401 481 5761OHN01-1456          5056    51511
X301076725111OHN01-5104          14401 577 6721OHN01-1464          5056    51511
X301076725111OHN01-5104          14401 673 7681OHN01-1472          5056    51511
X301076725211OHN01-5104          14421   1  961OHN01-1416          5056    51511
X301076725211OHN01-5104          14421  97 1921OHN01-1424          5056    51511
X301076725211OHN01-5104          14421 193 2881OHN01-1432          5056    51511
X301076725211OHN01-5104          14421 289 3841OHN01-1440          5056    51511
X301076725211OHN01-5104          14421 385 4801OHN01-1448          5056    51511
X301076725211OHN01-5104          14421 481 5761OHN01-1456          5056    51511
X301076725211OHN01-5104          14421 577 6721OHN01-1464          5056    51511
X301076725211OHN01-5104          14421 673 7681OHN01-1472          5056    51511
X301076725311OHN01-5104          14441   1  961OHN01-1416          5056    51511
X301076725311OHN01-5104          14441  97 1921OHN01-1424          5056    51511
X301076725311OHN01-5104          14441 193 2881OHN01-1432          5056    51511
X301076725311OHN01-5104          14441 289 3841OHN01-1440          5056    51511
X301076725311OHN01-5104          14441 385 4801OHN01-1448          5056    51511
X301076725311OHN01-5104          14441 481 5761OHN01-1456          5056    51511
X301076725311OHN01-5104          14441 577 6721OHN01-1464          5056    51511
X301076725311OHN01-5104          14441 673 7681OHN01-1472          5056    51511
X301076725411OHN01-5104          14461   1  961OHN01-1416          5056    51511
X301076725411OHN01-5104          14461  97 1921OHN01-1424          5056    51511
X301076725411OHN01-5104          14461 193 2881OHN01-1432          5056    51511
X301076725411OHN01-5104          14461 289 3841OHN01-1440          5056    51511
X301076725411OHN01-5104          14461 385 4801OHN01-1448          5056    51511
X301076725411OHN01-5104          14461 481 5761OHN01-1456          5056    51511
X301076725411OHN01-5104          14461 577 6721OHN01-1464          5056    51511
X301076725411OHN01-5104          14461 673 7681OHN01-1472          5056    51511
X301076725511OHN01-5112          14461   1  961OHN01-1416          5064    51591
X301076725511OHN01-5112          14461  97 1921OHN01-1424          5064    51591
X301076725511OHN01-5112          14461 193 2881OHN01-1432          5064    51591
X301076725511OHN01-5112          14461 289 3841OHN01-1440          5064    51591
X301076725511OHN01-5112          14461 385 4801OHN01-1448          5064    51591
X301076725511OHN01-5112          14461 481 5761OHN01-1456          5064    51591
X301076725511OHN01-5112          14461 577 6721OHN01-1464          5064    51591
X301076725511OHN01-5112          14461 673 7681OHN01-1472          5064    51591
X301076725611OHN01-5112          14441   1  961OHN01-1416          5064    51591
X301076725611OHN01-5112          14441  97 1921OHN01-1424          5064    51591
X301076725611OHN01-5112          14441 193 2881OHN01-1432          5064    51591
X301076725611OHN01-5112          14441 289 3841OHN01-1440          5064    51591
X301076725611OHN01-5112          14441 385 4801OHN01-1448          5064    51591
X301076725611OHN01-5112          14441 481 5761OHN01-1456          5064    51591
X301076725611OHN01-5112          14441 577 6721OHN01-1464          5064    51591
X301076725611OHN01-5112          14441 673 7681OHN01-1472          5064    51591
X301076725711OHN01-5112          14421   1  961OHN01-1416          5064    51591
X301076725711OHN01-5112          14421  97 1921OHN01-1424          5064    51591
X301076725711OHN01-5112          14421 193 2881OHN01-1432          5064    51591
X301076725711OHN01-5112          14421 289 3841OHN01-1440          5064    51591
X301076725711OHN01-5112          14421 385 4801OHN01-1448          5064    51591
X301076725711OHN01-5112          14421 481 5761OHN01-1456          5064    51591
X301076725711OHN01-5112          14421 577 6721OHN01-1464          5064    51591
X301076725711OHN01-5112          14421 673 7681OHN01-1472          5064    51591
X301076725811OHN01-5112          14401   1  961OHN01-1416          5064    51591
X301076725811OHN01-5112          14401  97 1921OHN01-1424          5064    51591
X301076725811OHN01-5112          14401 193 2881OHN01-1432          5064    51591
X301076725811OHN01-5112          14401 289 3841OHN01-1440          5064    51591
X301076725811OHN01-5112          14401 385 4801OHN01-1448          5064    51591
X301076725811OHN01-5112          14401 481 5761OHN01-1456          5064    51591
X301076725811OHN01-5112          14401 577 6721OHN01-1464          5064    51591
X301076725811OHN01-5112          14401 673 7681OHN01-1472          5064    51591
X301076725911OHN01-5128          14461   1  961OHN01-1416          5080    51751
X301076725911OHN01-5128          14461  97 1921OHN01-1424          5080    51751
X301076725911OHN01-5128          14461 193 2881OHN01-1432          5080    51751
X301076725911OHN01-5128          14461 289 3841OHN01-1440          5080    51751
X301076725911OHN01-5128          14461 385 4801OHN01-1448          5080    51751
X301076725911OHN01-5128          14461 481 5761OHN01-1456          5080    51751
X301076725911OHN01-5128          14461 577 6721OHN01-1464          5080    51751
X301076725911OHN01-5128          14461 673 7681OHN01-1472          5080    51751
X301076726011OHN01-5120          14461   1  961OHN01-1416          5072    51671
X301076726011OHN01-5120          14461  97 1921OHN01-1424          5072    51671
X301076726011OHN01-5120          14461 193 2881OHN01-1432          5072    51671
X301076726011OHN01-5120          14461 289 3841OHN01-1440          5072    51671
X301076726011OHN01-5120          14461 385 4801OHN01-1448          5072    51671
X301076726011OHN01-5120          14461 481 5761OHN01-1456          5072    51671
X301076726011OHN01-5120          14461 577 6721OHN01-1464          5072    51671
X301076726011OHN01-5120          14461 673 7681OHN01-1472          5072    51671
X301076726111OHN01-5120          14441   1  961OHN01-1416          5072    51671
X301076726111OHN01-5120          14441  97 1921OHN01-1424          5072    51671
X301076726111OHN01-5120          14441 193 2881OHN01-1432          5072    51671
X301076726111OHN01-5120          14441 289 3841OHN01-1440          5072    51671
X301076726111OHN01-5120          14441 385 4801OHN01-1448          5072    51671
X301076726111OHN01-5120          14441 481 5761OHN01-1456          5072    51671
X301076726111OHN01-5120          14441 577 6721OHN01-1464          5072    51671
X301076726111OHN01-5120          14441 673 7681OHN01-1472          5072    51671
X301076726211OHN01-5120          14421   1  961OHN01-1416          5072    51671
X301076726211OHN01-5120          14421  97 1921OHN01-1424          5072    51671
X301076726211OHN01-5120          14421 193 2881OHN01-1432          5072    51671
X301076726211OHN01-5120          14421 289 3841OHN01-1440          5072    51671
X301076726211OHN01-5120          14421 385 4801OHN01-1448          5072    51671
X301076726211OHN01-5120          14421 481 5761OHN01-1456          5072    51671
X301076726211OHN01-5120          14421 577 6721OHN01-1464          5072    51671
X301076726211OHN01-5120          14421 673 7681OHN01-1472          5072    51671
X301076726311OHN01-5128          14421   1  961OHN01-1416          5080    51751
X301076726311OHN01-5128          14421  97 1921OHN01-1424          5080    51751
X301076726311OHN01-5128          14421 193 2881OHN01-1432          5080    51751
X301076726311OHN01-5128          14421 289 3841OHN01-1440          5080    51751
X301076726311OHN01-5128          14421 385 4801OHN01-1448          5080    51751
X301076726311OHN01-5128          14421 481 5761OHN01-1456          5080    51751
X301076726311OHN01-5128          14421 577 6721OHN01-1464          5080    51751
X301076726311OHN01-5128          14421 673 7681OHN01-1472          5080    51751
X301076726411OHN01-5128          14441   1  961OHN01-1416          5080    51751
X301076726411OHN01-5128          14441  97 1921OHN01-1424          5080    51751
X301076726411OHN01-5128          14441 193 2881OHN01-1432          5080    51751
X301076726411OHN01-5128          14441 289 3841OHN01-1440          5080    51751
X301076726411OHN01-5128          14441 385 4801OHN01-1448          5080    51751
X301076726411OHN01-5128          14441 481 5761OHN01-1456          5080    51751
X301076726411OHN01-5128          14441 577 6721OHN01-1464          5080    51751
X301076726411OHN01-5128          14441 673 7681OHN01-1472          5080    51751
X301076726511OHN01-5120          14401   1  961OHN01-1416          5072    51671
X301076726511OHN01-5120          14401  97 1921OHN01-1424          5072    51671
X301076726511OHN01-5120          14401 193 2881OHN01-1432          5072    51671
X301076726511OHN01-5120          14401 289 3841OHN01-1440          5072    51671
X301076726511OHN01-5120          14401 385 4801OHN01-1448          5072    51671
X301076726511OHN01-5120          14401 481 5761OHN01-1456          5072    51671
X301076726511OHN01-5120          14401 577 6721OHN01-1464          5072    51671
X301076726511OHN01-5120          14401 673 7681OHN01-1472          5072    51671
X301076726611OHN01-5128          14401   1  961OHN01-1416          5080    51751
X301076726611OHN01-5128          14401  97 1921OHN01-1424          5080    51751
X301076726611OHN01-5128          14401 193 2881OHN01-1432          5080    51751
X301076726611OHN01-5128          14401 289 3841OHN01-1440          5080    51751
X301076726611OHN01-5128          14401 385 4801OHN01-1448          5080    51751
X301076726611OHN01-5128          14401 481 5761OHN01-1456          5080    51751
X301076726611OHN01-5128          14401 577 6721OHN01-1464          5080    51751
X301076726611OHN01-5128          14401 673 7681OHN01-1472          5080    51751
X301076726711OHN01-5136          14461   1  961OHN01-1416          5088    51831
X301076726711OHN01-5136          14461  97 1921OHN01-1424          5088    51831
X301076726711OHN01-5136          14461 193 2881OHN01-1432          5088    51831
X301076726711OHN01-5136          14461 289 3841OHN01-1440          5088    51831
X301076726711OHN01-5136          14461 385 4801OHN01-1448          5088    51831
X301076726711OHN01-5136          14461 481 5761OHN01-1456          5088    51831
X301076726711OHN01-5136          14461 577 6721OHN01-1464          5088    51831
X301076726711OHN01-5136          14461 673 7681OHN01-1472          5088    51831
X301076726811OHN01-5136          14441   1  961OHN01-1416          5088    51831
X301076726811OHN01-5136          14441  97 1921OHN01-1424          5088    51831
X301076726811OHN01-5136          14441 193 2881OHN01-1432          5088    51831
X301076726811OHN01-5136          14441 289 3841OHN01-1440          5088    51831
X301076726811OHN01-5136          14441 385 4801OHN01-1448          5088    51831
X301076726811OHN01-5136          14441 481 5761OHN01-1456          5088    51831
X301076726811OHN01-5136          14441 577 6721OHN01-1464          5088    51831
X301076726811OHN01-5136          14441 673 7681OHN01-1472          5088    51831
X301076726911OHN01-5136          14421   1  961OHN01-1416          5088    51831
X301076726911OHN01-5136          14421  97 1921OHN01-1424          5088    51831
X301076726911OHN01-5136          14421 193 2881OHN01-1432          5088    51831
X301076726911OHN01-5136          14421 289 3841OHN01-1440          5088    51831
X301076726911OHN01-5136          14421 385 4801OHN01-1448          5088    51831
X301076726911OHN01-5136          14421 481 5761OHN01-1456          5088    51831
X301076726911OHN01-5136          14421 577 6721OHN01-1464          5088    51831
X301076726911OHN01-5136          14421 673 7681OHN01-1472          5088    51831
X301076727011OHN01-5136          14401   1  961OHN01-1416          5088    51831
X301076727011OHN01-5136          14401  97 1921OHN01-1424          5088    51831
X301076727011OHN01-5136          14401 193 2881OHN01-1432          5088    51831
X301076727011OHN01-5136          14401 289 3841OHN01-1440          5088    51831
X301076727011OHN01-5136          14401 385 4801OHN01-1448          5088    51831
X301076727011OHN01-5136          14401 481 5761OHN01-1456          5088    51831
X301076727011OHN01-5136          14401 577 6721OHN01-1464          5088    51831
X301076727011OHN01-5136          14401 673 7681OHN01-1472          5088    51831
X301076727111OHN01-5136          14381   1  961OHN01-1408          5088    51831
X301076727111OHN01-5136          14381  97 1921OHN01-1416          5088    51831
X301076727111OHN01-5136          14381 193 2881OHN01-1424          5088    51831
X301076727111OHN01-5136          14381 289 3841OHN01-1432          5088    51831
X301076727111OHN01-5136          14381 385 4801OHN01-1440          5088    51831
X301076727111OHN01-5136          14381 481 5761OHN01-1448          5088    51831
X301076727111OHN01-5136          14381 577 6721OHN01-1456          5088    51831
X301076727111OHN01-5136          14381 673 7681OHN01-1464          5088    51831
X301076727211OHN01-5136          14361   1  961OHN01-1408          5088    51831
X301076727211OHN01-5136          14361  97 1921OHN01-1416          5088    51831
X301076727211OHN01-5136          14361 193 2881OHN01-1424          5088    51831
X301076727211OHN01-5136          14361 289 3841OHN01-1432          5088    51831
X301076727211OHN01-5136          14361 385 4801OHN01-1440          5088    51831
X301076727211OHN01-5136          14361 481 5761OHN01-1448          5088    51831
X301076727211OHN01-5136          14361 577 6721OHN01-1456          5088    51831
X301076727211OHN01-5136          14361 673 7681OHN01-1464          5088    51831
X301076727311OHN01-5136          14341   1  961OHN01-1408          5088    51831
X301076727311OHN01-5136          14341  97 1921OHN01-1416          5088    51831
X301076727311OHN01-5136          14341 193 2881OHN01-1424          5088    51831
X301076727311OHN01-5136          14341 289 3841OHN01-1432          5088    51831
X301076727311OHN01-5136          14341 385 4801OHN01-1440          5088    51831
X301076727311OHN01-5136          14341 481 5761OHN01-1448          5088    51831
X301076727311OHN01-5136          14341 577 6721OHN01-1456          5088    51831
X301076727311OHN01-5136          14341 673 7681OHN01-1464          5088    51831
X301076727411OHN01-5136          14321   1  961OHN01-1408          5088    51831
X301076727411OHN01-5136          14321  97 1921OHN01-1416          5088    51831
X301076727411OHN01-5136          14321 193 2881OHN01-1424          5088    51831
X301076727411OHN01-5136          14321 289 3841OHN01-1432          5088    51831
X301076727411OHN01-5136          14321 385 4801OHN01-1440          5088    51831
X301076727411OHN01-5136          14321 481 5761OHN01-1448          5088    51831
X301076727411OHN01-5136          14321 577 6721OHN01-1456          5088    51831
X301076727411OHN01-5136          14321 673 7681OHN01-1464          5088    51831
X301076727511OHN01-5128          14321   1  961OHN01-1408          5080    51751
X301076727511OHN01-5128          14321  97 1921OHN01-1416          5080    51751
X301076727511OHN01-5128          14321 193 2881OHN01-1424          5080    51751
X301076727511OHN01-5128          14321 289 3841OHN01-1432          5080    51751
X301076727511OHN01-5128          14321 385 4801OHN01-1440          5080    51751
X301076727511OHN01-5128          14321 481 5761OHN01-1448          5080    51751
X301076727511OHN01-5128          14321 577 6721OHN01-1456          5080    51751
X301076727511OHN01-5128          14321 673 7681OHN01-1464          5080    51751
X301076727611OHN01-5128          14341   1  961OHN01-1408          5080    51751
X301076727611OHN01-5128          14341  97 1921OHN01-1416          5080    51751
X301076727611OHN01-5128          14341 193 2881OHN01-1424          5080    51751
X301076727611OHN01-5128          14341 289 3841OHN01-1432          5080    51751
X301076727611OHN01-5128          14341 385 4801OHN01-1440          5080    51751
X301076727611OHN01-5128          14341 481 5761OHN01-1448          5080    51751
X301076727611OHN01-5128          14341 577 6721OHN01-1456          5080    51751
X301076727611OHN01-5128          14341 673 7681OHN01-1464          5080    51751
X301076727711OHN01-5128          14361   1  961OHN01-1408          5080    51751
X301076727711OHN01-5128          14361  97 1921OHN01-1416          5080    51751
X301076727711OHN01-5128          14361 193 2881OHN01-1424          5080    51751
X301076727711OHN01-5128          14361 289 3841OHN01-1432          5080    51751
X301076727711OHN01-5128          14361 385 4801OHN01-1440          5080    51751
X301076727711OHN01-5128          14361 481 5761OHN01-1448          5080    51751
X301076727711OHN01-5128          14361 577 6721OHN01-1456          5080    51751
X301076727711OHN01-5128          14361 673 7681OHN01-1464          5080    51751
X301076727811OHN01-5128          14381   1  961OHN01-1408          5080    51751
X301076727811OHN01-5128          14381  97 1921OHN01-1416          5080    51751
X301076727811OHN01-5128          14381 193 2881OHN01-1424          5080    51751
X301076727811OHN01-5128          14381 289 3841OHN01-1432          5080    51751
X301076727811OHN01-5128          14381 385 4801OHN01-1440          5080    51751
X301076727811OHN01-5128          14381 481 5761OHN01-1448          5080    51751
X301076727811OHN01-5128          14381 577 6721OHN01-1456          5080    51751
X301076727811OHN01-5128          14381 673 7681OHN01-1464          5080    51751
X301076727911OHN01-5120          14321   1  961OHN01-1408          5072    51671
X301076727911OHN01-5120          14321  97 1921OHN01-1416          5072    51671
X301076727911OHN01-5120          14321 193 2881OHN01-1424          5072    51671
X301076727911OHN01-5120          14321 289 3841OHN01-1432          5072    51671
X301076727911OHN01-5120          14321 385 4801OHN01-1440          5072    51671
X301076727911OHN01-5120          14321 481 5761OHN01-1448          5072    51671
X301076727911OHN01-5120          14321 577 6721OHN01-1456          5072    51671
X301076727911OHN01-5120          14321 673 7681OHN01-1464          5072    51671
X301076728011OHN01-5120          14341   1  961OHN01-1408          5072    51671
X301076728011OHN01-5120          14341  97 1921OHN01-1416          5072    51671
X301076728011OHN01-5120          14341 193 2881OHN01-1424          5072    51671
X301076728011OHN01-5120          14341 289 3841OHN01-1432          5072    51671
X301076728011OHN01-5120          14341 385 4801OHN01-1440          5072    51671
X301076728011OHN01-5120          14341 481 5761OHN01-1448          5072    51671
X301076728011OHN01-5120          14341 577 6721OHN01-1456          5072    51671
X301076728011OHN01-5120          14341 673 7681OHN01-1464          5072    51671
X301076728111OHN01-5120          14361   1  961OHN01-1408          5072    51671
X301076728111OHN01-5120          14361  97 1921OHN01-1416          5072    51671
X301076728111OHN01-5120          14361 193 2881OHN01-1424          5072    51671
X301076728111OHN01-5120          14361 289 3841OHN01-1432          5072    51671
X301076728111OHN01-5120          14361 385 4801OHN01-1440          5072    51671
X301076728111OHN01-5120          14361 481 5761OHN01-1448          5072    51671
X301076728111OHN01-5120          14361 577 6721OHN01-1456          5072    51671
X301076728111OHN01-5120          14361 673 7681OHN01-1464          5072    51671
X301076728211OHN01-5120          14381   1  961OHN01-1408          5072    51671
X301076728211OHN01-5120          14381  97 1921OHN01-1416          5072    51671
X301076728211OHN01-5120          14381 193 2881OHN01-1424          5072    51671
X301076728211OHN01-5120          14381 289 3841OHN01-1432          5072    51671
X301076728211OHN01-5120          14381 385 4801OHN01-1440          5072    51671
X301076728211OHN01-5120          14381 481 5761OHN01-1448          5072    51671
X301076728211OHN01-5120          14381 577 6721OHN01-1456          5072    51671
X301076728211OHN01-5120          14381 673 7681OHN01-1464          5072    51671
X301076728311OHN01-5112          14381   1  961OHN01-1408          5064    51591
X301076728311OHN01-5112          14381  97 1921OHN01-1416          5064    51591
X301076728311OHN01-5112          14381 193 2881OHN01-1424          5064    51591
X301076728311OHN01-5112          14381 289 3841OHN01-1432          5064    51591
X301076728311OHN01-5112          14381 385 4801OHN01-1440          5064    51591
X301076728311OHN01-5112          14381 481 5761OHN01-1448          5064    51591
X301076728311OHN01-5112          14381 577 6721OHN01-1456          5064    51591
X301076728311OHN01-5112          14381 673 7681OHN01-1464          5064    51591
X301076728411OHN01-5112          14361   1  961OHN01-1408          5064    51591
X301076728411OHN01-5112          14361  97 1921OHN01-1416          5064    51591
X301076728411OHN01-5112          14361 193 2881OHN01-1424          5064    51591
X301076728411OHN01-5112          14361 289 3841OHN01-1432          5064    51591
X301076728411OHN01-5112          14361 385 4801OHN01-1440          5064    51591
X301076728411OHN01-5112          14361 481 5761OHN01-1448          5064    51591
X301076728411OHN01-5112          14361 577 6721OHN01-1456          5064    51591
X301076728411OHN01-5112          14361 673 7681OHN01-1464          5064    51591
X301076728511OHN01-5112          14341   1  961OHN01-1408          5064    51591
X301076728511OHN01-5112          14341  97 1921OHN01-1416          5064    51591
X301076728511OHN01-5112          14341 193 2881OHN01-1424          5064    51591
X301076728511OHN01-5112          14341 289 3841OHN01-1432          5064    51591
X301076728511OHN01-5112          14341 385 4801OHN01-1440          5064    51591
X301076728511OHN01-5112          14341 481 5761OHN01-1448          5064    51591
X301076728511OHN01-5112          14341 577 6721OHN01-1456          5064    51591
X301076728511OHN01-5112          14341 673 7681OHN01-1464          5064    51591
X301076728611OHN01-5112          14321   1  961OHN01-1408          5064    51591
X301076728611OHN01-5112          14321  97 1921OHN01-1416          5064    51591
X301076728611OHN01-5112          14321 193 2881OHN01-1424          5064    51591
X301076728611OHN01-5112          14321 289 3841OHN01-1432          5064    51591
X301076728611OHN01-5112          14321 385 4801OHN01-1440          5064    51591
X301076728611OHN01-5112          14321 481 5761OHN01-1448          5064    51591
X301076728611OHN01-5112          14321 577 6721OHN01-1456          5064    51591
X301076728611OHN01-5112          14321 673 7681OHN01-1464          5064    51591
X301076728711OHN01-5104          14321   1  961OHN01-1408          5056    51511
X301076728711OHN01-5104          14321  97 1921OHN01-1416          5056    51511
X301076728711OHN01-5104          14321 193 2881OHN01-1424          5056    51511
X301076728711OHN01-5104          14321 289 3841OHN01-1432          5056    51511
X301076728711OHN01-5104          14321 385 4801OHN01-1440          5056    51511
X301076728711OHN01-5104          14321 481 5761OHN01-1448          5056    51511
X301076728711OHN01-5104          14321 577 6721OHN01-1456          5056    51511
X301076728711OHN01-5104          14321 673 7681OHN01-1464          5056    51511
X301076728811OHN01-5104          14341   1  961OHN01-1408          5056    51511
X301076728811OHN01-5104          14341  97 1921OHN01-1416          5056    51511
X301076728811OHN01-5104          14341 193 2881OHN01-1424          5056    51511
X301076728811OHN01-5104          14341 289 3841OHN01-1432          5056    51511
X301076728811OHN01-5104          14341 385 4801OHN01-1440          5056    51511
X301076728811OHN01-5104          14341 481 5761OHN01-1448          5056    51511
X301076728811OHN01-5104          14341 577 6721OHN01-1456          5056    51511
X301076728811OHN01-5104          14341 673 7681OHN01-1464          5056    51511
X301076728911OHN01-5104          14361   1  961OHN01-1408          5056    51511
X301076728911OHN01-5104          14361  97 1921OHN01-1416          5056    51511
X301076728911OHN01-5104          14361 193 2881OHN01-1424          5056    51511
X301076728911OHN01-5104          14361 289 3841OHN01-1432          5056    51511
X301076728911OHN01-5104          14361 385 4801OHN01-1440          5056    51511
X301076728911OHN01-5104          14361 481 5761OHN01-1448          5056    51511
X301076728911OHN01-5104          14361 577 6721OHN01-1456          5056    51511
X301076728911OHN01-5104          14361 673 7681OHN01-1464          5056    51511
X301076729011OHN01-5104          14381   1  961OHN01-1408          5056    51511
X301076729011OHN01-5104          14381  97 1921OHN01-1416          5056    51511
X301076729011OHN01-5104          14381 193 2881OHN01-1424          5056    51511
X301076729011OHN01-5104          14381 289 3841OHN01-1432          5056    51511
X301076729011OHN01-5104          14381 385 4801OHN01-1440          5056    51511
X301076729011OHN01-5104          14381 481 5761OHN01-1448          5056    51511
X301076729011OHN01-5104          14381 577 6721OHN01-1456          5056    51511
X301076729011OHN01-5104          14381 673 7681OHN01-1464          5056    51511
X301076729111OHN01-5096          14381   1  961OHN01-1408          5048    51431
X301076729111OHN01-5096          14381  97 1921OHN01-1416          5048    51431
X301076729111OHN01-5096          14381 193 2881OHN01-1424          5048    51431
X301076729111OHN01-5096          14381 289 3841OHN01-1432          5048    51431
X301076729111OHN01-5096          14381 385 4801OHN01-1440          5048    51431
X301076729111OHN01-5096          14381 481 5761OHN01-1448          5048    51431
X301076729111OHN01-5096          14381 577 6721OHN01-1456          5048    51431
X301076729111OHN01-5096          14381 673 7681OHN01-1464          5048    51431
X301076729211OHN01-5096          14361   1  961OHN01-1408          5048    51431
X301076729211OHN01-5096          14361  97 1921OHN01-1416          5048    51431
X301076729211OHN01-5096          14361 193 2881OHN01-1424          5048    51431
X301076729211OHN01-5096          14361 289 3841OHN01-1432          5048    51431
X301076729211OHN01-5096          14361 385 4801OHN01-1440          5048    51431
X301076729211OHN01-5096          14361 481 5761OHN01-1448          5048    51431
X301076729211OHN01-5096          14361 577 6721OHN01-1456          5048    51431
X301076729211OHN01-5096          14361 673 7681OHN01-1464          5048    51431
X301076729311OHN01-5096          14341   1  961OHN01-1408          5048    51431
X301076729311OHN01-5096          14341  97 1921OHN01-1416          5048    51431
X301076729311OHN01-5096          14341 193 2881OHN01-1424          5048    51431
X301076729311OHN01-5096          14341 289 3841OHN01-1432          5048    51431
X301076729311OHN01-5096          14341 385 4801OHN01-1440          5048    51431
X301076729311OHN01-5096          14341 481 5761OHN01-1448          5048    51431
X301076729311OHN01-5096          14341 577 6721OHN01-1456          5048    51431
X301076729311OHN01-5096          14341 673 7681OHN01-1464          5048    51431
X301076729411OHN01-5096          14321   1  961OHN01-1408          5048    51431
X301076729411OHN01-5096          14321  97 1921OHN01-1416          5048    51431
X301076729411OHN01-5096          14321 193 2881OHN01-1424          5048    51431
X301076729411OHN01-5096          14321 289 3841OHN01-1432          5048    51431
X301076729411OHN01-5096          14321 385 4801OHN01-1440          5048    51431
X301076729411OHN01-5096          14321 481 5761OHN01-1448          5048    51431
X301076729411OHN01-5096          14321 577 6721OHN01-1456          5048    51431
X301076729411OHN01-5096          14321 673 7681OHN01-1464          5048    51431
X301076729511OHN01-5088          14321   1  961OHN01-1408          5040    51351
X301076729511OHN01-5088          14321  97 1921OHN01-1416          5040    51351
X301076729511OHN01-5088          14321 193 2881OHN01-1424          5040    51351
X301076729511OHN01-5088          14321 289 3841OHN01-1432          5040    51351
X301076729511OHN01-5088          14321 385 4801OHN01-1440          5040    51351
X301076729511OHN01-5088          14321 481 5761OHN01-1448          5040    51351
X301076729511OHN01-5088          14321 577 6721OHN01-1456          5040    51351
X301076729511OHN01-5088          14321 673 7681OHN01-1464          5040    51351
X301076729611OHN01-5088          14341   1  961OHN01-1408          5040    51351
X301076729611OHN01-5088          14341  97 1921OHN01-1416          5040    51351
X301076729611OHN01-5088          14341 193 2881OHN01-1424          5040    51351
X301076729611OHN01-5088          14341 289 3841OHN01-1432          5040    51351
X301076729611OHN01-5088          14341 385 4801OHN01-1440          5040    51351
X301076729611OHN01-5088          14341 481 5761OHN01-1448          5040    51351
X301076729611OHN01-5088          14341 577 6721OHN01-1456          5040    51351
X301076729611OHN01-5088          14341 673 7681OHN01-1464          5040    51351
X301076729711OHN01-5088          14361   1  961OHN01-1408          5040    51351
X301076729711OHN01-5088          14361  97 1921OHN01-1416          5040    51351
X301076729711OHN01-5088          14361 193 2881OHN01-1424          5040    51351
X301076729711OHN01-5088          14361 289 3841OHN01-1432          5040    51351
X301076729711OHN01-5088          14361 385 4801OHN01-1440          5040    51351
X301076729711OHN01-5088          14361 481 5761OHN01-1448          5040    51351
X301076729711OHN01-5088          14361 577 6721OHN01-1456          5040    51351
X301076729711OHN01-5088          14361 673 7681OHN01-1464          5040    51351
X301076729811OHN01-5088          14381   1  961OHN01-1408          5040    51351
X301076729811OHN01-5088          14381  97 1921OHN01-1416          5040    51351
X301076729811OHN01-5088          14381 193 2881OHN01-1424          5040    51351
X301076729811OHN01-5088          14381 289 3841OHN01-1432          5040    51351
X301076729811OHN01-5088          14381 385 4801OHN01-1440          5040    51351
X301076729811OHN01-5088          14381 481 5761OHN01-1448          5040    51351
X301076729811OHN01-5088          14381 577 6721OHN01-1456          5040    51351
X301076729811OHN01-5088          14381 673 7681OHN01-1464          5040    51351
X301076729911OHN01-5080          14381   1  961OHN01-1408          5032    51271
X301076729911OHN01-5080          14381  97 1921OHN01-1416          5032    51271
X301076729911OHN01-5080          14381 193 2881OHN01-1424          5032    51271
X301076729911OHN01-5080          14381 289 3841OHN01-1432          5032    51271
X301076729911OHN01-5080          14381 385 4801OHN01-1440          5032    51271
X301076729911OHN01-5080          14381 481 5761OHN01-1448          5032    51271
X301076729911OHN01-5080          14381 577 6721OHN01-1456          5032    51271
X301076729911OHN01-5080          14381 673 7681OHN01-1464          5032    51271
X301076730011OHN01-5080          14361   1  961OHN01-1408          5032    51271
X301076730011OHN01-5080          14361  97 1921OHN01-1416          5032    51271
X301076730011OHN01-5080          14361 193 2881OHN01-1424          5032    51271
X301076730011OHN01-5080          14361 289 3841OHN01-1432          5032    51271
X301076730011OHN01-5080          14361 385 4801OHN01-1440          5032    51271
X301076730011OHN01-5080          14361 481 5761OHN01-1448          5032    51271
X301076730011OHN01-5080          14361 577 6721OHN01-1456          5032    51271
X301076730011OHN01-5080          14361 673 7681OHN01-1464          5032    51271
X301076730111OHN01-5080          14341   1  961OHN01-1408          5032    51271
X301076730111OHN01-5080          14341  97 1921OHN01-1416          5032    51271
X301076730111OHN01-5080          14341 193 2881OHN01-1424          5032    51271
X301076730111OHN01-5080          14341 289 3841OHN01-1432          5032    51271
X301076730111OHN01-5080          14341 385 4801OHN01-1440          5032    51271
X301076730111OHN01-5080          14341 481 5761OHN01-1448          5032    51271
X301076730111OHN01-5080          14341 577 6721OHN01-1456          5032    51271
X301076730111OHN01-5080          14341 673 7681OHN01-1464          5032    51271
X301076730211OHN01-5080          14321   1  961OHN01-1408          5032    51271
X301076730211OHN01-5080          14321  97 1921OHN01-1416          5032    51271
X301076730211OHN01-5080          14321 193 2881OHN01-1424          5032    51271
X301076730211OHN01-5080          14321 289 3841OHN01-1432          5032    51271
X301076730211OHN01-5080          14321 385 4801OHN01-1440          5032    51271
X301076730211OHN01-5080          14321 481 5761OHN01-1448          5032    51271
X301076730211OHN01-5080          14321 577 6721OHN01-1456          5032    51271
X301076730211OHN01-5080          14321 673 7681OHN01-1464          5032    51271
X301076730311OHN01-5072          14381   1  961OHN01-1408          5024    51191
X301076730311OHN01-5072          14381  97 1921OHN01-1416          5024    51191
X301076730311OHN01-5072          14381 193 2881OHN01-1424          5024    51191
X301076730311OHN01-5072          14381 289 3841OHN01-1432          5024    51191
X301076730311OHN01-5072          14381 385 4801OHN01-1440          5024    51191
X301076730311OHN01-5072          14381 481 5761OHN01-1448          5024    51191
X301076730311OHN01-5072          14381 577 6721OHN01-1456          5024    51191
X301076730311OHN01-5072          14381 673 7601OHN01-1464          5032    51191
X301076730411OHN01-5072          14361   1  961OHN01-1408          5024    51191
X301076730411OHN01-5072          14361  97 1921OHN01-1416          5024    51191
X301076730411OHN01-5072          14361 193 2881OHN01-1424          5024    51191
X301076730411OHN01-5072          14361 289 3841OHN01-1432          5024    51191
X301076730411OHN01-5072          14361 385 4801OHN01-1440          5024    51191
X301076730411OHN01-5072          14361 481 5761OHN01-1448          5024    51191
X301076730411OHN01-5072          14361 577 6721OHN01-1456          5024    51191
X301076730411OHN01-5072          14361 673 7601OHN01-1464          5032    51191
X301076730511OHN01-5072          14341   1  961OHN01-1408          5024    51191
X301076730511OHN01-5072          14341  97 1921OHN01-1416          5024    51191
X301076730511OHN01-5072          14341 193 2881OHN01-1424          5024    51191
X301076730511OHN01-5072          14341 289 3841OHN01-1432          5024    51191
X301076730511OHN01-5072          14341 385 4801OHN01-1440          5024    51191
X301076730511OHN01-5072          14341 481 5761OHN01-1448          5024    51191
X301076730511OHN01-5072          14341 577 6721OHN01-1456          5024    51191
X301076730511OHN01-5072          14341 673 7601OHN01-1464          5032    51191
X301076730611OHN01-5072          14321   1  961OHN01-1408          5024    51191
X301076730611OHN01-5072          14321  97 1921OHN01-1416          5024    51191
X301076730611OHN01-5072          14321 193 2881OHN01-1424          5024    51191
X301076730611OHN01-5072          14321 289 3841OHN01-1432          5024    51191
X301076730611OHN01-5072          14321 385 4801OHN01-1440          5024    51191
X301076730611OHN01-5072          14321 481 5761OHN01-1448          5024    51191
X301076730611OHN01-5072          14321 577 6721OHN01-1456          5024    51191
X301076730611OHN01-5072          14321 673 7601OHN01-1464          5032    51191
X301076730711OHN01-5064          14321   1  961OHN01-1408          5016    51111
X301076730711OHN01-5064          14321  97 1921OHN01-1416          5016    51111
X301076730711OHN01-5064          14321 193 2881OHN01-1424          5016    51111
X301076730711OHN01-5064          14321 289 3841OHN01-1432          5016    51111
X301076730711OHN01-5064          14321 385 4801OHN01-1440          5016    51111
X301076730711OHN01-5064          14321 481 5761OHN01-1448          5016    51111
X301076730711OHN01-5064          14321 577 6721OHN01-1456          5016    51111
X301076730711OHN01-5064          14321 673 7521OHN01-1464          5032    51111
X301076730811OHN01-5064          14341   1  961OHN01-1408          5016    51111
X301076730811OHN01-5064          14341  97 1921OHN01-1416          5016    51111
X301076730811OHN01-5064          14341 193 2881OHN01-1424          5016    51111
X301076730811OHN01-5064          14341 289 3841OHN01-1432          5016    51111
X301076730811OHN01-5064          14341 385 4801OHN01-1440          5016    51111
X301076730811OHN01-5064          14341 481 5761OHN01-1448          5016    51111
X301076730811OHN01-5064          14341 577 6721OHN01-1456          5016    51111
X301076730811OHN01-5064          14341 673 7521OHN01-1464          5032    51111
X301076730911OHN01-5064          14361   1  961OHN01-1408          5016    51111
X301076730911OHN01-5064          14361  97 1921OHN01-1416          5016    51111
X301076730911OHN01-5064          14361 193 2881OHN01-1424          5016    51111
X301076730911OHN01-5064          14361 289 3841OHN01-1432          5016    51111
X301076730911OHN01-5064          14361 385 4801OHN01-1440          5016    51111
X301076730911OHN01-5064          14361 481 5761OHN01-1448          5016    51111
X301076730911OHN01-5064          14361 577 6721OHN01-1456          5016    51111
X301076730911OHN01-5064          14361 673 7521OHN01-1464          5032    51111
X301076731011OHN01-5064          14381   1  961OHN01-1408          5016    51111
X301076731011OHN01-5064          14381  97 1921OHN01-1416          5016    51111
X301076731011OHN01-5064          14381 193 2881OHN01-1424          5016    51111
X301076731011OHN01-5064          14381 289 3841OHN01-1432          5016    51111
X301076731011OHN01-5064          14381 385 4801OHN01-1440          5016    51111
X301076731011OHN01-5064          14381 481 5761OHN01-1448          5016    51111
X301076731011OHN01-5064          14381 577 6721OHN01-1456          5016    51111
X301076731011OHN01-5064          14381 673 7521OHN01-1464          5032    51111
X301076731111OHN01-5056          14381   1   61OHN01-1408          5008    50131
X301076731111OHN01-5056          14381   8  961OHN01-1408          5015    51031
X301076731111OHN01-5056          14381  97 1921OHN01-1416          5008    51031
X301076731111OHN01-5056          14381 193 2881OHN01-1424          5008    51031
X301076731111OHN01-5056          14381 289 3841OHN01-1432          5008    51031
X301076731111OHN01-5056          14381 385 4801OHN01-1440          5008    51031
X301076731111OHN01-5056          14381 481 5751OHN01-1448          5009    51031
X301076731111OHN01-5056          14381 576 6711OHN01-1456          5008    51031
X301076731111OHN01-5056          14381 672 7431OHN01-1464          5032    51031
X301076731211OHN01-5056          14361   1   61OHN01-1408          5008    50131
X301076731211OHN01-5056          14361   8  961OHN01-1408          5015    51031
X301076731211OHN01-5056          14361  97 1921OHN01-1416          5008    51031
X301076731211OHN01-5056          14361 193 2881OHN01-1424          5008    51031
X301076731211OHN01-5056          14361 289 3841OHN01-1432          5008    51031
X301076731211OHN01-5056          14361 385 4801OHN01-1440          5008    51031
X301076731211OHN01-5056          14361 481 5751OHN01-1448          5009    51031
X301076731211OHN01-5056          14361 576 6711OHN01-1456          5008    51031
X301076731211OHN01-5056          14361 672 7431OHN01-1464          5032    51031
X301076731311OHN01-5056          14341   1   61OHN01-1408          5008    50131
X301076731311OHN01-5056          14341   8  961OHN01-1408          5015    51031
X301076731311OHN01-5056          14341  97 1921OHN01-1416          5008    51031
X301076731311OHN01-5056          14341 193 2881OHN01-1424          5008    51031
X301076731311OHN01-5056          14341 289 3841OHN01-1432          5008    51031
X301076731311OHN01-5056          14341 385 4801OHN01-1440          5008    51031
X301076731311OHN01-5056          14341 481 5751OHN01-1448          5009    51031
X301076731311OHN01-5056          14341 576 6711OHN01-1456          5008    51031
X301076731311OHN01-5056          14341 672 7431OHN01-1464          5032    51031
X301076731411OHN01-5056          14321   1   61OHN01-1408          5008    50131
X301076731411OHN01-5056          14321   8  961OHN01-1408          5015    51031
X301076731411OHN01-5056          14321  97 1921OHN01-1416          5008    51031
X301076731411OHN01-5056          14321 193 2881OHN01-1424          5008    51031
X301076731411OHN01-5056          14321 289 3841OHN01-1432          5008    51031
X301076731411OHN01-5056          14321 385 4801OHN01-1440          5008    51031
X301076731411OHN01-5056          14321 481 5751OHN01-1448          5009    51031
X301076731411OHN01-5056          14321 576 6711OHN01-1456          5008    51031
X301076731411OHN01-5056          14321 672 7431OHN01-1464          5032    51031
X301076731511OHN01-5048          14381   1  141OHN01-1408          5000    50131
X301076731511OHN01-5048          14381  16  961OHN01-1408          5015    50951
X301076731511OHN01-5048          14381  97 1921OHN01-1416          5000    50951
X301076731511OHN01-5048          14381 193 2881OHN01-1424          5000    50951
X301076731511OHN01-5048          14381 289 3841OHN01-1432          5000    50951
X301076731511OHN01-5048          14381 385 4801OHN01-1440          5000    50951
X301076731511OHN01-5048          14381 481 5671OHN01-1448          5009    50951
X301076731511OHN01-5048          14381 568 6631OHN01-1456          5000    50951
X301076731511OHN01-5048          14381 664 7271OHN01-1464          5032    50951
X301076731611OHN01-5048          14361   1  141OHN01-1408          5000    50131
X301076731611OHN01-5048          14361  16  961OHN01-1408          5015    50951
X301076731611OHN01-5048          14361  97 1921OHN01-1416          5000    50951
X301076731611OHN01-5048          14361 193 2881OHN01-1424          5000    50951
X301076731611OHN01-5048          14361 289 3841OHN01-1432          5000    50951
X301076731611OHN01-5048          14361 385 4801OHN01-1440          5000    50951
X301076731611OHN01-5048          14361 481 5671OHN01-1448          5009    50951
X301076731611OHN01-5048          14361 568 6631OHN01-1456          5000    50951
X301076731611OHN01-5048          14361 664 7271OHN01-1464          5032    50951
X301076731711OHN01-5048          14341   1  141OHN01-1408          5000    50131
X301076731711OHN01-5048          14341  16  961OHN01-1408          5015    50951
X301076731711OHN01-5048          14341  97 1921OHN01-1416          5000    50951
X301076731711OHN01-5048          14341 193 2881OHN01-1424          5000    50951
X301076731711OHN01-5048          14341 289 3841OHN01-1432          5000    50951
X301076731711OHN01-5048          14341 385 4801OHN01-1440          5000    50951
X301076731711OHN01-5048          14341 481 5671OHN01-1448          5009    50951
X301076731711OHN01-5048          14341 568 6631OHN01-1456          5000    50951
X301076731711OHN01-5048          14341 664 7271OHN01-1464          5032    50951
X301076731811OHN01-5048          14321   1  141OHN01-1408          5000    50131
X301076731811OHN01-5048          14321  16  961OHN01-1408          5015    50951
X301076731811OHN01-5048          14321  97 1921OHN01-1416          5000    50951
X301076731811OHN01-5048          14321 193 2881OHN01-1424          5000    50951
X301076731811OHN01-5048          14321 289 3841OHN01-1432          5000    50951
X301076731811OHN01-5048          14321 385 4801OHN01-1440          5000    50951
X301076731811OHN01-5048          14321 481 5671OHN01-1448          5009    50951
X301076731811OHN01-5048          14321 568 6631OHN01-1456          5000    50951
X301076731811OHN01-5048          14321 664 7271OHN01-1464          5032    50951
X301076731911OHN01-5040          14321   1  141OHN01-1408          5000    50131
X301076731911OHN01-5040          14321  16  881OHN01-1408          5015    50871
X301076731911OHN01-5040          14321  89 1761OHN01-1416          5000    50871
X301076731911OHN01-5040          14321 177 2641OHN01-1424          5000    50871
X301076731911OHN01-5040          14321 265 3521OHN01-1432          5000    50871
X301076731911OHN01-5040          14321 353 4401OHN01-1440          5000    50871
X301076731911OHN01-5040          14321 441 5191OHN01-1448          5009    50871
X301076731911OHN01-5040          14321 520 6071OHN01-1456          5000    50871
X301076731911OHN01-5040          14321 608 6631OHN01-1464          5032    50871
X301076732011OHN01-5040          14341   1  141OHN01-1408          5000    50131
X301076732011OHN01-5040          14341  16  881OHN01-1408          5015    50871
X301076732011OHN01-5040          14341  89 1761OHN01-1416          5000    50871
X301076732011OHN01-5040          14341 177 2641OHN01-1424          5000    50871
X301076732011OHN01-5040          14341 265 3521OHN01-1432          5000    50871
X301076732011OHN01-5040          14341 353 4401OHN01-1440          5000    50871
X301076732011OHN01-5040          14341 441 5191OHN01-1448          5009    50871
X301076732011OHN01-5040          14341 520 6071OHN01-1456          5000    50871
X301076732011OHN01-5040          14341 608 6631OHN01-1464          5032    50871
X301076732111OHN01-5040          14361   1  141OHN01-1408          5000    50131
X301076732111OHN01-5040          14361  16  881OHN01-1408          5015    50871
X301076732111OHN01-5040          14361  89 1761OHN01-1416          5000    50871
X301076732111OHN01-5040          14361 177 2641OHN01-1424          5000    50871
X301076732111OHN01-5040          14361 265 3521OHN01-1432          5000    50871
X301076732111OHN01-5040          14361 353 4401OHN01-1440          5000    50871
X301076732111OHN01-5040          14361 441 5191OHN01-1448          5009    50871
X301076732111OHN01-5040          14361 520 6071OHN01-1456          5000    50871
X301076732111OHN01-5040          14361 608 6631OHN01-1464          5032    50871
X301076732211OHN01-5040          14381   1  141OHN01-1408          5000    50131
X301076732211OHN01-5040          14381  16  881OHN01-1408          5015    50871
X301076732211OHN01-5040          14381  89 1761OHN01-1416          5000    50871
X301076732211OHN01-5040          14381 177 2641OHN01-1424          5000    50871
X301076732211OHN01-5040          14381 265 3521OHN01-1432          5000    50871
X301076732211OHN01-5040          14381 353 4401OHN01-1440          5000    50871
X301076732211OHN01-5040          14381 441 5191OHN01-1448          5009    50871
X301076732211OHN01-5040          14381 520 6071OHN01-1456          5000    50871
X301076732211OHN01-5040          14381 608 6631OHN01-1464          5032    50871
X301076732311OHN01-5032          14381   1  141OHN01-1408          5000    50131
X301076732311OHN01-5032          14381  16  801OHN01-1408          5015    50791
X301076732311OHN01-5032          14381  81 1601OHN01-1416          5000    50791
X301076732311OHN01-5032          14381 161 2401OHN01-1424          5000    50791
X301076732311OHN01-5032          14381 241 3201OHN01-1432          5000    50791
X301076732311OHN01-5032          14381 321 4001OHN01-1440          5000    50791
X301076732311OHN01-5032          14381 401 4711OHN01-1448          5009    50791
X301076732311OHN01-5032          14381 472 5511OHN01-1456          5000    50791
X301076732311OHN01-5032          14381 552 5991OHN01-1464          5032    50791
X301076732411OHN01-5032          14361   1  141OHN01-1408          5000    50131
X301076732411OHN01-5032          14361  16  801OHN01-1408          5015    50791
X301076732411OHN01-5032          14361  81 1601OHN01-1416          5000    50791
X301076732411OHN01-5032          14361 161 2401OHN01-1424          5000    50791
X301076732411OHN01-5032          14361 241 3201OHN01-1432          5000    50791
X301076732411OHN01-5032          14361 321 4001OHN01-1440          5000    50791
X301076732411OHN01-5032          14361 401 4711OHN01-1448          5009    50791
X301076732411OHN01-5032          14361 472 5511OHN01-1456          5000    50791
X301076732411OHN01-5032          14361 552 5991OHN01-1464          5032    50791
X301076732511OHN01-5032          14341   1  141OHN01-1408          5000    50131
X301076732511OHN01-5032          14341  16  801OHN01-1408          5015    50791
X301076732511OHN01-5032          14341  81 1601OHN01-1416          5000    50791
X301076732511OHN01-5032          14341 161 2401OHN01-1424          5000    50791
X301076732511OHN01-5032          14341 241 3201OHN01-1432          5000    50791
X301076732511OHN01-5032          14341 321 4001OHN01-1440          5000    50791
X301076732511OHN01-5032          14341 401 4711OHN01-1448          5009    50791
X301076732511OHN01-5032          14341 472 5511OHN01-1456          5000    50791
X301076732511OHN01-5032          14341 552 5991OHN01-1464          5032    50791
X301076732611OHN01-5032          14321   1  141OHN01-1408          5000    50131
X301076732611OHN01-5032          14321  16  801OHN01-1408          5015    50791
X301076732611OHN01-5032          14321  81 1601OHN01-1416          5000    50791
X301076732611OHN01-5032          14321 161 2401OHN01-1424          5000    50791
X301076732611OHN01-5032          14321 241 3201OHN01-1432          5000    50791
X301076732611OHN01-5032          14321 321 4001OHN01-1440          5000    50791
X301076732611OHN01-5032          14321 401 4711OHN01-1448          5009    50791
X301076732611OHN01-5032          14321 472 5511OHN01-1456          5000    50791
X301076732611OHN01-5032          14321 552 5991OHN01-1464          5032    50791
X301076732711OHN01-5024          14321   1  141OHN01-1408          5000    50131
X301076732711OHN01-5024          14321  16  721OHN01-1408          5015    50711
X301076732711OHN01-5024          14321  73 1441OHN01-1416          5000    50711
X301076732711OHN01-5024          14321 145 2161OHN01-1424          5000    50711
X301076732711OHN01-5024          14321 217 2881OHN01-1432          5000    50711
X301076732711OHN01-5024          14321 289 3601OHN01-1440          5000    50711
X301076732711OHN01-5024          14321 361 4231OHN01-1448          5009    50711
X301076732711OHN01-5024          14321 424 4951OHN01-1456          5000    50711
X301076732711OHN01-5024          14321 496 5351OHN01-1464          5032    50711
X301076732811OHN01-5024          14341   1  141OHN01-1408          5000    50131
X301076732811OHN01-5024          14341  16  721OHN01-1408          5015    50711
X301076732811OHN01-5024          14341  73 1441OHN01-1416          5000    50711
X301076732811OHN01-5024          14341 145 2161OHN01-1424          5000    50711
X301076732811OHN01-5024          14341 217 2881OHN01-1432          5000    50711
X301076732811OHN01-5024          14341 289 3601OHN01-1440          5000    50711
X301076732811OHN01-5024          14341 361 4231OHN01-1448          5009    50711
X301076732811OHN01-5024          14341 424 4951OHN01-1456          5000    50711
X301076732811OHN01-5024          14341 496 5351OHN01-1464          5032    50711
X301076732911OHN01-5016          14321   1  141OHN01-1408          5000    50131
X301076732911OHN01-5016          14321  16  641OHN01-1408          5015    50631
X301076732911OHN01-5016          14321  65 1281OHN01-1416          5000    50631
X301076732911OHN01-5016          14321 129 1921OHN01-1424          5000    50631
X301076732911OHN01-5016          14321 193 2561OHN01-1432          5000    50631
X301076732911OHN01-5016          14321 257 3201OHN01-1440          5000    50631
X301076732911OHN01-5016          14321 321 3751OHN01-1448          5009    50631
X301076732911OHN01-5016          14321 376 4391OHN01-1456          5000    50631
X301076732911OHN01-5016          14321 440 4711OHN01-1464          5032    50631
X301076733011OHN01-5016          14341   1  141OHN01-1408          5000    50131
X301076733011OHN01-5016          14341  16  641OHN01-1408          5015    50631
X301076733011OHN01-5016          14341  65 1281OHN01-1416          5000    50631
X301076733011OHN01-5016          14341 129 1921OHN01-1424          5000    50631
X301076733011OHN01-5016          14341 193 2561OHN01-1432          5000    50631
X301076733011OHN01-5016          14341 257 3201OHN01-1440          5000    50631
X301076733011OHN01-5016          14341 321 3751OHN01-1448          5009    50631
X301076733011OHN01-5016          14341 376 4391OHN01-1456          5000    50631
X301076733011OHN01-5016          14341 440 4711OHN01-1464          5032    50631
X301076733111OHN01-5016          14361   1  141OHN01-1408          5000    50131
X301076733111OHN01-5016          14361  16  641OHN01-1408          5015    50631
X301076733111OHN01-5016          14361  65 1281OHN01-1416          5000    50631
X301076733111OHN01-5016          14361 129 1921OHN01-1424          5000    50631
X301076733111OHN01-5016          14361 193 2561OHN01-1432          5000    50631
X301076733111OHN01-5016          14361 257 3201OHN01-1440          5000    50631
X301076733111OHN01-5016          14361 321 3751OHN01-1448          5009    50631
X301076733111OHN01-5016          14361 376 4391OHN01-1456          5000    50631
X301076733111OHN01-5016          14361 440 4711OHN01-1464          5032    50631
X301076733211OHN01-5024          14361   1  141OHN01-1408          5000    50131
X301076733211OHN01-5024          14361  16  721OHN01-1408          5015    50711
X301076733211OHN01-5024          14361  73 1441OHN01-1416          5000    50711
X301076733211OHN01-5024          14361 145 2161OHN01-1424          5000    50711
X301076733211OHN01-5024          14361 217 2881OHN01-1432          5000    50711
X301076733211OHN01-5024          14361 289 3601OHN01-1440          5000    50711
X301076733211OHN01-5024          14361 361 4231OHN01-1448          5009    50711
X301076733211OHN01-5024          14361 424 4951OHN01-1456          5000    50711
X301076733211OHN01-5024          14361 496 5351OHN01-1464          5032    50711
X301076733311OHN01-5024          14381   1  141OHN01-1408          5000    50131
X301076733311OHN01-5024          14381  16  721OHN01-1408          5015    50711
X301076733311OHN01-5024          14381  73 1441OHN01-1416          5000    50711
X301076733311OHN01-5024          14381 145 2161OHN01-1424          5000    50711
X301076733311OHN01-5024          14381 217 2881OHN01-1432          5000    50711
X301076733311OHN01-5024          14381 289 3601OHN01-1440          5000    50711
X301076733311OHN01-5024          14381 361 4231OHN01-1448          5009    50711
X301076733311OHN01-5024          14381 424 4951OHN01-1456          5000    50711
X301076733311OHN01-5024          14381 496 5351OHN01-1464          5032    50711
X301076733411OHN01-5016          14381   1  141OHN01-1408          5000    50131
X301076733411OHN01-5016          14381  16  641OHN01-1408          5015    50631
X301076733411OHN01-5016          14381  65 1281OHN01-1416          5000    50631
X301076733411OHN01-5016          14381 129 1921OHN01-1424          5000    50631
X301076733411OHN01-5016          14381 193 2561OHN01-1432          5000    50631
X301076733411OHN01-5016          14381 257 3201OHN01-1440          5000    50631
X301076733411OHN01-5016          14381 321 3751OHN01-1448          5009    50631
X301076733411OHN01-5016          14381 376 4391OHN01-1456          5000    50631
X301076733411OHN01-5016          14381 440 4711OHN01-1464          5032    50631
X301076733511OHN01-5008          14381   1  141OHN01-1408          5000    50131
X301076733511OHN01-5008          14381  16  561OHN01-1408          5015    50551
X301076733511OHN01-5008          14381  57 1121OHN01-1416          5000    50551
X301076733511OHN01-5008          14381 113 1681OHN01-1424          5000    50551
X301076733511OHN01-5008          14381 169 2241OHN01-1432          5000    50551
X301076733511OHN01-5008          14381 225 2801OHN01-1440          5000    50551
X301076733511OHN01-5008          14381 281 3271OHN01-1448          5009    50551
X301076733511OHN01-5008          14381 328 3831OHN01-1456          5000    50551
X301076733511OHN01-5008          14381 384 4071OHN01-1464          5032    50551
X301076733611OHN01-5008          14361   1  141OHN01-1408          5000    50131
X301076733611OHN01-5008          14361  16  561OHN01-1408          5015    50551
X301076733611OHN01-5008          14361  57 1121OHN01-1416          5000    50551
X301076733611OHN01-5008          14361 113 1681OHN01-1424          5000    50551
X301076733611OHN01-5008          14361 169 2241OHN01-1432          5000    50551
X301076733611OHN01-5008          14361 225 2801OHN01-1440          5000    50551
X301076733611OHN01-5008          14361 281 3271OHN01-1448          5009    50551
X301076733611OHN01-5008          14361 328 3831OHN01-1456          5000    50551
X301076733611OHN01-5008          14361 384 4071OHN01-1464          5032    50551
X301077733711OHN01-5008          14341   1  141OHN01-1408          5000    50131
X301077733711OHN01-5008          14341  16  561OHN01-1408          5015    50551
X301077733711OHN01-5008          14341  57 1121OHN01-1416          5000    50551
X301077733711OHN01-5008          14341 113 1681OHN01-1424          5000    50551
X301077733711OHN01-5008          14341 169 2241OHN01-1432          5000    50551
X301077733711OHN01-5008          14341 225 2801OHN01-1440          5000    50551
X301077733711OHN01-5008          14341 281 3271OHN01-1448          5009    50551
X301077733711OHN01-5008          14341 328 3831OHN01-1456          5000    50551
X301077733711OHN01-5008          14341 384 4071OHN01-1464          5032    50551
X301077733811OHN01-5008          14321   1  141OHN01-1408          5000    50131
X301077733811OHN01-5008          14321  16  561OHN01-1408          5015    50551
X301077733811OHN01-5008          14321  57 1121OHN01-1416          5000    50551
X301077733811OHN01-5008          14321 113 1681OHN01-1424          5000    50551
X301077733811OHN01-5008          14321 169 2241OHN01-1432          5000    50551
X301077733811OHN01-5008          14321 225 2801OHN01-1440          5000    50551
X301077733811OHN01-5008          14321 281 3271OHN01-1448          5009    50551
X301077733811OHN01-5008          14321 328 3831OHN01-1456          5000    50551
X301077733811OHN01-5008          14321 384 4071OHN01-1464          5032    50551
X301077733911OHN01-5000          14321   1  141OHN01-1408          5000    50131
X301077733911OHN01-5000          14321  16  481OHN01-1408          5015    50471
X301077733911OHN01-5000          14321  49  961OHN01-1416          5000    50471
X301077733911OHN01-5000          14321  97 1441OHN01-1424          5000    50471
X301077733911OHN01-5000          14321 145 1921OHN01-1432          5000    50471
X301077733911OHN01-5000          14321 193 2401OHN01-1440          5000    50471
X301077733911OHN01-5000          14321 241 2791OHN01-1448          5009    50471
X301077733911OHN01-5000          14321 280 3271OHN01-1456          5000    50471
X301077733911OHN01-5000          14321 328 3431OHN01-1464          5032    50471
X301077734011OHN01-5000          14341   1  141OHN01-1408          5000    50131
X301077734011OHN01-5000          14341  16  481OHN01-1408          5015    50471
X301077734011OHN01-5000          14341  49  961OHN01-1416          5000    50471
X301077734011OHN01-5000          14341  97 1441OHN01-1424          5000    50471
X301077734011OHN01-5000          14341 145 1921OHN01-1432          5000    50471
X301077734011OHN01-5000          14341 193 2401OHN01-1440          5000    50471
X301077734011OHN01-5000          14341 241 2791OHN01-1448          5009    50471
X301077734011OHN01-5000          14341 280 3271OHN01-1456          5000    50471
X301077734011OHN01-5000          14341 328 3431OHN01-1464          5032    50471
X301077734111OHN01-5000          14381   1  141OHN01-1408          5000    50131
X301077734111OHN01-5000          14381  16  481OHN01-1408          5015    50471
X301077734111OHN01-5000          14381  49  961OHN01-1416          5000    50471
X301077734111OHN01-5000          14381  97 1441OHN01-1424          5000    50471
X301077734111OHN01-5000          14381 145 1921OHN01-1432          5000    50471
X301077734111OHN01-5000          14381 193 2401OHN01-1440          5000    50471
X301077734111OHN01-5000          14381 241 2791OHN01-1448          5009    50471
X301077734111OHN01-5000          14381 280 3271OHN01-1456          5000    50471
X301077734111OHN01-5000          14381 328 3431OHN01-1464          5032    50471
X301077734211OHN01-5000          14361   1  141OHN01-1408          5000    50131
X301077734211OHN01-5000          14361  16  481OHN01-1408          5015    50471
X301077734211OHN01-5000          14361  49  961OHN01-1416          5000    50471
X301077734211OHN01-5000          14361  97 1441OHN01-1424          5000    50471
X301077734211OHN01-5000          14361 145 1921OHN01-1432          5000    50471
X301077734211OHN01-5000          14361 193 2401OHN01-1440          5000    50471
X301077734211OHN01-5000          14361 241 2791OHN01-1448          5009    50471
X301077734211OHN01-5000          14361 280 3271OHN01-1456          5000    50471
X301077734211OHN01-5000          14361 328 3431OHN01-1464          5032    50471
X301077734311OHN01-5000          14301   1  481OHN01-1400          5000    50471
X301077734311OHN01-5000          14301  49  621OHN01-1408          5000    50131
X301077734311OHN01-5000          14301  64  961OHN01-1408          5015    50471
X301077734311OHN01-5000          14301  97 1441OHN01-1416          5000    50471
X301077734311OHN01-5000          14301 145 1921OHN01-1424          5000    50471
X301077734311OHN01-5000          14301 193 2401OHN01-1432          5000    50471
X301077734311OHN01-5000          14301 241 2881OHN01-1440          5000    50471
X301077734311OHN01-5000          14301 289 3271OHN01-1448          5009    50471
X301077734311OHN01-5000          14301 328 3751OHN01-1456          5000    50471
X301077734411OHN01-5008          14301   1  561OHN01-1400          5000    50551
X301077734411OHN01-5008          14301  57  701OHN01-1408          5000    50131
X301077734411OHN01-5008          14301  72 1121OHN01-1408          5015    50551
X301077734411OHN01-5008          14301 113 1681OHN01-1416          5000    50551
X301077734411OHN01-5008          14301 169 2241OHN01-1424          5000    50551
X301077734411OHN01-5008          14301 225 2801OHN01-1432          5000    50551
X301077734411OHN01-5008          14301 281 3361OHN01-1440          5000    50551
X301077734411OHN01-5008          14301 337 3831OHN01-1448          5009    50551
X301077734411OHN01-5008          14301 384 4391OHN01-1456          5000    50551
X301077734511OHN01-5008          14281   1  561OHN01-1400          5000    50551
X301077734511OHN01-5008          14281  57  701OHN01-1408          5000    50131
X301077734511OHN01-5008          14281  72 1121OHN01-1408          5015    50551
X301077734511OHN01-5008          14281 113 1681OHN01-1416          5000    50551
X301077734511OHN01-5008          14281 169 2241OHN01-1424          5000    50551
X301077734511OHN01-5008          14281 225 2801OHN01-1432          5000    50551
X301077734511OHN01-5008          14281 281 3361OHN01-1440          5000    50551
X301077734511OHN01-5008          14281 337 3831OHN01-1448          5009    50551
X301077734511OHN01-5008          14281 384 4391OHN01-1456          5000    50551
X301077734611OHN01-5008          14261   1  561OHN01-1400          5000    50551
X301077734611OHN01-5008          14261  57  701OHN01-1408          5000    50131
X301077734611OHN01-5008          14261  72 1121OHN01-1408          5015    50551
X301077734611OHN01-5008          14261 113 1681OHN01-1416          5000    50551
X301077734611OHN01-5008          14261 169 2241OHN01-1424          5000    50551
X301077734611OHN01-5008          14261 225 2801OHN01-1432          5000    50551
X301077734611OHN01-5008          14261 281 3361OHN01-1440          5000    50551
X301077734611OHN01-5008          14261 337 3831OHN01-1448          5009    50551
X301077734611OHN01-5008          14261 384 4391OHN01-1456          5000    50551
X301077734711OHN01-5008          14241   1  561OHN01-1400          5000    50551
X301077734711OHN01-5008          14241  57  701OHN01-1408          5000    50131
X301077734711OHN01-5008          14241  72 1121OHN01-1408          5015    50551
X301077734711OHN01-5008          14241 113 1681OHN01-1416          5000    50551
X301077734711OHN01-5008          14241 169 2241OHN01-1424          5000    50551
X301077734711OHN01-5008          14241 225 2801OHN01-1432          5000    50551
X301077734711OHN01-5008          14241 281 3361OHN01-1440          5000    50551
X301077734711OHN01-5008          14241 337 3831OHN01-1448          5009    50551
X301077734711OHN01-5008          14241 384 4391OHN01-1456          5000    50551
X301077734811OHN01-5016          14281   1  641OHN01-1400          5000    50631
X301077734811OHN01-5016          14281  65  781OHN01-1408          5000    50131
X301077734811OHN01-5016          14281  80 1281OHN01-1408          5015    50631
X301077734811OHN01-5016          14281 129 1921OHN01-1416          5000    50631
X301077734811OHN01-5016          14281 193 2561OHN01-1424          5000    50631
X301077734811OHN01-5016          14281 257 3201OHN01-1432          5000    50631
X301077734811OHN01-5016          14281 321 3841OHN01-1440          5000    50631
X301077734811OHN01-5016          14281 385 4391OHN01-1448          5009    50631
X301077734811OHN01-5016          14281 440 5031OHN01-1456          5000    50631
X301077734911OHN01-5016          14261   1  641OHN01-1400          5000    50631
X301077734911OHN01-5016          14261  65  781OHN01-1408          5000    50131
X301077734911OHN01-5016          14261  80 1281OHN01-1408          5015    50631
X301077734911OHN01-5016          14261 129 1921OHN01-1416          5000    50631
X301077734911OHN01-5016          14261 193 2561OHN01-1424          5000    50631
X301077734911OHN01-5016          14261 257 3201OHN01-1432          5000    50631
X301077734911OHN01-5016          14261 321 3841OHN01-1440          5000    50631
X301077734911OHN01-5016          14261 385 4391OHN01-1448          5009    50631
X301077734911OHN01-5016          14261 440 5031OHN01-1456          5000    50631
X301077735011OHN01-5016          14241   1  641OHN01-1400          5000    50631
X301077735011OHN01-5016          14241  65  781OHN01-1408          5000    50131
X301077735011OHN01-5016          14241  80 1281OHN01-1408          5015    50631
X301077735011OHN01-5016          14241 129 1921OHN01-1416          5000    50631
X301077735011OHN01-5016          14241 193 2561OHN01-1424          5000    50631
X301077735011OHN01-5016          14241 257 3201OHN01-1432          5000    50631
X301077735011OHN01-5016          14241 321 3841OHN01-1440          5000    50631
X301077735011OHN01-5016          14241 385 4391OHN01-1448          5009    50631
X301077735011OHN01-5016          14241 440 5031OHN01-1456          5000    50631
X301077735111OHN01-5024          14241   1  721OHN01-1400          5000    50711
X301077735111OHN01-5024          14241  73  861OHN01-1408          5000    50131
X301077735111OHN01-5024          14241  88 1441OHN01-1408          5015    50711
X301077735111OHN01-5024          14241 145 2161OHN01-1416          5000    50711
X301077735111OHN01-5024          14241 217 2881OHN01-1424          5000    50711
X301077735111OHN01-5024          14241 289 3601OHN01-1432          5000    50711
X301077735111OHN01-5024          14241 361 4321OHN01-1440          5000    50711
X301077735111OHN01-5024          14241 433 4951OHN01-1448          5009    50711
X301077735111OHN01-5024          14241 496 5671OHN01-1456          5000    50711
X301077735211OHN01-5024          14261   1  721OHN01-1400          5000    50711
X301077735211OHN01-5024          14261  73  861OHN01-1408          5000    50131
X301077735211OHN01-5024          14261  88 1441OHN01-1408          5015    50711
X301077735211OHN01-5024          14261 145 2161OHN01-1416          5000    50711
X301077735211OHN01-5024          14261 217 2881OHN01-1424          5000    50711
X301077735211OHN01-5024          14261 289 3601OHN01-1432          5000    50711
X301077735211OHN01-5024          14261 361 4321OHN01-1440          5000    50711
X301077735211OHN01-5024          14261 433 4951OHN01-1448          5009    50711
X301077735211OHN01-5024          14261 496 5671OHN01-1456          5000    50711
X301077735311OHN01-5024          14281   1  721OHN01-1400          5000    50711
X301077735311OHN01-5024          14281  73  861OHN01-1408          5000    50131
X301077735311OHN01-5024          14281  88 1441OHN01-1408          5015    50711
X301077735311OHN01-5024          14281 145 2161OHN01-1416          5000    50711
X301077735311OHN01-5024          14281 217 2881OHN01-1424          5000    50711
X301077735311OHN01-5024          14281 289 3601OHN01-1432          5000    50711
X301077735311OHN01-5024          14281 361 4321OHN01-1440          5000    50711
X301077735311OHN01-5024          14281 433 4951OHN01-1448          5009    50711
X301077735311OHN01-5024          14281 496 5671OHN01-1456          5000    50711
X301077735411OHN01-5024          14301   1  721OHN01-1400          5000    50711
X301077735411OHN01-5024          14301  73  861OHN01-1408          5000    50131
X301077735411OHN01-5024          14301  88 1441OHN01-1408          5015    50711
X301077735411OHN01-5024          14301 145 2161OHN01-1416          5000    50711
X301077735411OHN01-5024          14301 217 2881OHN01-1424          5000    50711
X301077735411OHN01-5024          14301 289 3601OHN01-1432          5000    50711
X301077735411OHN01-5024          14301 361 4321OHN01-1440          5000    50711
X301077735411OHN01-5024          14301 433 4951OHN01-1448          5009    50711
X301077735411OHN01-5024          14301 496 5671OHN01-1456          5000    50711
X301077735511OHN01-5016          14301   1  641OHN01-1400          5000    50631
X301077735511OHN01-5016          14301  65  781OHN01-1408          5000    50131
X301077735511OHN01-5016          14301  80 1281OHN01-1408          5015    50631
X301077735511OHN01-5016          14301 129 1921OHN01-1416          5000    50631
X301077735511OHN01-5016          14301 193 2561OHN01-1424          5000    50631
X301077735511OHN01-5016          14301 257 3201OHN01-1432          5000    50631
X301077735511OHN01-5016          14301 321 3841OHN01-1440          5000    50631
X301077735511OHN01-5016          14301 385 4391OHN01-1448          5009    50631
X301077735511OHN01-5016          14301 440 5031OHN01-1456          5000    50631
X301077735611OHN01-5032          14301   1  801OHN01-1400          5000    50791
X301077735611OHN01-5032          14301  81  941OHN01-1408          5000    50131
X301077735611OHN01-5032          14301  96 1601OHN01-1408          5015    50791
X301077735611OHN01-5032          14301 161 2401OHN01-1416          5000    50791
X301077735611OHN01-5032          14301 241 3201OHN01-1424          5000    50791
X301077735611OHN01-5032          14301 321 4001OHN01-1432          5000    50791
X301077735611OHN01-5032          14301 401 4801OHN01-1440          5000    50791
X301077735611OHN01-5032          14301 481 5511OHN01-1448          5009    50791
X301077735611OHN01-5032          14301 552 6311OHN01-1456          5000    50791
X301077735711OHN01-5032          14281   1  801OHN01-1400          5000    50791
X301077735711OHN01-5032          14281  81  941OHN01-1408          5000    50131
X301077735711OHN01-5032          14281  96 1601OHN01-1408          5015    50791
X301077735711OHN01-5032          14281 161 2401OHN01-1416          5000    50791
X301077735711OHN01-5032          14281 241 3201OHN01-1424          5000    50791
X301077735711OHN01-5032          14281 321 4001OHN01-1432          5000    50791
X301077735711OHN01-5032          14281 401 4801OHN01-1440          5000    50791
X301077735711OHN01-5032          14281 481 5511OHN01-1448          5009    50791
X301077735711OHN01-5032          14281 552 6311OHN01-1456          5000    50791
X301077735811OHN01-5032          14261   1  801OHN01-1400          5000    50791
X301077735811OHN01-5032          14261  81  941OHN01-1408          5000    50131
X301077735811OHN01-5032          14261  96 1601OHN01-1408          5015    50791
X301077735811OHN01-5032          14261 161 2401OHN01-1416          5000    50791
X301077735811OHN01-5032          14261 241 3201OHN01-1424          5000    50791
X301077735811OHN01-5032          14261 321 4001OHN01-1432          5000    50791
X301077735811OHN01-5032          14261 401 4801OHN01-1440          5000    50791
X301077735811OHN01-5032          14261 481 5511OHN01-1448          5009    50791
X301077735811OHN01-5032          14261 552 6311OHN01-1456          5000    50791
X301077735911OHN01-5032          14241   1  801OHN01-1400          5000    50791
X301077735911OHN01-5032          14241  81  941OHN01-1408          5000    50131
X301077735911OHN01-5032          14241  96 1601OHN01-1408          5015    50791
X301077735911OHN01-5032          14241 161 2401OHN01-1416          5000    50791
X301077735911OHN01-5032          14241 241 3201OHN01-1424          5000    50791
X301077735911OHN01-5032          14241 321 4001OHN01-1432          5000    50791
X301077735911OHN01-5032          14241 401 4801OHN01-1440          5000    50791
X301077735911OHN01-5032          14241 481 5511OHN01-1448          5009    50791
X301077735911OHN01-5032          14241 552 6311OHN01-1456          5000    50791
X301077736011OHN01-5040          14241   1  881OHN01-1400          5000    50871
X301077736011OHN01-5040          14241  89 1021OHN01-1408          5000    50131
X301077736011OHN01-5040          14241 104 1761OHN01-1408          5015    50871
X301077736011OHN01-5040          14241 177 2641OHN01-1416          5000    50871
X301077736011OHN01-5040          14241 265 3521OHN01-1424          5000    50871
X301077736011OHN01-5040          14241 353 4401OHN01-1432          5000    50871
X301077736011OHN01-5040          14241 441 5281OHN01-1440          5000    50871
X301077736011OHN01-5040          14241 529 6071OHN01-1448          5009    50871
X301077736011OHN01-5040          14241 608 6951OHN01-1456          5000    50871
X301077736111OHN01-5040          14261   1  881OHN01-1400          5000    50871
X301077736111OHN01-5040          14261  89 1021OHN01-1408          5000    50131
X301077736111OHN01-5040          14261 104 1761OHN01-1408          5015    50871
X301077736111OHN01-5040          14261 177 2641OHN01-1416          5000    50871
X301077736111OHN01-5040          14261 265 3521OHN01-1424          5000    50871
X301077736111OHN01-5040          14261 353 4401OHN01-1432          5000    50871
X301077736111OHN01-5040          14261 441 5281OHN01-1440          5000    50871
X301077736111OHN01-5040          14261 529 6071OHN01-1448          5009    50871
X301077736111OHN01-5040          14261 608 6951OHN01-1456          5000    50871
X301077736211OHN01-5040          14281   1  881OHN01-1400          5000    50871
X301077736211OHN01-5040          14281  89 1021OHN01-1408          5000    50131
X301077736211OHN01-5040          14281 104 1761OHN01-1408          5015    50871
X301077736211OHN01-5040          14281 177 2641OHN01-1416          5000    50871
X301077736211OHN01-5040          14281 265 3521OHN01-1424          5000    50871
X301077736211OHN01-5040          14281 353 4401OHN01-1432          5000    50871
X301077736211OHN01-5040          14281 441 5281OHN01-1440          5000    50871
X301077736211OHN01-5040          14281 529 6071OHN01-1448          5009    50871
X301077736211OHN01-5040          14281 608 6951OHN01-1456          5000    50871
X301077736311OHN01-5040          14301   1  881OHN01-1400          5000    50871
X301077736311OHN01-5040          14301  89 1021OHN01-1408          5000    50131
X301077736311OHN01-5040          14301 104 1761OHN01-1408          5015    50871
X301077736311OHN01-5040          14301 177 2641OHN01-1416          5000    50871
X301077736311OHN01-5040          14301 265 3521OHN01-1424          5000    50871
X301077736311OHN01-5040          14301 353 4401OHN01-1432          5000    50871
X301077736311OHN01-5040          14301 441 5281OHN01-1440          5000    50871
X301077736311OHN01-5040          14301 529 6071OHN01-1448          5009    50871
X301077736311OHN01-5040          14301 608 6951OHN01-1456          5000    50871
X301077736411OHN01-5048          14241   1  961OHN01-1400          5000    50951
X301077736411OHN01-5048          14241  97 1101OHN01-1408          5000    50131
X301077736411OHN01-5048          14241 112 1921OHN01-1408          5015    50951
X301077736411OHN01-5048          14241 193 2881OHN01-1416          5000    50951
X301077736411OHN01-5048          14241 289 3841OHN01-1424          5000    50951
X301077736411OHN01-5048          14241 385 4801OHN01-1432          5000    50951
X301077736411OHN01-5048          14241 481 5761OHN01-1440          5000    50951
X301077736411OHN01-5048          14241 577 6631OHN01-1448          5009    50951
X301077736411OHN01-5048          14241 664 7591OHN01-1456          5000    50951
X301077736511OHN01-5048          14261   1  961OHN01-1400          5000    50951
X301077736511OHN01-5048          14261  97 1101OHN01-1408          5000    50131
X301077736511OHN01-5048          14261 112 1921OHN01-1408          5015    50951
X301077736511OHN01-5048          14261 193 2881OHN01-1416          5000    50951
X301077736511OHN01-5048          14261 289 3841OHN01-1424          5000    50951
X301077736511OHN01-5048          14261 385 4801OHN01-1432          5000    50951
X301077736511OHN01-5048          14261 481 5761OHN01-1440          5000    50951
X301077736511OHN01-5048          14261 577 6631OHN01-1448          5009    50951
X301077736511OHN01-5048          14261 664 7591OHN01-1456          5000    50951
X301077736611OHN01-5048          14281   1  961OHN01-1400          5000    50951
X301077736611OHN01-5048          14281  97 1101OHN01-1408          5000    50131
X301077736611OHN01-5048          14281 112 1921OHN01-1408          5015    50951
X301077736611OHN01-5048          14281 193 2881OHN01-1416          5000    50951
X301077736611OHN01-5048          14281 289 3841OHN01-1424          5000    50951
X301077736611OHN01-5048          14281 385 4801OHN01-1432          5000    50951
X301077736611OHN01-5048          14281 481 5761OHN01-1440          5000    50951
X301077736611OHN01-5048          14281 577 6631OHN01-1448          5009    50951
X301077736611OHN01-5048          14281 664 7591OHN01-1456          5000    50951
X301077736711OHN01-5048          14301   1  961OHN01-1400          5000    50951
X301077736711OHN01-5048          14301  97 1101OHN01-1408          5000    50131
X301077736711OHN01-5048          14301 112 1921OHN01-1408          5015    50951
X301077736711OHN01-5048          14301 193 2881OHN01-1416          5000    50951
X301077736711OHN01-5048          14301 289 3841OHN01-1424          5000    50951
X301077736711OHN01-5048          14301 385 4801OHN01-1432          5000    50951
X301077736711OHN01-5048          14301 481 5761OHN01-1440          5000    50951
X301077736711OHN01-5048          14301 577 6631OHN01-1448          5009    50951
X301077736711OHN01-5048          14301 664 7591OHN01-1456          5000    50951
